(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    267856,       8759]*)
(*NotebookOutlinePosition[    268586,       8785]*)
(*  CellTagsIndexPosition[    268542,       8781]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["SIMULATIONS DE MICROMAGNETISME EN DEUX DIMENSIONS", "Subtitle"],

Cell[CellGroupData[{

Cell["Trac\[EAcute] d'un champ de vecteurs", "Section"],

Cell[BoxData[
    \(<< Graphics`PlotField`\)], "Input",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Valeurs absolues des diff\[EAcute]rentes \[EAcute]nergies \
magn\[EAcute]tiques", "Section"],

Cell[TextData[{
  "H et M en (A/m) ou en [ ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(J/T . m\^3\)\(]\)\)\)]],
  "\n",
  Cell[BoxData[
      \(TraditionalForm\`\[Micro]\_0\)]],
  StyleBox[" = 4 \[CapitalPi] . ", "DisplayFormula"],
  Cell[BoxData[
      \(TraditionalForm\`10\^\(-7\)\)]],
  "\nA en J/m\n1 T = 795775 A/m\n1 MA/m = 1.25664 T\n[ J ] = [ kg.m\.b2/s\.b2 \
]\n[ T ] = [ kg/A.s\.b2 ]"
}], "Text"],

Cell[TextData[{
  StyleBox["Les unit\[EAcute]s les plus appropri\[EAcute]es sont\n",
    FontSize->16,
    FontWeight->"Bold"],
  StyleBox["E en [ ",
    FontVariations->{"CompatibilityType"->0}],
  Cell[BoxData[
      \(TraditionalForm\`MJ/m\^3\)],
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["]",
    FontVariations->{"CompatibilityType"->0}],
  "\nK en ",
  Cell[BoxData[
      \(TraditionalForm\`\([MJ/m\^3]\)\)]],
  "\na en [ nm ]\nA en [ MJ/m ] ??\t\t",
  Cell[BoxData[
      \(A\  = \ \(10\^\(-11\)\) J/m\ dans\ le\ nickel\)]],
  " = ",
  Cell[BoxData[
      \(TraditionalForm\`\(10\^\(\(-\)\(17\)\(\ \)\)\) MJ/m\)]],
  "\nM en [ MA/m ]\nH en [ MA/m ]\n"
}], "Text"],

Cell[CellGroupData[{

Cell["Aimantation", "Subsubsection"],

Cell[BoxData[
    RowBox[{
      RowBox[{GridBox[{
            {"\[Placeholder]", \(M \((x\ \(10\^4\) A/m)\)\)},
            {"Fe", "14"},
            {"Ni", "4"},
            {"Co", "11"}
            },
          GridFrame->True,
          RowLines->True,
          ColumnLines->True], \((voir\ Diu\ p  .446)\), " ", \((OK)\), " ", 
        "DOUTEUX", " ", "A", " ", \(\(VERIFIER!!\)!!\)}], ")"}]], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Anisotropie", "Subsubsection"],

Cell[BoxData[GridBox[{
        {"\[Placeholder]", \(K1\ \((J/m\^3)\)\), \(K2\ \((J/m\^3)\)\)},
        {"Fe", "48100", "12000"},
        {"Ni", \(-5480\), "2470"},
        {"Co", "412000", "143000"}
        },
      GridFrame->True,
      RowLines->True,
      ColumnLines->True]], "Input"],

Cell[TextData[{
  StyleBox["E = K . ", "DisplayFormula"],
  Cell[BoxData[
      \(TraditionalForm\`Sin\)]],
  "\.b2 ",
  StyleBox["[ ", "DisplayFormula"],
  Cell[BoxData[
      \(TraditionalForm\`\[Theta]\_M\)]],
  StyleBox[" - ", "DisplayFormula"],
  Cell[BoxData[
      \(TraditionalForm\`\[Theta]\_anis\)]],
  StyleBox[" ] (au 1er ordre en anisotropie) ;  en ", "DisplayFormula"],
  Cell[BoxData[
      \(TraditionalForm\`J/m\^3\)]]
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Energie d'echange", "Subsubsection"],

Cell[TextData[{
  "E = A . ",
  Cell[BoxData[
      \(TraditionalForm\`\((\[PartialD]\[Theta]\_M\/\[PartialD]z)\)\^2\)]],
  " = A.",
  Cell[BoxData[
      \(TraditionalForm\`\((\(\[Theta]\_i - \[Theta]\_j\)\/a)\)\^2\)]],
  "  ;  a = lattice spacing, A en J/m  \[Implies] en ",
  Cell[BoxData[
      \(TraditionalForm\`J/m\^3\)]],
  "\nen pratique E = 10 * XXX (pour un spacing de 1nm) = 0.4 * XXX (pour 5nm)\
\nPr\[EAcute]facteur:\t\t\t\t",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(10\^\(-11\)\/\((10\^\(-9\))\)\^2\),
            "TraditionalForm"], "=", \(10\^7\)}], TraditionalForm]]]
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Energie Zeeman", "Subsubsection"],

Cell[TextData[{
  "E = ",
  Cell[BoxData[
      \(TraditionalForm\`\(-\[Micro]\_0\)\)]],
  "M.H ; en ",
  Cell[BoxData[
      \(TraditionalForm\`J/m\^3\)]],
  "\nen pratique E = ",
  Cell[BoxData[
      \(TraditionalForm\`\(4  \[Pi]\)\/10\)]],
  "M.H "
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Champ d\[EAcute]magnetisant", "Subsubsection"],

Cell[TextData[{
  "E = ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(\(\[Mu]\_0\/\(4  \[Pi]\)\)\(.\)\),
            "TraditionalForm"], 
          RowBox[{
            FormBox[
              FractionBox[
                RowBox[{
                  RowBox[{\(M\_i\), ".", 
                    FormBox[\(M\_j\),
                      "TraditionalForm"]}], "-", 
                  RowBox[{"3", \((M\_i . n)\), 
                    RowBox[{"(", 
                      FormBox[\(\(M\_j . n\)\()\)\),
                        "TraditionalForm"]}]}]}], 
                SuperscriptBox[
                  FormBox[\((a\_i - a\_j)\),
                    "TraditionalForm"], "3"]],
              "TraditionalForm"], ".", " ", \(a\^3\)}]}], TraditionalForm]]],
  " ;  en ",
  Cell[BoxData[
      \(TraditionalForm\`J/m\^3\)]],
  " \nen pratique E = XXX /10"
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Calcul de l'\[EAcute]nergie libre magn\[EAcute]tique", "Section"],

Cell[CellGroupData[{

Cell["Energie libre tenant compte du champ demagnetisant", "Subsubsection"],

Cell["\<\
Cette fonction est ecrite de telle sorte qu'elle permet une minimisation \
simple 
Minimisation par rapport a chaque angle de l'aimantation successivement.
On peut gagner en limitant la somme sur les proches voisins (ATTENTION, \
danger)\
\>", "Text"],

Cell["\<\
===============================================================
Function de calcul de l'energie libre
INPUT\t: \t<theta>,\tangle du vecteur aimantation de coordonn\[EAcute]es \
<i,j>
\t\t\t<M>,\t\ttableau des angles des aimantations
\t\t\t<H>, \t\tchamp magnetique appliqu\[EAcute]
\t\t\t<Anis>,\ttableau des anisotropies locales
OUTPUT\t:\tla valeur de l'energie libre
REM\t\t:\til y a certaines valeurs num\[EAcute]riques dans la procedure parce \
que je suis pas sur de la mani\[EGrave]re de declarer efficacement des \
constantes dans les procedures compil\[EAcute]es (en principe avec With[XX])
IMPLEMENTATION :
===============================================================\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Calcul de l'energie dipolaire (calcul d'ordre ",
  Cell[BoxData[
      \(TraditionalForm\`N\^2\)]],
  ")"
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(EnergieDipolaire = 
        Compile[\[IndentingNewLine]{{M, \ _Real, \ 
              2}}, \[IndentingNewLine]Module[\[IndentingNewLine]{k, l, m, n, 
              NormR, \ Ener = 0.0, \ MvectX, \ MvectY, 
              nbrPointsC\  = \ \(Dimensions[M]\)[\([2]\)], \ 
              nbrPointsL\  = \ \(Dimensions[
                    M]\)[\([1]\)]}, \[IndentingNewLine]MvectX = 
              1.4*Cos[M]; \  (*\ 
              N . B .  : \ 
                1.3\ represente\ l' 
                  aimantation\ en\ MA/m\ *) \[IndentingNewLine]MvectY = 
              1.4*Sin[M]; \[IndentingNewLine]Do[\[IndentingNewLine]Do[\
\[IndentingNewLine]Do[\[IndentingNewLine]Do[\[IndentingNewLine] (*\ 
                      norme\ du\ vecteur\ reliant\ les\ deux\ moments\ \
*) \[IndentingNewLine]NormR = \((Sqrt[
                          Abs[k - m]^2 + 
                            Abs[l - n]^2])\); \ \[IndentingNewLine]If[\(({k, 
                            l} \[NotEqual] {m, n})\)\ \ , 
                      Ener += \ 0.1*\((MvectX[\([k, l]\)]*
                                  MvectX[\([m, n]\)] + 
                                MvectY[\([k, l]\)]*MvectY[\([m, n]\)] - 
                                3*\((MvectX[\([k, l]\)]*\((l - n)\) + 
                                      MvectY[\([k, l]\)]*\((k - 
                                        m)\))\)*\((MvectX[\([m, n]\)]*\((l - 
                                        n)\) + 
                                        MvectY[\([m, n]\)]*\((k - 
                                        m)\))\)/\((NormR^2)\))\)/\((NormR^3)\)\
], \[IndentingNewLine]{k, 1, nbrPointsL}], \[IndentingNewLine]{l, 1, 
                    nbrPointsC}], \[IndentingNewLine]{m, 1, \ 
                  nbrPointsL}], \[IndentingNewLine]{n, \ 1, \ 
                nbrPointsC}]; \[IndentingNewLine]Ener/
              2\[IndentingNewLine]]\[IndentingNewLine]];\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(MvectY\)\" is similar \
to existing symbol \"\!\(MvectX\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(Ener\)\" is similar to \
existing symbol \"\!\(Enter\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(nbrPointsL\)\" is \
similar to existing symbol \"\!\(nbrPointsC\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(General :: \"spell1\"\) will be suppressed \
during this calculation."\)], "Message"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Calcul de l'energie dipolaire d'interaction entre de dipole (i,j) avec tous \
les autres dipoles (calcul d'ordre N)\
\>", "Subsubsection"],

Cell[BoxData[
    \(\(EnergieDipolaireUnPoint = 
        Compile[\[IndentingNewLine]{{M, \ _Real, \ 
              2}, \ {i, \ _Integer}, \ {j, \ _Integer}}, \
\[IndentingNewLine]Module[\[IndentingNewLine]{k, l, NormR, \ Ener = 0.0, \ 
              MvectX, \ MvectY, 
              nbrPointsC\  = \ \(Dimensions[M]\)[\([2]\)], \ 
              nbrPointsL\  = \ \(Dimensions[
                    M]\)[\([1]\)]}, \[IndentingNewLine]MvectX = 
              1.4*Cos[M]; \  (*\ 
              N . B .  : \ 
                0.11\ represente\ l' 
                  aimantation\ en\ MA/m\ *) \[IndentingNewLine]MvectY = 
              1.4*Sin[M]; \[IndentingNewLine]Do[\[IndentingNewLine]Do[\
\[IndentingNewLine] (*\ 
                  norme\ du\ vecteur\ reliant\ les\ deux\ moments\ \
*) \[IndentingNewLine]NormR = \((Sqrt[
                      Abs[k - i]^2 + 
                        Abs[l - j]^2])\); \ \[IndentingNewLine]If[{k, 
                      l}\  \[NotEqual] \ {i, j}\ , 
                  Ener += \ 0.1*\((MvectX[\([k, l]\)]*MvectX[\([i, j]\)] + 
                            MvectY[\([k, l]\)]*MvectY[\([i, j]\)] - 
                            3*\((MvectX[\([k, l]\)]*\((l - j)\) + 
                                  MvectY[\([k, l]\)]*\((k - 
                                        i)\))\)*\((MvectX[\([i, j]\)]*\((l - 
                                        j)\) + 
                                    MvectY[\([i, j]\)]*\((k - 
                                        i)\))\)/\((NormR^2)\))\)/\((NormR^3)\)\
], \[IndentingNewLine]{k, 1, nbrPointsL}], \[IndentingNewLine]{l, 1, 
                nbrPointsC}]; \[IndentingNewLine]Ener\[IndentingNewLine]]\
\[IndentingNewLine]];\)\)], "Input",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Calcul de l'energie avec entree du champ demag au point (i,j)\
\>", "Subsubsection"],

Cell[BoxData[
    \(\(Energie2Dopt = 
        Compile[\[IndentingNewLine]{{theta, \ _Real}, {M, \ _Real, \ 
              2}, {i, \ _Integer}, \ {j, \ _Integer}, {H, _Real, \ 
              1}, {AnisAng, \ _Real, \ 2}, {AnisAmp, \ _Real, 
              2}, \ {EnergieDip, \ _Real}}, \[IndentingNewLine] (*\ \
\(\(kk++\);\)\ \ *) \[IndentingNewLine]Module[\[IndentingNewLine]{\ k, l, m, 
              n, Maux = M, \ MauxT, \ M1, M2, M1T, \ M2T, 
              Ener = EnergieDip, \ NormR, \ MvectX, \ MvectY, \ 
              nbrPointsC\  = \ \(Dimensions[M]\)[\([2]\)], \ 
              nbrPointsL\  = \ \(Dimensions[
                    M]\)[\([1]\)]}, \[IndentingNewLine]Maux[\([i, j]\)] = 
              theta; \[IndentingNewLine]MauxT = 
              Transpose[Maux]; \[IndentingNewLine]M1 = 
              Prepend[Maux, Maux[\([1]\)]]; 
            M2 = Append[Maux, 
                Maux[\([nbrPointsL]\)]]; \[IndentingNewLine]M1T = 
              Prepend[MauxT, MauxT[\([1]\)]]; 
            M2T = Append[MauxT, 
                MauxT[\([nbrPointsC]\)]]; \[IndentingNewLine] (*\ 
              tableaux\ des\ coordonn\[EAcute]es\ des\ vecteurs\ aimantation\ \
*) \[IndentingNewLine]MvectX = 1.4*Cos[Maux]; \  (*\ 
              N . B .  : \ 
                0.11\ represente\ l' 
                  aimantation\ en\ MA/m\ *) \[IndentingNewLine]MvectY = 
              1.4*Sin[Maux]; \[IndentingNewLine] (*\ 
              calcul\ de\ l' energie\ *) \[IndentingNewLine] (*\ 
              energie\ dipolaire, \ 
              pas\ d' astuce\ pour\ vectoriser\ le\ calcul\ \
*) \[IndentingNewLine]Do[\[IndentingNewLine]Do[\[IndentingNewLine] (*\ 
                  norme\ du\ vecteur\ reliant\ les\ deux\ moments\ \
*) \[IndentingNewLine]If[{k, l} \[NotEqual] {i, 
                      j}, \[IndentingNewLine]NormR = \((Sqrt[
                        Abs[k - i]^2 + 
                          Abs[l - j]^2])\); \ \[IndentingNewLine]Ener += \ 
                    0.1*\((MvectX[\([k, l]\)]*MvectX[\([i, j]\)] + 
                            MvectY[\([k, l]\)]*MvectY[\([i, j]\)] - 
                            3*\((MvectX[\([k, l]\)]*\((l - j)\) + 
                                  MvectY[\([k, l]\)]*\((k - 
                                        i)\))\)*\((MvectX[\([i, j]\)]*\((l - 
                                        j)\) + 
                                    MvectY[\([i, j]\)]*\((k - 
                                        i)\))\)/\((NormR^2)\))\)/\((NormR^3)\)\
], \[IndentingNewLine]{k, 1, nbrPointsL}], \[IndentingNewLine]{l, 1, 
                nbrPointsC}]; \[IndentingNewLine] (*\ 
              Dipolaire\  + \ Zeeman\  + \ Anis\  + \ 
                Echange\ "\<vert\>"\  + \ 
                Echange\ "\<horiz\>"\ *) \[IndentingNewLine]Ener + 
              Tr[\(-1.25664\)*Flatten[MvectX*H[\([1]\)]]] + 
              Tr[\(-1.25664\)*Flatten[MvectY*H[\([2]\)]]] + 
              Tr[Flatten[AnisAmp*\((Sin[Maux - AnisAng\ ])\)^2]] + 
              Tr[0.04*Flatten[\((M2 - M1)\)^2]] + 
              Tr[0.04*Flatten[\((M2T - 
                          M1T)\)^2]]\ \
\[IndentingNewLine]]\[IndentingNewLine]];\)\)], "Input",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tests de  la vitesse", "Subsection"],

Cell[CellGroupData[{

Cell["D\[EAcute]finition des directions locales de l'anisotropie", \
"Subsubsection"],

Cell[BoxData[
    RowBox[{
      RowBox[{"AnisAng", "=", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1",
                     "1", "1", "1", "1", "1", "1", "1", "1"}
                  }], "\[NoBreak]", ")"}],
            (MatrixForm[ #]&)],
          (MatrixForm[ #]&)]}], ";", \(AnisAng = N[AnisAng\ Degree]\), 
      ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisAng = Table[1, {i, 1}, {j, 1, 20}]\  // MatrixForm\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
              "1", "1", "1", "1", "1", "1", "1"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Definition des amplitudes locales de l'anisotropie", "Subsubsection"],

Cell[BoxData[
    RowBox[{
      RowBox[{"AnisAmp", "=", 
        RowBox[{"0.0001", "*", 
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1",
                     "1", "1", "1", "1", "1", "1", "1", "1"}
                  }], "\[NoBreak]", ")"}],
            (MatrixForm[ #]&)]}]}], ";"}]], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Calcul de l'etat magn\[EAcute]tique pour un champ magn\[EAcute]tique donn\
\[EAcute] ( version avec calcul d'ordre ",
  Cell[BoxData[
      \(TraditionalForm\`N\^2\)]],
  ")"
}], "Subsubsection"],

Cell[BoxData[
    \(Cette\ version\ est\ vraiment\ en\ N\^2\)], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\((\ kk = 0; \[IndentingNewLine]nbrPointsX = 20; 
        nbrPointsY\  = \ 1; \[IndentingNewLine]maxIter = 
          5; \[IndentingNewLine]M = 
          Table[0, {i, nbrPointsY}, \ {j, 
              nbrPointsX}]; \[IndentingNewLine]Mvect = 
          Table[{Cos[\(M[\([i]\)]\)[\([j]\)]], 
              Sin[\(M[\([i]\)]\)[\([j]\)]]}, {i, 1, nbrPointsY}, \ {j, 1, 
              nbrPointsX}]; \[IndentingNewLine]Hyst = {}; \
\[IndentingNewLine]AngleH = 89; 
        AmpH = 0.5; \[IndentingNewLine]Print[AmpH]; \[IndentingNewLine]H = 
          AmpH*{Cos[AngleH\ Degree], 
              Sin[AngleH\ Degree]}; \[IndentingNewLine]EnergieDip = 
          EnergieDipolaire[
            M]; \[IndentingNewLine]Do[\[IndentingNewLine]Do[\
\[IndentingNewLine]Do[\[IndentingNewLine]EnergieDip = 
                EnergieDip - 
                  EnergieDipolaireUnPoint[M, i, 
                    j]; \ \[IndentingNewLine]sol = 
                FindMinimum[
                  Energie2Dopt[theta, M, i, j, H, AnisAng, AnisAmp, 
                    EnergieDip], {theta, \(M[\([i]\)]\)[\([j]\)] - 
                      0.1, \(M[\([i]\)]\)[\([j]\)] + 0.1}, \ 
                  Method \[Rule] \ Automatic, \ PrecisionGoal \[Rule] 0.01, \ 
                  AccuracyGoal\  \[Rule] \ 
                    0.01]; \ \[IndentingNewLine]M[\([i, j]\)] = 
                theta\  /. \ sol[\([2]\)]; \[IndentingNewLine]EnergieDip = 
                EnergieDip + 
                  EnergieDipolaireUnPoint[M, i, j], \[IndentingNewLine]{j, 1, 
                nbrPointsX}\[IndentingNewLine]], \[IndentingNewLine]{i, \ 
              1, \ nbrPointsY\ }\[IndentingNewLine]], \[IndentingNewLine]{k, 
            1, maxIter}\[IndentingNewLine]]; \ \[IndentingNewLine]Mvect = 
          Table[{Cos[M[\([i, j]\)]], Sin[M[\([i, j]\)]]}, {i, 
              nbrPointsY}, {j, nbrPointsX}]; \[IndentingNewLine]AppendTo[
          Hyst, {AmpH, \ 
            NormVect . \(\((Transpose[
                      Mvect])\)[\([1]\)]\)[\([1]\)]}]; \[IndentingNewLine]MM \
= ListPlotVectorField[
            Mvect];)\)\(//\)\(Timing\)\(\ \)\(\[IndentingNewLine]\)\( (*\ 
        maxIterations\ ne\ semble\ pas\ etre\ une\ option\ tres\ pertinente, \
\ ca\ marche\ pas\ *) \)\(\[IndentingNewLine]\)\( (*\ 
        l' influence\ de\ PrecisionGoal\ et\ AccuracyGoal\ est\ douteuse\ \
mais\ marche\ un\ peu\ \ *) \)\(\[IndentingNewLine]\)\( (*\ \(,\)\(\ \
\)\(PrecisionGoal \[Rule] 0.01\)\(,\)\(\ \)\(AccuracyGoal\  \[Rule] \ 
          0.01\)\ *) \)\(\[IndentingNewLine]\)\)\)], "Input"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .04201 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0248575 0.048667 -0.0476668 0.048667 [
[ 0 0 0 0 ]
[ 1 .04201 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.02381 .001 m
.05227 .04048 L
s
% Start of user PostScript
1. 1. 1.58471 1.81124 MAarrowhead1
% End of user PostScript
.07248 .001 m
.10636 .03594 L
s
% Start of user PostScript
2. 1. 2.69613 1.71791 MAarrowhead1
% End of user PostScript
.12114 .001 m
.15772 .03311 L
s
% Start of user PostScript
3. 1. 3.75149 1.65975 MAarrowhead1
% End of user PostScript
.16981 .001 m
.20756 .03172 L
s
% Start of user PostScript
4. 1. 4.77559 1.63123 MAarrowhead1
% End of user PostScript
.21848 .001 m
.25672 .03109 L
s
% Start of user PostScript
5. 1. 5.7859 1.61835 MAarrowhead1
% End of user PostScript
.26714 .001 m
.30561 .03081 L
s
% Start of user PostScript
6. 1. 6.79039 1.6126 MAarrowhead1
% End of user PostScript
.31581 .001 m
.35438 .03069 L
s
% Start of user PostScript
7. 1. 7.79243 1.60997 MAarrowhead1
% End of user PostScript
.36448 .001 m
.40309 .03062 L
s
% Start of user PostScript
8. 1. 8.7934 1.6087 MAarrowhead1
% End of user PostScript
.41315 .001 m
.45178 .03059 L
s
% Start of user PostScript
9. 1. 9.79387 1.60809 MAarrowhead1
% End of user PostScript
.46181 .001 m
.50046 .03058 L
s
% Start of user PostScript
10. 1. 10.7941 1.60781 MAarrowhead1
% End of user PostScript
.51048 .001 m
.54913 .03058 L
s
% Start of user PostScript
11. 1. 11.7941 1.60775 MAarrowhead1
% End of user PostScript
.55915 .001 m
.59779 .03058 L
s
% Start of user PostScript
12. 1. 12.794 1.60787 MAarrowhead1
% End of user PostScript
.60781 .001 m
.64644 .0306 L
s
% Start of user PostScript
13. 1. 13.7938 1.6082 MAarrowhead1
% End of user PostScript
.65648 .001 m
.69509 .03063 L
s
% Start of user PostScript
14. 1. 14.7933 1.60884 MAarrowhead1
% End of user PostScript
.70515 .001 m
.74371 .03069 L
s
% Start of user PostScript
15. 1. 15.7924 1.61005 MAarrowhead1
% End of user PostScript
.75381 .001 m
.79216 .03097 L
s
% Start of user PostScript
16. 1. 16.7879 1.61576 MAarrowhead1
% End of user PostScript
.80248 .001 m
.84025 .03169 L
s
% Start of user PostScript
17. 1. 17.7762 1.63055 MAarrowhead1
% End of user PostScript
.85115 .001 m
.88758 .03327 L
s
% Start of user PostScript
18. 1. 18.7486 1.663 MAarrowhead1
% End of user PostScript
.89982 .001 m
.93327 .03634 L
s
% Start of user PostScript
19. 1. 19.6875 1.7262 MAarrowhead1
% End of user PostScript
.94848 .001 m
.97619 .04101 L
s
% Start of user PostScript
20. 1. 20.5693 1.8221 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 .04201 L
0 .04201 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 12.0625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000030P10`40000100000800002008200000
P800P020P<30`<3L`:K:l:C8l3<006H009T00<`0000c03<c06Hc09Tc0<`c0?lc001V03=V06IV09UV
0<aV0?mV002I03>I06JI09VI0<bI0?nI003<03?<06K<09W<0<c<0?o<03?o06Ko09Wo0<co0000<c<0
<fH0<iT0<l`0<ol0<`0c<c<c<fHc<iTc<l`c<olc<`1V<c=V<fIV<iUV<laV<omV<`2I<c>I<fJI<iVI
<lbI<onI<`3<<c?<<fK<<iW<<lc<<oo<<`3o<c?o<fKo<iWo<lco<ooo<`00IS<0IVH0IYT0I/`0I_l0
IP0cIS<cIVHcIYTcI/`cI_lcIP1VIS=VIVIVIYUVI/aVI_mVIP2IIS>IIVJIIYVII/bII_nIIP3<IS?<
IVK<IYW<I/c<I_o<IP3oIS?oIVKoIYWoI/coI_ooIP00VC<0VFH0VIT0VL`0VOl0V@0cVC<cVFHcVITc
VL`cVOlcV@1VVC=VVFIVVIUVVLaVVOmVV@2IVC>IVFJIVIVIVLbIVOnIV@3<VC?<VFK<VIW<VLc<VOo<
V@3oVC?oVFKoVIWoVLcoVOooV@00c3<0c6H0c9T0c<`0c?l0c00cc3<cc6Hcc9Tcc<`cc?lcc01Vc3=V
c6IVc9UVc<aVc?mVc02Ic3>Ic6JIc9VIc<bIc?nIc03<c3?<c6K<c9W<c<c<c?o<c03oc3?oc6Koc9Wo
c<coc?ooc3<0ofH0oiT0ol`0o`0coc<cofHcoiTcol`coolco`1Voc=VofIVoiUVolaVoomVo`2Ioc>I
ofJIoiVIolbIoonIo`3<oc?<ofK<oiW<olc<ooo<oc?oofKooiWoolcoo`410@820P<30`@410D51@H6
1PL71`P820T92@X:2P/;2``<30h>3Pl?3a0@414A4A8B4Q<C4a@D5000000000000000000000000000
00000?okl:2PY820P?l0003o0?oo0000ool0o`3ooooooooo8Ol001;o00<0ool02Ol00`3oo`0:o`03
0?oo00[o00<0ool02_l00`3oo`0:o`030?oo00Wo00<0ool02_l00`3oo`0:o`030?oo00[o00<0ool0
2_l00`3oo`0:o`030?oo00Wo00<0ool02_l00`3oo`0:o`030?oo00[o00<0ool02_l00`3oo`09o`03
0?oo00[o00<0ool02_l00`3oo`0Ho`004ol00`3oo`09o`030?oo00[o00<0ool02_l00`3oo`0:o`03
0?oo00[o00<0ool02Ol200_o0P0;o`802ol200_o0P0;o`802_l200_o00<0ool02_l00`3oo`0:o`03
0?oo00[o00<0ool02Ol00`3oo`0:o`030?oo00[o00<0ool05ol001?o00<0ool02_l00`3oo`0:o`80
2ol200_o0P0;o`802ol00`3oo`0:o`030?oo00[o00<0ool02_l00`3oo`0:o`030?oo00[o00<0ool0
2Ol00`3oo`09o`802ol200_o0P0;o`802_l200_o00<0ool02Ol00`3oo`0Go`005?l00`3oo`0:o`03
0?oo00_o00<0ool02_l0103oo`09o`040?oo00Wo00<0o`002Ol0103oo`09o`040?oo00Wo00@0ool0
2Ol0103oo`09o`040?oo00Wo00<0o`002Ol20003o`3o00So00@0ool02Ol0103oo`09o`040?oo00Wo
00<0o`002Ol00`3oo`09o`030?oo00Wo00<0ool05_l001Go00<0ool02_l0103oo`0:o`030?l000[o
1009o`@02Ol300Wo1009o`@02Ol400Wo1009o`@02Ol300[o0`09o`@02Ol400Wo1009o`<02Ol00`3o
0009o`030?l000Wo00<0ool05Ol001Ko0P0;o`<02ol300[o0`09o`@02Ol400Wo1008o`D02?l500So
1@08o`D02?l400Wo1008o`@02Ol400Wo1009o`@02Ol300Wo0`09o`805Ol001Ko0P0;o`@02Ol500So
1@09o`@02Ol300[o0`0:o`<02_l300[o0`0:o`<02_l300[o0`08o`@02Ol400Wo1008o`@02?l500Oo
1009o`805Ol001Go100;o`<02ol300[o0`0;o`802ol200_o0P0;o`802ol200_o0P0;o`802ol200_o
0P09o`802ol200_o0P0:o`<02Ol300So1007o`@05?l001Ko0`0<o`<03?l200_o0P0<o`030?oo00[o
00<0ool02_l00`3oo`1Fo`030?oo00[o00<0ool02_l00`3oo`09o`802_l200Wo0P08o`<05?l001Oo
0`0=o`030?oo0=Oo00<0ool01_l301?o000Io`030?oo0?3o00<0ool04Ol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {11.0625, 0}} -> {-0.412831, 0.979444, \
0.0780314, 0.0780314}}],

Cell[BoxData[
    \({6.32000000000005`\ Second, Null}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Calcul de l'etat magn\[EAcute]tique pour un champ magn\[EAcute]tique donn\
\[EAcute] (version optimis\[EAcute]e compil\[EAcute]e)\
\>", "Subsubsection"],

Cell[BoxData[""], "Input"],

Cell[BoxData[
    \(\(FM[M_, i_, j_, \ H_, \ AnisAng_, \ EnergieDip] := 
        Module[\[IndentingNewLine]{x}, \[IndentingNewLine]x = 
            theta\  /. \(FindMinimum[
                  Energie2Dopt[theta, M, i, j, H, AnisAng, 
                    EnergieDip], {theta, \(M[\([i]\)]\)[\([j]\)] - 
                      0.1, \(M[\([i]\)]\)[\([j]\)] + 0.1}, \ 
                  Method \[Rule] \ Automatic, \ PrecisionGoal \[Rule] 0.01, \ 
                  AccuracyGoal\  \[Rule] \ 
                    0.01]\)[\([2]\)]; \ \[IndentingNewLine]x\
\[IndentingNewLine]];\)\)], "Input"],

Cell[BoxData[
    \(FM[M, i, j, H, AnisAngle, EnergieDip]\)], "Input"],

Cell[BoxData[
    \(FM := 
      Module[{x}, 
        x = theta\  /. \(FindMinimum[
                Energie2Dopt[theta, M, i, j, H, AnisAng, 
                  EnergieDip], {theta, \(M[\([i]\)]\)[\([j]\)] - 
                    0.1, \(M[\([i]\)]\)[\([j]\)] + 0.1}, \ 
                Method \[Rule] \ Automatic, \ PrecisionGoal \[Rule] 0.01, \ 
                AccuracyGoal\  \[Rule] \ 0.01]\)[\([2]\)]; x]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FM\)], "Input"],

Cell[BoxData[
    \(0.12422409318426085`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(SimulMicroMag2D = 
        Compile[{}, \[IndentingNewLine]\(Module[\ {nbrPointsX = 10, 
                nbrPointsY\  = \ 4, \ maxIter = 5, M, \ Mvect, \ Hyst, \ 
                AngleH, \ AmpH, \ H, \ EnergieDip, \ sol, \ theta, \ i = 0, \ 
                j = 0, \ k = 0, \ MM}, \[IndentingNewLine]M = 
                Table[Pi, {i, nbrPointsY}, \ {j, 
                    nbrPointsX}]; \[IndentingNewLine]Mvect = 
                Table[{Cos[\(M[\([i]\)]\)[\([j]\)]], 
                    Sin[\(M[\([i]\)]\)[\([j]\)]]}, {i, 1, nbrPointsY}, \ {j, 
                    1, nbrPointsX}]; \[IndentingNewLine]Hyst = {}; \
\[IndentingNewLine]AngleH = 5; 
              AmpH = 1; \[IndentingNewLine]Print[
                AmpH]; \[IndentingNewLine]H = 
                AmpH*{Cos[AngleH\ Degree], 
                    Sin[AngleH\ Degree]}; \[IndentingNewLine]Do[\
\[IndentingNewLine]Do[\[IndentingNewLine]Do[\[IndentingNewLine] (*\ \(Print[
                          Demag[i, 
                            j]];\)\ *) \[IndentingNewLine] (*\ \(EnergieDip = 
                          Demag[M, i, 
                            j];\)\ \ *) \[IndentingNewLine] (*\ \(M[\([i, 
                              j]\)] = FM;\)\ *) \[IndentingNewLine]{j, 1, 
                      nbrPointsX}\[IndentingNewLine]], \[IndentingNewLine]{i, \
\ 1, \ nbrPointsY\ }\[IndentingNewLine]], \[IndentingNewLine]{k, 1, 
                  maxIter}\[IndentingNewLine]]; \ \[IndentingNewLine]Mvect = 
                Table[{Cos[M[\([i, j]\)]], Sin[M[\([i, j]\)]]}, {i, 
                    nbrPointsY}, {j, 
                    nbrPointsX}];\[IndentingNewLine] (*\ \(MM = 
                    ListPlotVectorField[
                      Mvect];\)\ \ *) \[IndentingNewLine]];\)\
\[IndentingNewLine]];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SimulMicroMag2D[]\)], "Input"],

Cell[BoxData[
    \(1\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(Test = 
        Compile[{{a, \ _Real}}, \[IndentingNewLine]\(Module[\ {\ sol, \ 
                M}, \[IndentingNewLine]sol = f[a]; \[IndentingNewLine]Print[
                sol]\[IndentingNewLine]];\)\[IndentingNewLine]];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Test[1]\)], "Input"],

Cell[BoxData[
    \(\(-3.141592651491238`\)\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(\(Test2[] := 
        Module[\ {a, \ sol, \ 
            M}, \[IndentingNewLine]\(f[
              1];\)\[IndentingNewLine]];\)\(\[IndentingNewLine]\)\)\)], \
"Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Test2[]\)], "Input"],

Cell[BoxData[
    \({x \[Rule] \(-3.141592651491238`\)}\)], "Print"],

Cell[BoxData[
    \(\(-3.141592651491238`\)\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(toto = {1, {2, 3}}\)], "Input"],

Cell[BoxData[
    \({1, {2, 3}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Test[]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfse" \(\(:\)\(\ \)\) 
      "Compiled expression \!\({\(\(-1.`\)\), \(\({x \[Rule] \
\(\(-3.141592651491238`\)\)}\)\)}\) should be a \!\(\"machine-size real \
number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfex" \(\(:\)\(\ \)\) 
      "External evaluation error at instruction \!\(2\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \({x \[Rule] \(-3.141592651491238`\)}\)], "Print"],

Cell[BoxData[
    \(\(-3.141592651491238`\)\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(f[a_] := \ 
      Module[{x, \ y}, \[IndentingNewLine]y = 
          x\  /. \(FindMinimum[
                Cos[a*x], {x, \(-1\), 
                  1}]\)[\([2]\)]; \
\[IndentingNewLine]y\[IndentingNewLine]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f[1]\)], "Input"],

Cell[BoxData[
    \(\(-3.141592651491238`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f[2]\)], "Input"],

Cell[BoxData[
    \(\(-1.5707963268804153`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(FindMinimum[
        Energie2Dopt[theta, M, i, j, H, AnisAng, 
          EnergieDip], {theta, \(M[\([i]\)]\)[\([j]\)] - 
            0.1, \(M[\([i]\)]\)[\([j]\)] + 0.1}, \ 
        Method \[Rule] \ Automatic, \ PrecisionGoal \[Rule] 0.01, \ 
        AccuracyGoal\  \[Rule] \ 0.01]\)[\([2]\)]\)], "Input"],

Cell[BoxData[
    \({theta \[Rule] 3.1509139161632964`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(theta\  /. {theta \[Rule] 3.1509139161632964`}\)], "Input"],

Cell[BoxData[
    \(3.1509139161632964`\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Calcul pour UNE valeur de champ", "Section"],

Cell[CellGroupData[{

Cell["\<\
N.B. il faut d\[EAcute]finir soi-m\[EHat]me le nombre d'it\[EAcute]rations. \
Cela permet de voir la vitesse de convergence.\
\>", "Subsection"],

Cell[CellGroupData[{

Cell["D\[EAcute]finition des directions locales de l'anisotropie", \
"Subsubsection"],

Cell[BoxData[
    RowBox[{
      RowBox[{"AnisAng", "=", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1",
                     "1", "1", "1", "1", "1", "1", "1", "1"}
                  }], "\[NoBreak]", ")"}],
            (MatrixForm[ #]&)],
          (MatrixForm[ #]&)]}], ";", \(AnisAng = N[AnisAng\ Degree]\), 
      ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisAng = Table[1, {i, 20}, {j, 1, 20}]\  // MatrixForm\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
              "1", "1", "1", "1", "1", "1", "1"},
            {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
              "1", "1", "1", "1", "1", "1", "1"},
            {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
              "1", "1", "1", "1", "1", "1", "1"},
            {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
              "1", "1", "1", "1", "1", "1", "1"},
            {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
              "1", "1", "1", "1", "1", "1", "1"},
            {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
              "1", "1", "1", "1", "1", "1", "1"},
            {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
              "1", "1", "1", "1", "1", "1", "1"},
            {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
              "1", "1", "1", "1", "1", "1", "1"},
            {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
              "1", "1", "1", "1", "1", "1", "1"},
            {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
              "1", "1", "1", "1", "1", "1", "1"},
            {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
              "1", "1", "1", "1", "1", "1", "1"},
            {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
              "1", "1", "1", "1", "1", "1", "1"},
            {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
              "1", "1", "1", "1", "1", "1", "1"},
            {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
              "1", "1", "1", "1", "1", "1", "1"},
            {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
              "1", "1", "1", "1", "1", "1", "1"},
            {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
              "1", "1", "1", "1", "1", "1", "1"},
            {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
              "1", "1", "1", "1", "1", "1", "1"},
            {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
              "1", "1", "1", "1", "1", "1", "1"},
            {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
              "1", "1", "1", "1", "1", "1", "1"},
            {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
              "1", "1", "1", "1", "1", "1", "1"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      RowBox[{"AnisAng", "=", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {"226", "181", "181", "181", "181", "181", "181", "181", 
                    "181", "136"},
                  {\(-91\), "1", "1", "1", "1", "1", "1", "1", "1", "91"},
                  {\(-91\), "1", "1", "1", "1", "1", "1", "1", "1", "91"},
                  {\(-91\), "1", "1", "1", "1", "1", "1", "1", "1", "91"},
                  {\(-91\), "1", "1", "1", "1", "1", "1", "1", "1", "91"},
                  {\(-91\), "1", "1", "1", "1", "1", "1", "1", "1", "91"},
                  {\(-91\), "1", "1", "1", "1", "1", "1", "1", "1", "91"},
                  {\(-91\), "1", "1", "1", "1", "1", "1", "1", "1", "91"},
                  {\(-91\), "1", "1", "1", "1", "1", "1", "1", "1", "91"},
                  {\(-46\), "1", "1", "1", "1", "1", "1", "1", "1", "46"}
                  }], "\[NoBreak]", ")"}],
            (MatrixForm[ #]&)],
          (MatrixForm[ #]&)]}], ";", \(AnisAng = N[AnisAng\ Degree]\), 
      ";"}]], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"AnisAng", "=", 
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                "1", "1", "1", "1", "1", "1", "1", "1"},
              {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                "1", "1", "1", "1", "1", "1", "1", "1"},
              {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                "1", "1", "1", "1", "1", "1", "1", "1"},
              {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                "1", "1", "1", "1", "1", "1", "1", "1"},
              {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                "1", "1", "1", "1", "1", "1", "1", "1"},
              {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                "1", "1", "1", "1", "1", "1", "1", "1"},
              {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                "1", "1", "1", "1", "1", "1", "1", "1"},
              {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                "1", "1", "1", "1", "1", "1", "1", "1"},
              {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                "1", "1", "1", "1", "1", "1", "1", "1"},
              {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                "1", "1", "1", "1", "1", "1", "1", "1"},
              {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                "1", "1", "1", "1", "1", "1", "1", "1"},
              {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                "1", "1", "1", "1", "1", "1", "1", "1"},
              {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                "1", "1", "1", "1", "1", "1", "1", "1"},
              {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                "1", "1", "1", "1", "1", "1", "1", "1"},
              {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                "1", "1", "1", "1", "1", "1", "1", "1"},
              {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                "1", "1", "1", "1", "1", "1", "1", "1"},
              {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                "1", "1", "1", "1", "1", "1", "1", "1"},
              {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                "1", "1", "1", "1", "1", "1", "1", "1"},
              {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                "1", "1", "1", "1", "1", "1", "1", "1"},
              {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                "1", "1", "1", "1", "1", "1", "1", "1"}
              }], "\[NoBreak]", ")"}]}], 
      ";", \(AnisAng = N[AnisAng\ Degree]\), ";"}]], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Definition des amplitudes locales de l'anisotropie", "Subsubsection"],

Cell[BoxData[
    RowBox[{
      RowBox[{"AnisAmp", "=", 
        RowBox[{"0.001", "*", 
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                  "1", "1", "1", "1", "1", "1", "1", "1"},
                {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                  "1", "1", "1", "1", "1", "1", "1", "1"},
                {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                  "1", "1", "1", "1", "1", "1", "1", "1"},
                {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                  "1", "1", "1", "1", "1", "1", "1", "1"},
                {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                  "1", "1", "1", "1", "1", "1", "1", "1"},
                {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                  "1", "1", "1", "1", "1", "1", "1", "1"},
                {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                  "1", "1", "1", "1", "1", "1", "1", "1"},
                {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                  "1", "1", "1", "1", "1", "1", "1", "1"},
                {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                  "1", "1", "1", "1", "1", "1", "1", "1"},
                {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                  "1", "1", "1", "1", "1", "1", "1", "1"},
                {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                  "1", "1", "1", "1", "1", "1", "1", "1"},
                {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                  "1", "1", "1", "1", "1", "1", "1", "1"},
                {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                  "1", "1", "1", "1", "1", "1", "1", "1"},
                {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                  "1", "1", "1", "1", "1", "1", "1", "1"},
                {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                  "1", "1", "1", "1", "1", "1", "1", "1"},
                {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                  "1", "1", "1", "1", "1", "1", "1", "1"},
                {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                  "1", "1", "1", "1", "1", "1", "1", "1"},
                {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                  "1", "1", "1", "1", "1", "1", "1", "1"},
                {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                  "1", "1", "1", "1", "1", "1", "1", "1"},
                {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
                  "1", "1", "1", "1", "1", "1", "1", "1"}
                }], "\[NoBreak]", ")"}]}]}], ";"}]], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Calcul de l'etat magn\[EAcute]tique pour un champ magn\[EAcute]tique donn\
\[EAcute] ( version avec calcul d'ordre ",
  Cell[BoxData[
      \(TraditionalForm\`N\^2\)]],
  ")"
}], "Subsubsection"],

Cell[BoxData[
    \(Cette\ version\ est\ vraiment\ en\ N\^2\)], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{"M", "=", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"226", "181", "181", "181", "181", "181", "181", "181", 
                  "181", "136"},
                {\(-91\), "226", "181", "181", "181", "181", "181", "181", 
                  "136", "91"},
                {\(-91\), \(-91\), "226", "181", "181", "181", "181", "136", 
                  "91", "91"},
                {\(-91\), \(-91\), \(-91\), "226", "181", "181", "136", "91", 
                  "91", "91"},
                {\(-91\), \(-91\), \(-91\), \(-91\), "226", "136", "91", "91",
                   "91", "91"},
                {\(-91\), \(-91\), \(-91\), \(-91\), \(-46\), "46", "91", 
                  "91", "91", "91"},
                {\(-91\), \(-91\), \(-91\), \(-46\), "1", "1", "46", "91", 
                  "91", "91"},
                {\(-91\), \(-91\), \(-46\), "1", "1", "1", "1", "46", "91", 
                  "91"},
                {\(-91\), \(-46\), "1", "1", "1", "1", "1", "1", "46", "91"},
                {\(-46\), "1", "1", "1", "1", "1", "1", "1", "1", "46"}
                }], "\[NoBreak]", ")"}],
          (MatrixForm[ #]&)]}], ";", \(M = N[M\ Degree]\), ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(nbrPointsX\)], "Input"],

Cell[BoxData[
    \({1}\[LeftDoubleBracket]2\[RightDoubleBracket]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Dimensions[AnisAng]\)[\([2]\)]\)], "Input"],

Cell[BoxData[
    \(10\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\((\ 
        maxIter = 2; \[IndentingNewLine]kk = 
          0; \[IndentingNewLine]nbrPointsX = \(Dimensions[
              AnisAng]\)[\([2]\)]; 
        nbrPointsY\  = \ \(Dimensions[
              AnisAng]\)[\([1]\)]; \[IndentingNewLine]M = 
          Table[0, {i, nbrPointsY}, \ {j, 
              nbrPointsX}]; \ \[IndentingNewLine]Mvect = 
          Table[{Cos[\(M[\([i]\)]\)[\([j]\)]], 
              Sin[\(M[\([i]\)]\)[\([j]\)]]}, {i, 1, nbrPointsY}, \ {j, 1, 
              nbrPointsX}]; \[IndentingNewLine]Hyst = {}; \
\[IndentingNewLine]AngleH = 2; 
        AmpH = 0; \[IndentingNewLine]Print[AmpH]; \[IndentingNewLine]H = 
          AmpH*{Cos[AngleH\ Degree], 
              Sin[AngleH\ Degree]}; \[IndentingNewLine]EnergieDip = 
          EnergieDipolaire[
            M]; \[IndentingNewLine]Do[\[IndentingNewLine]Do[\
\[IndentingNewLine]Do[\[IndentingNewLine]EnergieDip = 
                EnergieDip - 
                  EnergieDipolaireUnPoint[M, i, 
                    j]; \ \[IndentingNewLine]sol = 
                FindMinimum[
                  Energie2Dopt[theta, M, i, j, H, AnisAng, AnisAmp, 
                    EnergieDip], {theta, \(M[\([i]\)]\)[\([j]\)] - 
                      0.1, \(M[\([i]\)]\)[\([j]\)] + 0.1}, \ 
                  Method \[Rule] \ Automatic, \ PrecisionGoal \[Rule] 0.01, \ 
                  AccuracyGoal\  \[Rule] \ 
                    0.01]; \ \[IndentingNewLine]M[\([i, j]\)] = 
                theta\  /. \ sol[\([2]\)]; \[IndentingNewLine]EnergieDip = 
                EnergieDip + 
                  EnergieDipolaireUnPoint[M, i, j], \[IndentingNewLine]{j, 1, 
                nbrPointsX}\[IndentingNewLine]], \[IndentingNewLine]{i, 1, \ 
              nbrPointsY\ }\[IndentingNewLine]], \[IndentingNewLine]{k, 1, 
            maxIter}\[IndentingNewLine]]; \ \[IndentingNewLine]Mvect = 
          Table[{Cos[M[\([i, j]\)]], Sin[M[\([i, j]\)]]}, {i, 
              nbrPointsY}, {j, nbrPointsX}]; \[IndentingNewLine]AppendTo[
          Hyst, {AmpH, \ 
            NormVect . \(\((Transpose[
                      Mvect])\)[\([1]\)]\)[\([1]\)]}]; \[IndentingNewLine]MM \
= ListPlotVectorField[
            Mvect];)\)\(//\)\(Timing\)\(\ \)\(\[IndentingNewLine]\)\( (*\ 
        maxIterations\ ne\ semble\ pas\ etre\ une\ option\ tres\ pertinente, \
\ ca\ marche\ pas\ *) \)\(\[IndentingNewLine]\)\( (*\ 
        l' influence\ de\ PrecisionGoal\ et\ AccuracyGoal\ est\ douteuse\ \
mais\ marche\ un\ peu\ \ *) \)\(\[IndentingNewLine]\)\( (*\ \(,\)\(\ \
\)\(PrecisionGoal \[Rule] 0.01\)\(,\)\(\ \)\(AccuracyGoal\  \[Rule] \ 
          0.01\)\ *) \)\(\[IndentingNewLine]\)\)\)], "Input"],

Cell[BoxData[
    \(0\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .99951 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0238095 0.0476191 -0.0109403 0.0476191 [
[ 0 0 0 0 ]
[ 1 .99951 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.02381 .03668 m
.06965 .0238 L
s
% Start of user PostScript
1. 1. 1.96272 0.729503 MAarrowhead1
% End of user PostScript
.07143 .03668 m
.11825 .028 L
s
% Start of user PostScript
2. 1. 2.98327 0.817842 MAarrowhead1
% End of user PostScript
.11905 .03668 m
.16621 .03008 L
s
% Start of user PostScript
3. 1. 3.99036 0.861463 MAarrowhead1
% End of user PostScript
.16667 .03668 m
.21413 .03282 L
s
% Start of user PostScript
4. 1. 4.99671 0.918985 MAarrowhead1
% End of user PostScript
.21429 .03668 m
.26184 .03424 L
s
% Start of user PostScript
5. 1. 5.99869 0.948878 MAarrowhead1
% End of user PostScript
.2619 .03668 m
.3095 .03503 L
s
% Start of user PostScript
6. 1. 6.9994 0.965328 MAarrowhead1
% End of user PostScript
.30952 .03668 m
.35713 .03556 L
s
% Start of user PostScript
7. 1. 7.99972 0.976543 MAarrowhead1
% End of user PostScript
.35714 .03668 m
.40476 .03597 L
s
% Start of user PostScript
8. 1. 8.99989 0.985111 MAarrowhead1
% End of user PostScript
.40476 .03668 m
.45238 .03631 L
s
% Start of user PostScript
9. 1. 9.99997 0.992242 MAarrowhead1
% End of user PostScript
.45238 .03668 m
.5 .03662 L
s
% Start of user PostScript
10. 1. 11. 0.998682 MAarrowhead1
% End of user PostScript
.5 .03668 m
.54762 .03692 L
s
% Start of user PostScript
11. 1. 12. 1.00499 MAarrowhead1
% End of user PostScript
.54762 .03668 m
.59523 .03724 L
s
% Start of user PostScript
12. 1. 12.9999 1.01169 MAarrowhead1
% End of user PostScript
.59524 .03668 m
.64285 .0376 L
s
% Start of user PostScript
13. 1. 13.9998 1.01937 MAarrowhead1
% End of user PostScript
.64286 .03668 m
.69046 .03805 L
s
% Start of user PostScript
14. 1. 14.9996 1.02889 MAarrowhead1
% End of user PostScript
.69048 .03668 m
.73805 .03865 L
s
% Start of user PostScript
15. 1. 15.9991 1.04147 MAarrowhead1
% End of user PostScript
.7381 .03668 m
.78563 .03949 L
s
% Start of user PostScript
16. 1. 16.9983 1.05903 MAarrowhead1
% End of user PostScript
.78571 .03668 m
.83317 .04067 L
s
% Start of user PostScript
17. 1. 17.9965 1.08377 MAarrowhead1
% End of user PostScript
.83333 .03668 m
.88064 .04211 L
s
% Start of user PostScript
18. 1. 18.9935 1.11414 MAarrowhead1
% End of user PostScript
.88095 .03668 m
.92823 .04236 L
s
% Start of user PostScript
19. 1. 19.9929 1.11934 MAarrowhead1
% End of user PostScript
.92857 .03668 m
.97619 .03679 L
s
% Start of user PostScript
20. 1. 21. 1.00231 MAarrowhead1
% End of user PostScript
.02381 .0843 m
.07124 .08859 L
s
% Start of user PostScript
1. 2. 1.99594 2.09005 MAarrowhead1
% End of user PostScript
.07143 .0843 m
.11747 .07216 L
s
% Start of user PostScript
2. 2. 2.96695 1.74504 MAarrowhead1
% End of user PostScript
.11905 .0843 m
.16595 .07608 L
s
% Start of user PostScript
3. 2. 3.98499 1.8274 MAarrowhead1
% End of user PostScript
.16667 .0843 m
.21408 .07983 L
s
% Start of user PostScript
4. 2. 4.99558 1.9061 MAarrowhead1
% End of user PostScript
.21429 .0843 m
.26182 .08145 L
s
% Start of user PostScript
5. 2. 5.99821 1.94028 MAarrowhead1
% End of user PostScript
.2619 .0843 m
.30948 .08236 L
s
% Start of user PostScript
6. 2. 6.99917 1.9593 MAarrowhead1
% End of user PostScript
.30952 .0843 m
.35712 .08299 L
s
% Start of user PostScript
7. 2. 7.99962 1.9725 MAarrowhead1
% End of user PostScript
.35714 .0843 m
.40475 .08347 L
s
% Start of user PostScript
8. 2. 8.99985 1.98271 MAarrowhead1
% End of user PostScript
.40476 .0843 m
.45238 .08388 L
s
% Start of user PostScript
9. 2. 9.99996 1.99129 MAarrowhead1
% End of user PostScript
.45238 .0843 m
.5 .08426 L
s
% Start of user PostScript
10. 2. 11. 1.99911 MAarrowhead1
% End of user PostScript
.5 .0843 m
.54762 .08462 L
s
% Start of user PostScript
11. 2. 12. 2.00681 MAarrowhead1
% End of user PostScript
.54762 .0843 m
.59523 .08501 L
s
% Start of user PostScript
12. 2. 12.9999 2.01503 MAarrowhead1
% End of user PostScript
.59524 .0843 m
.64284 .08546 L
s
% Start of user PostScript
13. 2. 13.9997 2.02448 MAarrowhead1
% End of user PostScript
.64286 .0843 m
.69045 .08602 L
s
% Start of user PostScript
14. 2. 14.9993 2.03615 MAarrowhead1
% End of user PostScript
.69048 .0843 m
.73803 .08675 L
s
% Start of user PostScript
15. 2. 15.9987 2.05153 MAarrowhead1
% End of user PostScript
.7381 .0843 m
.78559 .08777 L
s
% Start of user PostScript
16. 2. 16.9973 2.07289 MAarrowhead1
% End of user PostScript
.78571 .0843 m
.83308 .0892 L
s
% Start of user PostScript
17. 2. 17.9947 2.10303 MAarrowhead1
% End of user PostScript
.83333 .0843 m
.88047 .09104 L
s
% Start of user PostScript
18. 2. 18.9899 2.14166 MAarrowhead1
% End of user PostScript
.88095 .0843 m
.92798 .09177 L
s
% Start of user PostScript
19. 2. 19.9876 2.15689 MAarrowhead1
% End of user PostScript
.92857 .0843 m
.97285 .06679 L
s
% Start of user PostScript
20. 2. 20.9299 1.63223 MAarrowhead1
% End of user PostScript
.02381 .13192 m
.06401 .15744 L
s
% Start of user PostScript
1. 3. 1.84417 3.53608 MAarrowhead1
% End of user PostScript
.07143 .13192 m
.11678 .11738 L
s
% Start of user PostScript
2. 3. 2.95228 2.69478 MAarrowhead1
% End of user PostScript
.11905 .13192 m
.16596 .12372 L
s
% Start of user PostScript
3. 3. 3.98506 2.82779 MAarrowhead1
% End of user PostScript
.16667 .13192 m
.2141 .12769 L
s
% Start of user PostScript
4. 3. 4.99605 2.91115 MAarrowhead1
% End of user PostScript
.21429 .13192 m
.26183 .12922 L
s
% Start of user PostScript
5. 3. 5.9984 2.94347 MAarrowhead1
% End of user PostScript
.2619 .13192 m
.30949 .13008 L
s
% Start of user PostScript
6. 3. 6.99925 2.96137 MAarrowhead1
% End of user PostScript
.30952 .13192 m
.35713 .13067 L
s
% Start of user PostScript
7. 3. 7.99966 2.97389 MAarrowhead1
% End of user PostScript
.35714 .13192 m
.40476 .13114 L
s
% Start of user PostScript
8. 3. 8.99987 2.9836 MAarrowhead1
% End of user PostScript
.40476 .13192 m
.45238 .13153 L
s
% Start of user PostScript
9. 3. 9.99997 2.9918 MAarrowhead1
% End of user PostScript
.45238 .13192 m
.5 .13188 L
s
% Start of user PostScript
10. 3. 11. 2.99927 MAarrowhead1
% End of user PostScript
.5 .13192 m
.54762 .13223 L
s
% Start of user PostScript
11. 3. 12. 3.00665 MAarrowhead1
% End of user PostScript
.54762 .13192 m
.59523 .13261 L
s
% Start of user PostScript
12. 3. 12.9999 3.01452 MAarrowhead1
% End of user PostScript
.59524 .13192 m
.64284 .13304 L
s
% Start of user PostScript
13. 3. 13.9997 3.02355 MAarrowhead1
% End of user PostScript
.64286 .13192 m
.69045 .13357 L
s
% Start of user PostScript
14. 3. 14.9994 3.03464 MAarrowhead1
% End of user PostScript
.69048 .13192 m
.73804 .13426 L
s
% Start of user PostScript
15. 3. 15.9988 3.04912 MAarrowhead1
% End of user PostScript
.7381 .13192 m
.7856 .1352 L
s
% Start of user PostScript
16. 3. 16.9976 3.06885 MAarrowhead1
% End of user PostScript
.78571 .13192 m
.83312 .13647 L
s
% Start of user PostScript
17. 3. 17.9954 3.09562 MAarrowhead1
% End of user PostScript
.83333 .13192 m
.88057 .13791 L
s
% Start of user PostScript
18. 3. 18.992 3.1259 MAarrowhead1
% End of user PostScript
.88095 .13192 m
.9283 .13702 L
s
% Start of user PostScript
19. 3. 19.9942 3.10709 MAarrowhead1
% End of user PostScript
.92857 .13192 m
.96354 .09959 L
s
% Start of user PostScript
20. 3. 20.7343 2.32112 MAarrowhead1
% End of user PostScript
.02381 .17954 m
.05898 .21164 L
s
% Start of user PostScript
1. 4. 1.73849 4.67426 MAarrowhead1
% End of user PostScript
.07143 .17954 m
.11685 .16524 L
s
% Start of user PostScript
2. 4. 2.95388 3.69981 MAarrowhead1
% End of user PostScript
.11905 .17954 m
.16609 .17214 L
s
% Start of user PostScript
3. 4. 3.98787 3.84474 MAarrowhead1
% End of user PostScript
.16667 .17954 m
.21414 .17582 L
s
% Start of user PostScript
4. 4. 4.99696 3.92203 MAarrowhead1
% End of user PostScript
.21429 .17954 m
.26185 .17715 L
s
% Start of user PostScript
5. 4. 5.99874 3.94991 MAarrowhead1
% End of user PostScript
.2619 .17954 m
.3095 .17789 L
s
% Start of user PostScript
6. 4. 6.99941 3.96554 MAarrowhead1
% End of user PostScript
.30952 .17954 m
.35713 .17842 L
s
% Start of user PostScript
7. 4. 7.99973 3.97664 MAarrowhead1
% End of user PostScript
.35714 .17954 m
.40476 .17884 L
s
% Start of user PostScript
8. 4. 8.99989 3.98534 MAarrowhead1
% End of user PostScript
.40476 .17954 m
.45238 .17919 L
s
% Start of user PostScript
9. 4. 9.99997 3.99272 MAarrowhead1
% End of user PostScript
.45238 .17954 m
.5 .17951 L
s
% Start of user PostScript
10. 4. 11. 3.99948 MAarrowhead1
% End of user PostScript
.5 .17954 m
.54762 .17983 L
s
% Start of user PostScript
11. 4. 12. 4.00615 MAarrowhead1
% End of user PostScript
.54762 .17954 m
.59523 .18017 L
s
% Start of user PostScript
12. 4. 12.9999 4.01326 MAarrowhead1
% End of user PostScript
.59524 .17954 m
.64285 .18055 L
s
% Start of user PostScript
13. 4. 13.9998 4.02137 MAarrowhead1
% End of user PostScript
.64286 .17954 m
.69045 .18102 L
s
% Start of user PostScript
14. 4. 14.9995 4.03123 MAarrowhead1
% End of user PostScript
.69048 .17954 m
.73805 .18162 L
s
% Start of user PostScript
15. 4. 15.999 4.04386 MAarrowhead1
% End of user PostScript
.7381 .17954 m
.78563 .18242 L
s
% Start of user PostScript
16. 4. 16.9982 4.06052 MAarrowhead1
% End of user PostScript
.78571 .17954 m
.83317 .18342 L
s
% Start of user PostScript
17. 4. 17.9967 4.08162 MAarrowhead1
% End of user PostScript
.83333 .17954 m
.88071 .18429 L
s
% Start of user PostScript
18. 4. 18.995 4.0998 MAarrowhead1
% End of user PostScript
.88095 .17954 m
.92852 .18173 L
s
% Start of user PostScript
19. 4. 19.9989 4.04612 MAarrowhead1
% End of user PostScript
.92857 .17954 m
.96068 .14437 L
s
% Start of user PostScript
20. 4. 20.6742 3.26147 MAarrowhead1
% End of user PostScript
.02381 .22715 m
.0565 .26178 L
s
% Start of user PostScript
1. 5. 1.68642 5.7272 MAarrowhead1
% End of user PostScript
.07143 .22715 m
.11719 .21398 L
s
% Start of user PostScript
2. 5. 2.96099 4.72343 MAarrowhead1
% End of user PostScript
.11905 .22715 m
.16624 .2208 L
s
% Start of user PostScript
3. 5. 3.99105 4.86651 MAarrowhead1
% End of user PostScript
.16667 .22715 m
.21419 .22408 L
s
% Start of user PostScript
4. 5. 4.99791 4.93532 MAarrowhead1
% End of user PostScript
.21429 .22715 m
.26186 .22516 L
s
% Start of user PostScript
5. 5. 5.99912 4.95805 MAarrowhead1
% End of user PostScript
.2619 .22715 m
.3095 .22577 L
s
% Start of user PostScript
6. 5. 6.99958 4.97088 MAarrowhead1
% End of user PostScript
.30952 .22715 m
.35713 .22621 L
s
% Start of user PostScript
7. 5. 7.9998 4.98017 MAarrowhead1
% End of user PostScript
.35714 .22715 m
.40476 .22656 L
s
% Start of user PostScript
8. 5. 8.99992 4.98755 MAarrowhead1
% End of user PostScript
.40476 .22715 m
.45238 .22686 L
s
% Start of user PostScript
9. 5. 9.99998 4.99387 MAarrowhead1
% End of user PostScript
.45238 .22715 m
.5 .22714 L
s
% Start of user PostScript
10. 5. 11. 4.99968 MAarrowhead1
% End of user PostScript
.5 .22715 m
.54762 .22741 L
s
% Start of user PostScript
11. 5. 12. 5.00542 MAarrowhead1
% End of user PostScript
.54762 .22715 m
.59524 .2277 L
s
% Start of user PostScript
12. 5. 12.9999 5.01151 MAarrowhead1
% End of user PostScript
.59524 .22715 m
.64285 .22803 L
s
% Start of user PostScript
13. 5. 13.9998 5.01839 MAarrowhead1
% End of user PostScript
.64286 .22715 m
.69046 .22842 L
s
% Start of user PostScript
14. 5. 14.9996 5.02665 MAarrowhead1
% End of user PostScript
.69048 .22715 m
.73806 .22892 L
s
% Start of user PostScript
15. 5. 15.9993 5.03699 MAarrowhead1
% End of user PostScript
.7381 .22715 m
.78565 .22954 L
s
% Start of user PostScript
16. 5. 16.9987 5.0501 MAarrowhead1
% End of user PostScript
.78571 .22715 m
.83323 .23027 L
s
% Start of user PostScript
17. 5. 17.9979 5.06536 MAarrowhead1
% End of user PostScript
.83333 .22715 m
.88082 .23064 L
s
% Start of user PostScript
18. 5. 18.9973 5.07319 MAarrowhead1
% End of user PostScript
.88095 .22715 m
.92857 .22692 L
s
% Start of user PostScript
19. 5. 20. 4.99497 MAarrowhead1
% End of user PostScript
.92857 .22715 m
.95914 .19065 L
s
% Start of user PostScript
20. 5. 20.642 4.23332 MAarrowhead1
% End of user PostScript
.02381 .27477 m
.05507 .31069 L
s
% Start of user PostScript
1. 6. 1.65648 6.75434 MAarrowhead1
% End of user PostScript
.07143 .27477 m
.11754 .26289 L
s
% Start of user PostScript
2. 6. 2.96838 5.75053 MAarrowhead1
% End of user PostScript
.11905 .27477 m
.16636 .26942 L
s
% Start of user PostScript
3. 6. 3.99365 5.88752 MAarrowhead1
% End of user PostScript
.16667 .27477 m
.21422 .27235 L
s
% Start of user PostScript
4. 6. 4.9987 5.94904 MAarrowhead1
% End of user PostScript
.21429 .27477 m
.26188 .2732 L
s
% Start of user PostScript
5. 6. 5.99945 5.96685 MAarrowhead1
% End of user PostScript
.2619 .27477 m
.30951 .27367 L
s
% Start of user PostScript
6. 6. 6.99973 5.97681 MAarrowhead1
% End of user PostScript
.30952 .27477 m
.35714 .27402 L
s
% Start of user PostScript
7. 6. 7.99987 5.98416 MAarrowhead1
% End of user PostScript
.35714 .27477 m
.40476 .2743 L
s
% Start of user PostScript
8. 6. 8.99995 5.99006 MAarrowhead1
% End of user PostScript
.40476 .27477 m
.45238 .27454 L
s
% Start of user PostScript
9. 6. 9.99999 5.99516 MAarrowhead1
% End of user PostScript
.45238 .27477 m
.5 .27477 L
s
% Start of user PostScript
10. 6. 11. 5.99987 MAarrowhead1
% End of user PostScript
.5 .27477 m
.54762 .27499 L
s
% Start of user PostScript
11. 6. 12. 6.00453 MAarrowhead1
% End of user PostScript
.54762 .27477 m
.59524 .27522 L
s
% Start of user PostScript
12. 6. 13. 6.00945 MAarrowhead1
% End of user PostScript
.59524 .27477 m
.64285 .27549 L
s
% Start of user PostScript
13. 6. 13.9999 6.01496 MAarrowhead1
% End of user PostScript
.64286 .27477 m
.69047 .2758 L
s
% Start of user PostScript
14. 6. 14.9998 6.02146 MAarrowhead1
% End of user PostScript
.69048 .27477 m
.73807 .27617 L
s
% Start of user PostScript
15. 6. 15.9996 6.02941 MAarrowhead1
% End of user PostScript
.7381 .27477 m
.78568 .27664 L
s
% Start of user PostScript
16. 6. 16.9992 6.03913 MAarrowhead1
% End of user PostScript
.78571 .27477 m
.83328 .27713 L
s
% Start of user PostScript
17. 6. 17.9988 6.04943 MAarrowhead1
% End of user PostScript
.83333 .27477 m
.88089 .27714 L
s
% Start of user PostScript
18. 6. 18.9988 6.04978 MAarrowhead1
% End of user PostScript
.88095 .27477 m
.92853 .27269 L
s
% Start of user PostScript
19. 6. 19.999 5.95633 MAarrowhead1
% End of user PostScript
.92857 .27477 m
.95807 .23739 L
s
% Start of user PostScript
20. 6. 20.6194 5.21494 MAarrowhead1
% End of user PostScript
.02381 .32239 m
.05412 .35912 L
s
% Start of user PostScript
1. 7. 1.63656 7.77123 MAarrowhead1
% End of user PostScript
.07143 .32239 m
.11787 .31185 L
s
% Start of user PostScript
2. 7. 2.97518 6.77859 MAarrowhead1
% End of user PostScript
.11905 .32239 m
.16646 .31792 L
s
% Start of user PostScript
3. 7. 3.99557 6.90597 MAarrowhead1
% End of user PostScript
.16667 .32239 m
.21425 .32058 L
s
% Start of user PostScript
4. 7. 4.99928 6.96199 MAarrowhead1
% End of user PostScript
.21429 .32239 m
.26189 .32123 L
s
% Start of user PostScript
5. 7. 5.9997 6.97558 MAarrowhead1
% End of user PostScript
.2619 .32239 m
.30952 .32158 L
s
% Start of user PostScript
6. 7. 6.99985 6.98292 MAarrowhead1
% End of user PostScript
.30952 .32239 m
.35714 .32184 L
s
% Start of user PostScript
7. 7. 7.99993 6.98834 MAarrowhead1
% End of user PostScript
.35714 .32239 m
.40476 .32205 L
s
% Start of user PostScript
8. 7. 8.99997 6.99272 MAarrowhead1
% End of user PostScript
.40476 .32239 m
.45238 .32223 L
s
% Start of user PostScript
9. 7. 9.99999 6.99653 MAarrowhead1
% End of user PostScript
.45238 .32239 m
.5 .3224 L
s
% Start of user PostScript
10. 7. 11. 7.00006 MAarrowhead1
% End of user PostScript
.5 .32239 m
.54762 .32256 L
s
% Start of user PostScript
11. 7. 12. 7.00356 MAarrowhead1
% End of user PostScript
.54762 .32239 m
.59524 .32274 L
s
% Start of user PostScript
12. 7. 13. 7.00723 MAarrowhead1
% End of user PostScript
.59524 .32239 m
.64285 .32293 L
s
% Start of user PostScript
13. 7. 13.9999 7.0113 MAarrowhead1
% End of user PostScript
.64286 .32239 m
.69047 .32316 L
s
% Start of user PostScript
14. 7. 14.9999 7.01603 MAarrowhead1
% End of user PostScript
.69048 .32239 m
.73808 .32343 L
s
% Start of user PostScript
15. 7. 15.9998 7.02172 MAarrowhead1
% End of user PostScript
.7381 .32239 m
.7857 .32375 L
s
% Start of user PostScript
16. 7. 16.9996 7.02846 MAarrowhead1
% End of user PostScript
.78571 .32239 m
.8333 .32405 L
s
% Start of user PostScript
17. 7. 17.9994 7.03481 MAarrowhead1
% End of user PostScript
.83333 .32239 m
.88093 .32381 L
s
% Start of user PostScript
18. 7. 18.9996 7.02984 MAarrowhead1
% End of user PostScript
.88095 .32239 m
.92844 .31889 L
s
% Start of user PostScript
19. 7. 19.9973 6.92637 MAarrowhead1
% End of user PostScript
.92857 .32239 m
.95724 .28437 L
s
% Start of user PostScript
20. 7. 20.6021 6.2016 MAarrowhead1
% End of user PostScript
.02381 .37001 m
.0534 .40732 L
s
% Start of user PostScript
1. 8. 1.62134 8.78354 MAarrowhead1
% End of user PostScript
.07143 .37001 m
.11812 .36064 L
s
% Start of user PostScript
2. 8. 2.98044 7.80319 MAarrowhead1
% End of user PostScript
.11905 .37001 m
.16654 .36652 L
s
% Start of user PostScript
3. 8. 3.9973 7.92657 MAarrowhead1
% End of user PostScript
.16667 .37001 m
.21427 .36875 L
s
% Start of user PostScript
4. 8. 4.99965 7.97356 MAarrowhead1
% End of user PostScript
.21429 .37001 m
.2619 .36925 L
s
% Start of user PostScript
5. 8. 5.99987 7.98394 MAarrowhead1
% End of user PostScript
.2619 .37001 m
.30952 .36949 L
s
% Start of user PostScript
6. 8. 6.99994 7.98894 MAarrowhead1
% End of user PostScript
.30952 .37001 m
.35714 .36966 L
s
% Start of user PostScript
7. 8. 7.99997 7.99253 MAarrowhead1
% End of user PostScript
.35714 .37001 m
.40476 .36979 L
s
% Start of user PostScript
8. 8. 8.99999 7.99541 MAarrowhead1
% End of user PostScript
.40476 .37001 m
.45238 .36991 L
s
% Start of user PostScript
9. 8. 10. 7.99792 MAarrowhead1
% End of user PostScript
.45238 .37001 m
.5 .37002 L
s
% Start of user PostScript
10. 8. 11. 8.00025 MAarrowhead1
% End of user PostScript
.5 .37001 m
.54762 .37013 L
s
% Start of user PostScript
11. 8. 12. 8.00254 MAarrowhead1
% End of user PostScript
.54762 .37001 m
.59524 .37025 L
s
% Start of user PostScript
12. 8. 13. 8.00495 MAarrowhead1
% End of user PostScript
.59524 .37001 m
.64286 .37037 L
s
% Start of user PostScript
13. 8. 14. 8.00759 MAarrowhead1
% End of user PostScript
.64286 .37001 m
.69047 .37052 L
s
% Start of user PostScript
14. 8. 14.9999 8.01063 MAarrowhead1
% End of user PostScript
.69048 .37001 m
.73809 .37069 L
s
% Start of user PostScript
15. 8. 15.9999 8.01425 MAarrowhead1
% End of user PostScript
.7381 .37001 m
.78571 .37089 L
s
% Start of user PostScript
16. 8. 16.9998 8.01842 MAarrowhead1
% End of user PostScript
.78571 .37001 m
.83332 .37104 L
s
% Start of user PostScript
17. 8. 17.9998 8.02162 MAarrowhead1
% End of user PostScript
.83333 .37001 m
.88095 .37061 L
s
% Start of user PostScript
18. 8. 18.9999 8.01264 MAarrowhead1
% End of user PostScript
.88095 .37001 m
.92834 .36536 L
s
% Start of user PostScript
19. 8. 19.9952 7.90233 MAarrowhead1
% End of user PostScript
.92857 .37001 m
.95657 .33149 L
s
% Start of user PostScript
20. 8. 20.5879 7.1911 MAarrowhead1
% End of user PostScript
.02381 .41763 m
.05279 .45541 L
s
% Start of user PostScript
1. 9. 1.60868 9.79342 MAarrowhead1
% End of user PostScript
.07143 .41763 m
.11836 .40957 L
s
% Start of user PostScript
2. 9. 2.98556 8.83068 MAarrowhead1
% End of user PostScript
.11905 .41763 m
.16659 .41491 L
s
% Start of user PostScript
3. 9. 3.99836 8.94278 MAarrowhead1
% End of user PostScript
.16667 .41763 m
.21428 .41689 L
s
% Start of user PostScript
4. 9. 4.99988 8.98436 MAarrowhead1
% End of user PostScript
.21429 .41763 m
.2619 .41724 L
s
% Start of user PostScript
5. 9. 5.99997 8.99184 MAarrowhead1
% End of user PostScript
.2619 .41763 m
.30952 .41738 L
s
% Start of user PostScript
6. 9. 6.99999 8.99474 MAarrowhead1
% End of user PostScript
.30952 .41763 m
.35714 .41747 L
s
% Start of user PostScript
7. 9. 7.99999 8.99662 MAarrowhead1
% End of user PostScript
.35714 .41763 m
.40476 .41754 L
s
% Start of user PostScript
8. 9. 9. 8.99807 MAarrowhead1
% End of user PostScript
.40476 .41763 m
.45238 .4176 L
s
% Start of user PostScript
9. 9. 10. 8.99929 MAarrowhead1
% End of user PostScript
.45238 .41763 m
.5 .41765 L
s
% Start of user PostScript
10. 9. 11. 9.00042 MAarrowhead1
% End of user PostScript
.5 .41763 m
.54762 .4177 L
s
% Start of user PostScript
11. 9. 12. 9.00153 MAarrowhead1
% End of user PostScript
.54762 .41763 m
.59524 .41776 L
s
% Start of user PostScript
12. 9. 13. 9.00268 MAarrowhead1
% End of user PostScript
.59524 .41763 m
.64286 .41782 L
s
% Start of user PostScript
13. 9. 14. 9.00394 MAarrowhead1
% End of user PostScript
.64286 .41763 m
.69048 .41789 L
s
% Start of user PostScript
14. 9. 15. 9.00539 MAarrowhead1
% End of user PostScript
.69048 .41763 m
.73809 .41797 L
s
% Start of user PostScript
15. 9. 16. 9.00712 MAarrowhead1
% End of user PostScript
.7381 .41763 m
.78571 .41806 L
s
% Start of user PostScript
16. 9. 17. 9.00904 MAarrowhead1
% End of user PostScript
.78571 .41763 m
.83333 .41809 L
s
% Start of user PostScript
17. 9. 18. 9.00961 MAarrowhead1
% End of user PostScript
.83333 .41763 m
.88095 .41751 L
s
% Start of user PostScript
18. 9. 19. 8.99745 MAarrowhead1
% End of user PostScript
.88095 .41763 m
.92822 .41187 L
s
% Start of user PostScript
19. 9. 19.9926 8.87895 MAarrowhead1
% End of user PostScript
.92857 .41763 m
.95598 .37869 L
s
% Start of user PostScript
20. 9. 20.5756 8.18224 MAarrowhead1
% End of user PostScript
.02381 .46525 m
.05226 .50344 L
s
% Start of user PostScript
1. 10. 1.59738 10.802 MAarrowhead1
% End of user PostScript
.07143 .46525 m
.11858 .45857 L
s
% Start of user PostScript
2. 10. 2.99012 9.85975 MAarrowhead1
% End of user PostScript
.11905 .46525 m
.16662 .46323 L
s
% Start of user PostScript
3. 10. 3.9991 9.95753 MAarrowhead1
% End of user PostScript
.16667 .46525 m
.21428 .46498 L
s
% Start of user PostScript
4. 10. 4.99998 9.9943 MAarrowhead1
% End of user PostScript
.21429 .46525 m
.2619 .46522 L
s
% Start of user PostScript
5. 10. 6. 9.99927 MAarrowhead1
% End of user PostScript
.2619 .46525 m
.30952 .46526 L
s
% Start of user PostScript
6. 10. 7. 10.0003 MAarrowhead1
% End of user PostScript
.30952 .46525 m
.35714 .46528 L
s
% Start of user PostScript
7. 10. 8. 10.0006 MAarrowhead1
% End of user PostScript
.35714 .46525 m
.40476 .46528 L
s
% Start of user PostScript
8. 10. 9. 10.0006 MAarrowhead1
% End of user PostScript
.40476 .46525 m
.45238 .46528 L
s
% Start of user PostScript
9. 10. 10. 10.0006 MAarrowhead1
% End of user PostScript
.45238 .46525 m
.5 .46528 L
s
% Start of user PostScript
10. 10. 11. 10.0006 MAarrowhead1
% End of user PostScript
.5 .46525 m
.54762 .46528 L
s
% Start of user PostScript
11. 10. 12. 10.0005 MAarrowhead1
% End of user PostScript
.54762 .46525 m
.59524 .46527 L
s
% Start of user PostScript
12. 10. 13. 10.0005 MAarrowhead1
% End of user PostScript
.59524 .46525 m
.64286 .46527 L
s
% Start of user PostScript
13. 10. 14. 10.0004 MAarrowhead1
% End of user PostScript
.64286 .46525 m
.69048 .46527 L
s
% Start of user PostScript
14. 10. 15. 10.0004 MAarrowhead1
% End of user PostScript
.69048 .46525 m
.7381 .46527 L
s
% Start of user PostScript
15. 10. 16. 10.0004 MAarrowhead1
% End of user PostScript
.7381 .46525 m
.78571 .46526 L
s
% Start of user PostScript
16. 10. 17. 10.0003 MAarrowhead1
% End of user PostScript
.78571 .46525 m
.83333 .46518 L
s
% Start of user PostScript
17. 10. 18. 9.99853 MAarrowhead1
% End of user PostScript
.83333 .46525 m
.88095 .46447 L
s
% Start of user PostScript
18. 10. 18.9999 9.98359 MAarrowhead1
% End of user PostScript
.88095 .46525 m
.9281 .45854 L
s
% Start of user PostScript
19. 10. 19.99 9.8591 MAarrowhead1
% End of user PostScript
.92857 .46525 m
.95544 .42593 L
s
% Start of user PostScript
20. 10. 20.5641 9.17433 MAarrowhead1
% End of user PostScript
.02381 .51287 m
.05175 .55143 L
s
% Start of user PostScript
1. 11. 1.58682 11.8097 MAarrowhead1
% End of user PostScript
.07143 .51287 m
.11877 .50771 L
s
% Start of user PostScript
2. 11. 2.99412 10.8917 MAarrowhead1
% End of user PostScript
.11905 .51287 m
.16665 .51149 L
s
% Start of user PostScript
3. 11. 3.99958 10.9711 MAarrowhead1
% End of user PostScript
.16667 .51287 m
.21429 .51304 L
s
% Start of user PostScript
4. 11. 4.99999 11.0036 MAarrowhead1
% End of user PostScript
.21429 .51287 m
.2619 .51317 L
s
% Start of user PostScript
5. 11. 5.99998 11.0063 MAarrowhead1
% End of user PostScript
.2619 .51287 m
.30952 .51313 L
s
% Start of user PostScript
6. 11. 6.99998 11.0055 MAarrowhead1
% End of user PostScript
.30952 .51287 m
.35714 .51307 L
s
% Start of user PostScript
7. 11. 7.99999 11.0043 MAarrowhead1
% End of user PostScript
.35714 .51287 m
.40476 .51302 L
s
% Start of user PostScript
8. 11. 9. 11.0031 MAarrowhead1
% End of user PostScript
.40476 .51287 m
.45238 .51296 L
s
% Start of user PostScript
9. 11. 10. 11.0019 MAarrowhead1
% End of user PostScript
.45238 .51287 m
.5 .51291 L
s
% Start of user PostScript
10. 11. 11. 11.0008 MAarrowhead1
% End of user PostScript
.5 .51287 m
.54762 .51285 L
s
% Start of user PostScript
11. 11. 12. 10.9996 MAarrowhead1
% End of user PostScript
.54762 .51287 m
.59524 .51279 L
s
% Start of user PostScript
12. 11. 13. 10.9984 MAarrowhead1
% End of user PostScript
.59524 .51287 m
.64286 .51273 L
s
% Start of user PostScript
13. 11. 14. 10.9971 MAarrowhead1
% End of user PostScript
.64286 .51287 m
.69048 .51266 L
s
% Start of user PostScript
14. 11. 15. 10.9956 MAarrowhead1
% End of user PostScript
.69048 .51287 m
.73809 .51258 L
s
% Start of user PostScript
15. 11. 16. 10.994 MAarrowhead1
% End of user PostScript
.7381 .51287 m
.78571 .51249 L
s
% Start of user PostScript
16. 11. 17. 10.992 MAarrowhead1
% End of user PostScript
.78571 .51287 m
.83333 .51231 L
s
% Start of user PostScript
17. 11. 17.9999 10.9882 MAarrowhead1
% End of user PostScript
.83333 .51287 m
.88093 .51148 L
s
% Start of user PostScript
18. 11. 18.9996 10.9709 MAarrowhead1
% End of user PostScript
.88095 .51287 m
.92796 .50527 L
s
% Start of user PostScript
19. 11. 19.9872 10.8404 MAarrowhead1
% End of user PostScript
.92857 .51287 m
.95496 .47323 L
s
% Start of user PostScript
20. 11. 20.5542 10.1676 MAarrowhead1
% End of user PostScript
.02381 .56049 m
.05127 .59939 L
s
% Start of user PostScript
1. 12. 1.57667 12.817 MAarrowhead1
% End of user PostScript
.07143 .56049 m
.11892 .557 L
s
% Start of user PostScript
2. 12. 2.99731 11.9267 MAarrowhead1
% End of user PostScript
.11905 .56049 m
.16666 .55971 L
s
% Start of user PostScript
3. 12. 3.99987 11.9837 MAarrowhead1
% End of user PostScript
.16667 .56049 m
.21428 .56108 L
s
% Start of user PostScript
4. 12. 4.99992 12.0123 MAarrowhead1
% End of user PostScript
.21429 .56049 m
.2619 .5611 L
s
% Start of user PostScript
5. 12. 5.99992 12.0129 MAarrowhead1
% End of user PostScript
.2619 .56049 m
.30952 .56099 L
s
% Start of user PostScript
6. 12. 6.99995 12.0104 MAarrowhead1
% End of user PostScript
.30952 .56049 m
.35714 .56086 L
s
% Start of user PostScript
7. 12. 7.99997 12.0079 MAarrowhead1
% End of user PostScript
.35714 .56049 m
.40476 .56075 L
s
% Start of user PostScript
8. 12. 8.99999 12.0054 MAarrowhead1
% End of user PostScript
.40476 .56049 m
.45238 .56064 L
s
% Start of user PostScript
9. 12. 10. 12.0031 MAarrowhead1
% End of user PostScript
.45238 .56049 m
.5 .56053 L
s
% Start of user PostScript
10. 12. 11. 12.0009 MAarrowhead1
% End of user PostScript
.5 .56049 m
.54762 .56043 L
s
% Start of user PostScript
11. 12. 12. 11.9987 MAarrowhead1
% End of user PostScript
.54762 .56049 m
.59524 .56032 L
s
% Start of user PostScript
12. 12. 13. 11.9964 MAarrowhead1
% End of user PostScript
.59524 .56049 m
.64286 .5602 L
s
% Start of user PostScript
13. 12. 14. 11.9939 MAarrowhead1
% End of user PostScript
.64286 .56049 m
.69047 .56007 L
s
% Start of user PostScript
14. 12. 15. 11.9912 MAarrowhead1
% End of user PostScript
.69048 .56049 m
.73809 .55992 L
s
% Start of user PostScript
15. 12. 15.9999 11.988 MAarrowhead1
% End of user PostScript
.7381 .56049 m
.78571 .55974 L
s
% Start of user PostScript
16. 12. 16.9999 11.9842 MAarrowhead1
% End of user PostScript
.78571 .56049 m
.83332 .55945 L
s
% Start of user PostScript
17. 12. 17.9998 11.9782 MAarrowhead1
% End of user PostScript
.83333 .56049 m
.88091 .5585 L
s
% Start of user PostScript
18. 12. 18.9991 11.9582 MAarrowhead1
% End of user PostScript
.88095 .56049 m
.9278 .55195 L
s
% Start of user PostScript
19. 12. 19.9838 11.8207 MAarrowhead1
% End of user PostScript
.92857 .56049 m
.95449 .52054 L
s
% Start of user PostScript
20. 12. 20.5442 11.1611 MAarrowhead1
% End of user PostScript
.02381 .60811 m
.0508 .64734 L
s
% Start of user PostScript
1. 13. 1.56688 13.8238 MAarrowhead1
% End of user PostScript
.07143 .60811 m
.11902 .60643 L
s
% Start of user PostScript
2. 13. 2.99938 12.9649 MAarrowhead1
% End of user PostScript
.11905 .60811 m
.16667 .60791 L
s
% Start of user PostScript
3. 13. 3.99999 12.9959 MAarrowhead1
% End of user PostScript
.16667 .60811 m
.21428 .6091 L
s
% Start of user PostScript
4. 13. 4.99978 13.0208 MAarrowhead1
% End of user PostScript
.21429 .60811 m
.2619 .60902 L
s
% Start of user PostScript
5. 13. 5.99982 13.0192 MAarrowhead1
% End of user PostScript
.2619 .60811 m
.30952 .60883 L
s
% Start of user PostScript
6. 13. 6.99989 13.0151 MAarrowhead1
% End of user PostScript
.30952 .60811 m
.35714 .60864 L
s
% Start of user PostScript
7. 13. 7.99994 13.0112 MAarrowhead1
% End of user PostScript
.35714 .60811 m
.40476 .60847 L
s
% Start of user PostScript
8. 13. 8.99997 13.0076 MAarrowhead1
% End of user PostScript
.40476 .60811 m
.45238 .60831 L
s
% Start of user PostScript
9. 13. 9.99999 13.0043 MAarrowhead1
% End of user PostScript
.45238 .60811 m
.5 .60816 L
s
% Start of user PostScript
10. 13. 11. 13.0011 MAarrowhead1
% End of user PostScript
.5 .60811 m
.54762 .60801 L
s
% Start of user PostScript
11. 13. 12. 12.9979 MAarrowhead1
% End of user PostScript
.54762 .60811 m
.59524 .60785 L
s
% Start of user PostScript
12. 13. 13. 12.9946 MAarrowhead1
% End of user PostScript
.59524 .60811 m
.64286 .60768 L
s
% Start of user PostScript
13. 13. 14. 12.991 MAarrowhead1
% End of user PostScript
.64286 .60811 m
.69047 .60749 L
s
% Start of user PostScript
14. 13. 14.9999 12.987 MAarrowhead1
% End of user PostScript
.69048 .60811 m
.73809 .60727 L
s
% Start of user PostScript
15. 13. 15.9998 12.9823 MAarrowhead1
% End of user PostScript
.7381 .60811 m
.7857 .607 L
s
% Start of user PostScript
16. 13. 16.9997 12.9767 MAarrowhead1
% End of user PostScript
.78571 .60811 m
.83331 .6066 L
s
% Start of user PostScript
17. 13. 17.9995 12.9684 MAarrowhead1
% End of user PostScript
.83333 .60811 m
.88088 .60553 L
s
% Start of user PostScript
18. 13. 18.9985 12.9458 MAarrowhead1
% End of user PostScript
.88095 .60811 m
.92763 .59868 L
s
% Start of user PostScript
19. 13. 19.9802 12.802 MAarrowhead1
% End of user PostScript
.92857 .60811 m
.95403 .56787 L
s
% Start of user PostScript
20. 13. 20.5347 12.1549 MAarrowhead1
% End of user PostScript
.02381 .65573 m
.05035 .69526 L
s
% Start of user PostScript
1. 14. 1.55736 14.8303 MAarrowhead1
% End of user PostScript
.07143 .65573 m
.11905 .656 L
s
% Start of user PostScript
2. 14. 2.99998 14.0056 MAarrowhead1
% End of user PostScript
.11905 .65573 m
.16667 .65611 L
s
% Start of user PostScript
3. 14. 3.99997 14.008 MAarrowhead1
% End of user PostScript
.16667 .65573 m
.21427 .65711 L
s
% Start of user PostScript
4. 14. 4.99958 14.029 MAarrowhead1
% End of user PostScript
.21429 .65573 m
.26189 .65693 L
s
% Start of user PostScript
5. 14. 5.99968 14.0252 MAarrowhead1
% End of user PostScript
.2619 .65573 m
.30951 .65665 L
s
% Start of user PostScript
6. 14. 6.99981 14.0195 MAarrowhead1
% End of user PostScript
.30952 .65573 m
.35714 .65641 L
s
% Start of user PostScript
7. 14. 7.9999 14.0143 MAarrowhead1
% End of user PostScript
.35714 .65573 m
.40476 .65618 L
s
% Start of user PostScript
8. 14. 8.99995 14.0096 MAarrowhead1
% End of user PostScript
.40476 .65573 m
.45238 .65598 L
s
% Start of user PostScript
9. 14. 9.99999 14.0053 MAarrowhead1
% End of user PostScript
.45238 .65573 m
.5 .65579 L
s
% Start of user PostScript
10. 14. 11. 14.0012 MAarrowhead1
% End of user PostScript
.5 .65573 m
.54762 .65559 L
s
% Start of user PostScript
11. 14. 12. 13.9972 MAarrowhead1
% End of user PostScript
.54762 .65573 m
.59524 .65539 L
s
% Start of user PostScript
12. 14. 13. 13.9929 MAarrowhead1
% End of user PostScript
.59524 .65573 m
.64285 .65517 L
s
% Start of user PostScript
13. 14. 13.9999 13.9883 MAarrowhead1
% End of user PostScript
.64286 .65573 m
.69047 .65492 L
s
% Start of user PostScript
14. 14. 14.9999 13.9831 MAarrowhead1
% End of user PostScript
.69048 .65573 m
.73808 .65463 L
s
% Start of user PostScript
15. 14. 15.9997 13.977 MAarrowhead1
% End of user PostScript
.7381 .65573 m
.78569 .65427 L
s
% Start of user PostScript
16. 14. 16.9995 13.9695 MAarrowhead1
% End of user PostScript
.78571 .65573 m
.83329 .65376 L
s
% Start of user PostScript
17. 14. 17.9992 13.9588 MAarrowhead1
% End of user PostScript
.83333 .65573 m
.88085 .65256 L
s
% Start of user PostScript
18. 14. 18.9978 13.9335 MAarrowhead1
% End of user PostScript
.88095 .65573 m
.92742 .64534 L
s
% Start of user PostScript
19. 14. 19.9759 13.7819 MAarrowhead1
% End of user PostScript
.92857 .65573 m
.95361 .61522 L
s
% Start of user PostScript
20. 14. 20.5257 13.1493 MAarrowhead1
% End of user PostScript
.02381 .70335 m
.04991 .74318 L
s
% Start of user PostScript
1. 15. 1.54806 15.8364 MAarrowhead1
% End of user PostScript
.07143 .70335 m
.119 .70556 L
s
% Start of user PostScript
2. 15. 2.99892 15.0465 MAarrowhead1
% End of user PostScript
.11905 .70335 m
.16666 .70432 L
s
% Start of user PostScript
3. 15. 3.99979 15.0206 MAarrowhead1
% End of user PostScript
.16667 .70335 m
.21425 .70511 L
s
% Start of user PostScript
4. 15. 4.99932 15.037 MAarrowhead1
% End of user PostScript
.21429 .70335 m
.26188 .70481 L
s
% Start of user PostScript
5. 15. 5.99952 15.0308 MAarrowhead1
% End of user PostScript
.2619 .70335 m
.30951 .70446 L
s
% Start of user PostScript
6. 15. 6.99972 15.0235 MAarrowhead1
% End of user PostScript
.30952 .70335 m
.35714 .70416 L
s
% Start of user PostScript
7. 15. 7.99985 15.0171 MAarrowhead1
% End of user PostScript
.35714 .70335 m
.40476 .70389 L
s
% Start of user PostScript
8. 15. 8.99993 15.0114 MAarrowhead1
% End of user PostScript
.40476 .70335 m
.45238 .70364 L
s
% Start of user PostScript
9. 15. 9.99998 15.0063 MAarrowhead1
% End of user PostScript
.45238 .70335 m
.5 .70341 L
s
% Start of user PostScript
10. 15. 11. 15.0014 MAarrowhead1
% End of user PostScript
.5 .70335 m
.54762 .70318 L
s
% Start of user PostScript
11. 15. 12. 14.9966 MAarrowhead1
% End of user PostScript
.54762 .70335 m
.59524 .70294 L
s
% Start of user PostScript
12. 15. 13. 14.9915 MAarrowhead1
% End of user PostScript
.59524 .70335 m
.64285 .70268 L
s
% Start of user PostScript
13. 15. 13.9999 14.986 MAarrowhead1
% End of user PostScript
.64286 .70335 m
.69047 .70238 L
s
% Start of user PostScript
14. 15. 14.9998 14.9797 MAarrowhead1
% End of user PostScript
.69048 .70335 m
.73808 .70202 L
s
% Start of user PostScript
15. 15. 15.9996 14.9722 MAarrowhead1
% End of user PostScript
.7381 .70335 m
.78568 .70157 L
s
% Start of user PostScript
16. 15. 16.9993 14.9628 MAarrowhead1
% End of user PostScript
.78571 .70335 m
.83327 .70094 L
s
% Start of user PostScript
17. 15. 17.9987 14.9495 MAarrowhead1
% End of user PostScript
.83333 .70335 m
.8808 .69959 L
s
% Start of user PostScript
18. 15. 18.9969 14.9211 MAarrowhead1
% End of user PostScript
.88095 .70335 m
.92726 .69225 L
s
% Start of user PostScript
19. 15. 19.9725 14.7671 MAarrowhead1
% End of user PostScript
.92857 .70335 m
.95324 .66262 L
s
% Start of user PostScript
20. 15. 20.5181 14.1447 MAarrowhead1
% End of user PostScript
.02381 .75096 m
.04953 .79104 L
s
% Start of user PostScript
1. 16. 1.54016 16.8416 MAarrowhead1
% End of user PostScript
.07143 .75096 m
.11886 .75521 L
s
% Start of user PostScript
2. 16. 2.99602 16.0891 MAarrowhead1
% End of user PostScript
.11905 .75096 m
.16664 .75256 L
s
% Start of user PostScript
3. 16. 3.99944 16.0335 MAarrowhead1
% End of user PostScript
.16667 .75096 m
.21424 .75308 L
s
% Start of user PostScript
4. 16. 4.99901 16.0445 MAarrowhead1
% End of user PostScript
.21429 .75096 m
.26187 .75267 L
s
% Start of user PostScript
5. 16. 5.99936 16.0359 MAarrowhead1
% End of user PostScript
.2619 .75096 m
.30951 .75225 L
s
% Start of user PostScript
6. 16. 6.99964 16.027 MAarrowhead1
% End of user PostScript
.30952 .75096 m
.35713 .75189 L
s
% Start of user PostScript
7. 16. 7.99981 16.0194 MAarrowhead1
% End of user PostScript
.35714 .75096 m
.40476 .75158 L
s
% Start of user PostScript
8. 16. 8.99992 16.0129 MAarrowhead1
% End of user PostScript
.40476 .75096 m
.45238 .7513 L
s
% Start of user PostScript
9. 16. 9.99998 16.007 MAarrowhead1
% End of user PostScript
.45238 .75096 m
.5 .75104 L
s
% Start of user PostScript
10. 16. 11. 16.0015 MAarrowhead1
% End of user PostScript
.5 .75096 m
.54762 .75078 L
s
% Start of user PostScript
11. 16. 12. 15.9961 MAarrowhead1
% End of user PostScript
.54762 .75096 m
.59524 .75051 L
s
% Start of user PostScript
12. 16. 13. 15.9904 MAarrowhead1
% End of user PostScript
.59524 .75096 m
.64285 .75021 L
s
% Start of user PostScript
13. 16. 13.9999 15.9841 MAarrowhead1
% End of user PostScript
.64286 .75096 m
.69046 .74986 L
s
% Start of user PostScript
14. 16. 14.9997 15.9768 MAarrowhead1
% End of user PostScript
.69048 .75096 m
.73807 .74944 L
s
% Start of user PostScript
15. 16. 15.9995 15.968 MAarrowhead1
% End of user PostScript
.7381 .75096 m
.78567 .74891 L
s
% Start of user PostScript
16. 16. 16.9991 15.9568 MAarrowhead1
% End of user PostScript
.78571 .75096 m
.83325 .74814 L
s
% Start of user PostScript
17. 16. 17.9982 15.9407 MAarrowhead1
% End of user PostScript
.83333 .75096 m
.88075 .74663 L
s
% Start of user PostScript
18. 16. 18.9958 15.909 MAarrowhead1
% End of user PostScript
.88095 .75096 m
.92705 .73904 L
s
% Start of user PostScript
19. 16. 19.9681 15.7496 MAarrowhead1
% End of user PostScript
.92857 .75096 m
.95302 .7101 L
s
% Start of user PostScript
20. 16. 20.5134 15.1419 MAarrowhead1
% End of user PostScript
.02381 .79858 m
.04926 .83883 L
s
% Start of user PostScript
1. 17. 1.53444 17.8452 MAarrowhead1
% End of user PostScript
.07143 .79858 m
.11866 .80466 L
s
% Start of user PostScript
2. 17. 2.99182 17.1276 MAarrowhead1
% End of user PostScript
.11905 .79858 m
.16661 .80084 L
s
% Start of user PostScript
3. 17. 3.99888 17.0474 MAarrowhead1
% End of user PostScript
.16667 .79858 m
.21422 .80103 L
s
% Start of user PostScript
4. 17. 4.99868 17.0513 MAarrowhead1
% End of user PostScript
.21429 .79858 m
.26187 .80048 L
s
% Start of user PostScript
5. 17. 5.9992 17.0399 MAarrowhead1
% End of user PostScript
.2619 .79858 m
.3095 .79999 L
s
% Start of user PostScript
6. 17. 6.99956 17.0296 MAarrowhead1
% End of user PostScript
.30952 .79858 m
.35713 .79959 L
s
% Start of user PostScript
7. 17. 7.99978 17.0211 MAarrowhead1
% End of user PostScript
.35714 .79858 m
.40476 .79925 L
s
% Start of user PostScript
8. 17. 8.9999 17.014 MAarrowhead1
% End of user PostScript
.40476 .79858 m
.45238 .79895 L
s
% Start of user PostScript
9. 17. 9.99997 17.0076 MAarrowhead1
% End of user PostScript
.45238 .79858 m
.5 .79866 L
s
% Start of user PostScript
10. 17. 11. 17.0016 MAarrowhead1
% End of user PostScript
.5 .79858 m
.54762 .79838 L
s
% Start of user PostScript
11. 17. 12. 16.9958 MAarrowhead1
% End of user PostScript
.54762 .79858 m
.59524 .79809 L
s
% Start of user PostScript
12. 17. 12.9999 16.9896 MAarrowhead1
% End of user PostScript
.59524 .79858 m
.64285 .79776 L
s
% Start of user PostScript
13. 17. 13.9999 16.9828 MAarrowhead1
% End of user PostScript
.64286 .79858 m
.69046 .79738 L
s
% Start of user PostScript
14. 17. 14.9997 16.9748 MAarrowhead1
% End of user PostScript
.69048 .79858 m
.73807 .79691 L
s
% Start of user PostScript
15. 17. 15.9994 16.965 MAarrowhead1
% End of user PostScript
.7381 .79858 m
.78566 .7963 L
s
% Start of user PostScript
16. 17. 16.9988 16.952 MAarrowhead1
% End of user PostScript
.78571 .79858 m
.83323 .7954 L
s
% Start of user PostScript
17. 17. 17.9978 16.9332 MAarrowhead1
% End of user PostScript
.83333 .79858 m
.8807 .79373 L
s
% Start of user PostScript
18. 17. 18.9948 16.8981 MAarrowhead1
% End of user PostScript
.88095 .79858 m
.92688 .78599 L
s
% Start of user PostScript
19. 17. 19.9644 16.7355 MAarrowhead1
% End of user PostScript
.92857 .79858 m
.95317 .75781 L
s
% Start of user PostScript
20. 17. 20.5165 16.1437 MAarrowhead1
% End of user PostScript
.02381 .8462 m
.04917 .88651 L
s
% Start of user PostScript
1. 18. 1.53255 18.8464 MAarrowhead1
% End of user PostScript
.07143 .8462 m
.11848 .85355 L
s
% Start of user PostScript
2. 18. 2.98803 18.1543 MAarrowhead1
% End of user PostScript
.11905 .8462 m
.16658 .84913 L
s
% Start of user PostScript
3. 18. 3.99811 18.0615 MAarrowhead1
% End of user PostScript
.16667 .8462 m
.21421 .84888 L
s
% Start of user PostScript
4. 18. 4.99842 18.0561 MAarrowhead1
% End of user PostScript
.21429 .8462 m
.26186 .84821 L
s
% Start of user PostScript
5. 18. 5.99911 18.0422 MAarrowhead1
% End of user PostScript
.2619 .8462 m
.3095 .84767 L
s
% Start of user PostScript
6. 18. 6.99953 18.0308 MAarrowhead1
% End of user PostScript
.30952 .8462 m
.35713 .84724 L
s
% Start of user PostScript
7. 18. 7.99976 18.0218 MAarrowhead1
% End of user PostScript
.35714 .8462 m
.40476 .84688 L
s
% Start of user PostScript
8. 18. 8.9999 18.0143 MAarrowhead1
% End of user PostScript
.40476 .8462 m
.45238 .84657 L
s
% Start of user PostScript
9. 18. 9.99997 18.0078 MAarrowhead1
% End of user PostScript
.45238 .8462 m
.5 .84628 L
s
% Start of user PostScript
10. 18. 11. 18.0017 MAarrowhead1
% End of user PostScript
.5 .8462 m
.54762 .846 L
s
% Start of user PostScript
11. 18. 12. 17.9957 MAarrowhead1
% End of user PostScript
.54762 .8462 m
.59524 .8457 L
s
% Start of user PostScript
12. 18. 12.9999 17.9894 MAarrowhead1
% End of user PostScript
.59524 .8462 m
.64285 .84536 L
s
% Start of user PostScript
13. 18. 13.9998 17.9824 MAarrowhead1
% End of user PostScript
.64286 .8462 m
.69046 .84497 L
s
% Start of user PostScript
14. 18. 14.9997 17.9741 MAarrowhead1
% End of user PostScript
.69048 .8462 m
.73806 .84447 L
s
% Start of user PostScript
15. 18. 15.9993 17.9636 MAarrowhead1
% End of user PostScript
.7381 .8462 m
.78565 .8438 L
s
% Start of user PostScript
16. 18. 16.9987 17.9495 MAarrowhead1
% End of user PostScript
.78571 .8462 m
.83321 .84281 L
s
% Start of user PostScript
17. 18. 17.9975 17.9287 MAarrowhead1
% End of user PostScript
.83333 .8462 m
.88066 .84095 L
s
% Start of user PostScript
18. 18. 18.9939 17.8898 MAarrowhead1
% End of user PostScript
.88095 .8462 m
.92678 .83327 L
s
% Start of user PostScript
19. 18. 19.9624 17.7285 MAarrowhead1
% End of user PostScript
.92857 .8462 m
.95406 .80598 L
s
% Start of user PostScript
20. 18. 20.5354 17.1554 MAarrowhead1
% End of user PostScript
.02381 .89382 m
.05018 .93347 L
s
% Start of user PostScript
1. 19. 1.55388 19.8326 MAarrowhead1
% End of user PostScript
.07143 .89382 m
.11828 .90234 L
s
% Start of user PostScript
2. 19. 2.98389 19.1788 MAarrowhead1
% End of user PostScript
.11905 .89382 m
.16655 .89721 L
s
% Start of user PostScript
3. 19. 3.99747 19.0711 MAarrowhead1
% End of user PostScript
.16667 .89382 m
.21421 .89653 L
s
% Start of user PostScript
4. 19. 4.99838 19.0568 MAarrowhead1
% End of user PostScript
.21429 .89382 m
.26186 .89579 L
s
% Start of user PostScript
5. 19. 5.99915 19.0412 MAarrowhead1
% End of user PostScript
.2619 .89382 m
.3095 .89523 L
s
% Start of user PostScript
6. 19. 6.99956 19.0296 MAarrowhead1
% End of user PostScript
.30952 .89382 m
.35713 .89481 L
s
% Start of user PostScript
7. 19. 7.99978 19.0208 MAarrowhead1
% End of user PostScript
.35714 .89382 m
.40476 .89447 L
s
% Start of user PostScript
8. 19. 8.99991 19.0136 MAarrowhead1
% End of user PostScript
.40476 .89382 m
.45238 .89417 L
s
% Start of user PostScript
9. 19. 9.99997 19.0074 MAarrowhead1
% End of user PostScript
.45238 .89382 m
.5 .8939 L
s
% Start of user PostScript
10. 19. 11. 19.0017 MAarrowhead1
% End of user PostScript
.5 .89382 m
.54762 .89363 L
s
% Start of user PostScript
11. 19. 12. 18.996 MAarrowhead1
% End of user PostScript
.54762 .89382 m
.59524 .89335 L
s
% Start of user PostScript
12. 19. 13. 18.9901 MAarrowhead1
% End of user PostScript
.59524 .89382 m
.64285 .89303 L
s
% Start of user PostScript
13. 19. 13.9999 18.9834 MAarrowhead1
% End of user PostScript
.64286 .89382 m
.69046 .89265 L
s
% Start of user PostScript
14. 19. 14.9997 18.9755 MAarrowhead1
% End of user PostScript
.69048 .89382 m
.73807 .89216 L
s
% Start of user PostScript
15. 19. 15.9994 18.9652 MAarrowhead1
% End of user PostScript
.7381 .89382 m
.78566 .89149 L
s
% Start of user PostScript
16. 19. 16.9988 18.9509 MAarrowhead1
% End of user PostScript
.78571 .89382 m
.83321 .89043 L
s
% Start of user PostScript
17. 19. 17.9975 18.9289 MAarrowhead1
% End of user PostScript
.83333 .89382 m
.88064 .88841 L
s
% Start of user PostScript
18. 19. 18.9935 18.8864 MAarrowhead1
% End of user PostScript
.88095 .89382 m
.92689 .8813 L
s
% Start of user PostScript
19. 19. 19.9648 18.737 MAarrowhead1
% End of user PostScript
.92857 .89382 m
.95537 .85446 L
s
% Start of user PostScript
20. 19. 20.5628 18.1734 MAarrowhead1
% End of user PostScript
.02381 .94144 m
.05687 .97572 L
s
% Start of user PostScript
1. 20. 1.69421 20.7198 MAarrowhead1
% End of user PostScript
.07143 .94144 m
.11842 .94917 L
s
% Start of user PostScript
2. 20. 2.98674 20.1623 MAarrowhead1
% End of user PostScript
.11905 .94144 m
.16656 .94467 L
s
% Start of user PostScript
3. 20. 3.9977 20.0678 MAarrowhead1
% End of user PostScript
.16667 .94144 m
.21423 .94373 L
s
% Start of user PostScript
4. 20. 4.99884 20.0481 MAarrowhead1
% End of user PostScript
.21429 .94144 m
.26188 .94305 L
s
% Start of user PostScript
5. 20. 5.99943 20.0337 MAarrowhead1
% End of user PostScript
.2619 .94144 m
.30951 .94258 L
s
% Start of user PostScript
6. 20. 6.99972 20.0239 MAarrowhead1
% End of user PostScript
.30952 .94144 m
.35714 .94223 L
s
% Start of user PostScript
7. 20. 7.99986 20.0166 MAarrowhead1
% End of user PostScript
.35714 .94144 m
.40476 .94196 L
s
% Start of user PostScript
8. 20. 8.99994 20.0108 MAarrowhead1
% End of user PostScript
.40476 .94144 m
.45238 .94172 L
s
% Start of user PostScript
9. 20. 9.99998 20.0059 MAarrowhead1
% End of user PostScript
.45238 .94144 m
.5 .94151 L
s
% Start of user PostScript
10. 20. 11. 20.0014 MAarrowhead1
% End of user PostScript
.5 .94144 m
.54762 .9413 L
s
% Start of user PostScript
11. 20. 12. 19.997 MAarrowhead1
% End of user PostScript
.54762 .94144 m
.59524 .94107 L
s
% Start of user PostScript
12. 20. 13. 19.9923 MAarrowhead1
% End of user PostScript
.59524 .94144 m
.64285 .94082 L
s
% Start of user PostScript
13. 20. 13.9999 19.987 MAarrowhead1
% End of user PostScript
.64286 .94144 m
.69047 .94052 L
s
% Start of user PostScript
14. 20. 14.9998 19.9806 MAarrowhead1
% End of user PostScript
.69048 .94144 m
.73808 .94012 L
s
% Start of user PostScript
15. 20. 15.9996 19.9723 MAarrowhead1
% End of user PostScript
.7381 .94144 m
.78568 .93955 L
s
% Start of user PostScript
16. 20. 16.9992 19.9604 MAarrowhead1
% End of user PostScript
.78571 .94144 m
.83325 .93864 L
s
% Start of user PostScript
17. 20. 17.9983 19.9412 MAarrowhead1
% End of user PostScript
.83333 .94144 m
.88073 .93689 L
s
% Start of user PostScript
18. 20. 18.9954 19.9043 MAarrowhead1
% End of user PostScript
.88095 .94144 m
.9275 .93141 L
s
% Start of user PostScript
19. 20. 19.9776 19.7894 MAarrowhead1
% End of user PostScript
.92857 .94144 m
.96319 .90875 L
s
% Start of user PostScript
20. 20. 20.727 19.3134 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 .99951 L
0 .99951 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{311.875, 311.75},
  ImageMargins->{{41, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004g0001=b000`400?l00000o`00003oo`3ooolh
0?ooo`00o`3ooolh0?ooo`00o`3ooolh0?ooo`00o`3ooolh0?ooo`00o`3ooolh0?ooo`00o`3ooolh
0?ooo`00o`3ooolh0?ooo`003`3oool700000?l0oooo8P3oool000l0oooo1P0000090?ooo`L00000
203oool300000?l0oooo203oool000d0oooo1P00000;0?ooo`H000002@3oool7000000P0oooo0`00
000<0?ooo`<000002`3oool2000000d0oooo0P00003=0?ooo`002@3oool4000000<0oooo00=00000
0?ooo`3oool01P3oool9000000L0oooo2P0000080?ooo`P000001`3oool8000000L0oooo1P000009
0?ooo`H000002@3oool3000000`0oooo0`00000<0?ooo`<000002`3oool4000000/0oooo1000000;
0?ooo`<00000303oool2000000d0oooo0P00000=0?ooo`800000303oool2000002/0oooo0`00000;
0?ooo`001`3oool2000000d0oooo0`0000050?ooo`03@00000000000oooo00@0oooo100000040?oo
o`@000000P3oool8000000030?ooo`000000000000<0000000<0oooo0000000000001P0000000`3o
ool0000000000003000000030?ooo`000000000007`0000000<0oooo0000000000000`0000000`3o
ool0000000000006000000030?ooo`000000000000<0000000<0oooo0000000000001P0000000`3o
ool0000000000003000000030?ooo`000000000000`0000000<0oooo0000000000000P0000040?oo
o`800000103oool4000000D0oooo0P0000040?oooa0000001`3oool002d0oooo00=000000000003o
ool0303oool00d00000000000?ooo`0<0?ooo`03@00000000000oooo00`0oooo00A0000000000000
000000002P3oool6000000T0oooo1@00000:0?ooo`D000002P3oool5000000T0oooo1P0000090?oo
o`H000002@3oool5000000T0oooo200000070?ooo`P000001`3oool8000000L0oooo200000030?oo
o`T000001@3oool:000000X0oooo1@0000090?ooo`00J03oool00d00000000000?ooo`0<0?ooo`03
@00000000000oooo00`0oooo00=000000000003oool0303oool00d00000000000?ooo`0;0?ooo`03
@00000000000oooo00`0oooo00=000000000003oool0303oool00d00000000000?ooo`0<0?ooo`04
@000000000000000000000/0oooo00A0000000000000000000002P3oool014000000000000000000
000;0?ooo`04@000000000000000000000/0oooo1`0000080?ooo`L00000203oool00d0000000000
0?ooo`0;0?ooo`00o`3oool<0?ooo`04@000000000000000000000/0oooo00A00000000000000000
00006@3oool00?l0oooo>03oool00?l0oooo>03oool00?l0oooo>03oool00?l0oooo>03oool00?l0
oooo>03oool00?l0oooo>03oool00?l0oooo:@3oool7000000P0oooo000N0?ooo`L00000o`3oool4
0?ooo`H000002@3oool001h0oooo1P0000090?ooo`L00000m03oool4000000/0oooo000L0?ooo`H0
00002`3oool6000000T0oooo0`00000<0?ooo`<000002`3oool4000000/0oooo0P00000=0?ooo`80
00003@3oool2000000d0oooo0P00002>0?ooo`<0000000<0oooo@000003oool0303oool00100oooo
0P0000060?ooo`@000000P3oool00d00000000000?ooo`070?ooo`T000002P3oool8000000L0oooo
200000070?ooo`P000001`3oool6000000T0oooo1@00000:0?ooo`D000002P3oool5000000T0oooo
1000000;0?ooo`@000002`3oool3000000`0oooo0P00000=0?ooo`8000003@3oool2000000`0oooo
0P00000T0?ooo`<000004P3oool000L0oooo200000000`3oool0000000000003000000030?ooo`00
0000000000d0oooo0`0000050?ooo`03@00000000000oooo00<0oooo200000000`3oool000000000
0003000000030?ooo`000000000000H0000000<0oooo0000000000000`0000000`3oool000000000
0006000000030?ooo`000000000000<0000000<0oooo000000000000K@0000000`3oool000000000
0003000000030?ooo`000000000000H0000000<0oooo0000000000000`0000000`3oool000000000
0006000000030?ooo`000000000000<0000000<0oooo0000000000001@0000000`3oool000000000
000300000080oooo100000040?ooo`800000103oool4000000D0oooo0P0000040?ooo`8000005@3o
ool000l0oooo2000000U0?ooo`03@00000000000oooo00`0oooo00=000000000003oool0303oool0
0d00000000000?ooo`0;0?ooo`04@000000000000000000000/0oooo00A000000000000000000000
2`3oool014000000000000000000000;0?ooo`D000002@3oool6000000T0oooo1P0000090?ooo`D0
00002@3oool8000000L0oooo200000070?ooo`P000001P3oool8000000@0oooo2@0000050?ooo`X0
0000603oool000l0oooo00A000000000000000000000PP3oool00d00000000000?ooo`0;0?ooo`03
@00000000000oooo00`0oooo00=000000000003oool0303oool00d00000000000?ooo`0<0?ooo`04
@000000000000000000000/0oooo00A0000000000000000000002P3oool014000000000000000000
000;0?ooo`04@000000000000000000000/0oooo1`0000080?ooo`L000005P3oool00?l0oooo303o
ool014000000000000000000000;0?ooo`04@000000000000000000001T0oooo003o0?ooocP0oooo
003o0?ooob`0oooo00<000000?ooo`3oool02@3oool00?l0oooo:P3oool2000000`0oooo003o0?oo
obP0oooo0`00000=0?ooo`00o`3ooolV0?ooo`D000003@3oool00?l0oooo9`3oool3000000h0oooo
000Q0?ooo`@00000o`3oool10?ooo`80000000=000000?ooo`3oool03@3oool001d0oooo1`00003o
0?ooo`40oooo00<000000?ooo`3oool0403oool001d0oooo1@00000;0?ooo`L00000k`3oool00`00
0000oooo0?ooo`0A0?ooo`006`3oool6000000`0oooo1P0000090?ooo`L00000203oool3000000/0
oooo1000000;0?ooo`@000002`3oool2000000d0oooo0P00000=0?ooo`800000303oool2000000d0
oooo0P00000=0?ooo`800000G`3oool00`000000oooo0?ooo`0B0?ooo`00603oool3000000<0oooo
00=000000?ooo`3oool01`3oool9000000H0oooo2`0000080?ooo`P000001`3oool8000000L0oooo
200000070?ooo`D000002P3oool5000000X0oooo1@0000090?ooo`H000002@3oool6000000T0oooo
1@00000:0?ooo`<00000303oool3000000`0oooo0P00000<0?ooo`8000003@3oool00`000000oooo
0?ooo`0<0?ooo`8000001@3oool00`000000oooo0?ooo`0C0?ooo`001`3oool00`000000oooo0?oo
o`0<0?ooo`8000003@3oool3000000D0oooo00=000000000003oool00`3oool4000000D0oooo1000
00020?ooo`P0000000<0oooo0000000000000`0000000`3oool0000000000006000000030?ooo`00
0000000000<0000000<0oooo000000000000300000000`3oool000000000001]000000030?ooo`00
0000000000`0000000<0oooo0000000000000`0000000`3oool0000000000005000000030?ooo`00
0000000000<000000P3oool4000000@0oooo0`0000030?ooo`P0000000<0oooo0000000000000`00
00000`3oool000000?ooo`0E0?ooo`00203oool200000380oooo00=000000000003oool0303oool0
0d00000000000?ooo`0<0?ooo`03@00000000000oooo00/0oooo00=000000000003oool0303oool0
14000000000000000000000;0?ooo`04@000000000000000000000/0oooo00A00000000000000000
00002P3oool014000000000000000000000;0?ooo`04@000000000000000000000/0oooo1@00000:
0?ooo`D000002@3oool700000003@000003oool0oooo00D0oooo200000060?ooo`P00000103oool9
000000T0oooo2000000F0?ooo`002P3oool00`000000oooo0?ooo`2d0?ooo`03@00000000000oooo
00`0oooo00=000000000003oool0303oool00d00000000000?ooo`0;0?ooo`04@000000000000000
000000/0oooo00A0000000000000000000002`3oool00d000000000000000004000000P0oooo00A0
000000000000000000006@3oool000/0oooo0P0000020?ooo`030000003oool0oooo0?l0oooo9P3o
ool000d0oooo1000003o0?oooaX0oooo00<000000?ooo`3oool02P3oool000h0oooo1000003o0?oo
oaL0oooo0P00000=0?ooo`003@3oool00d00000000000000000200000?l0oooo5@3oool4000000d0
oooo000?0?ooo`@00000o`3ooolC0?ooo`@000003P3oool00180oooo0P00003o0?oooa<0oooo0`00
000>0?ooo`00o`3ooolV0?ooo`030000003ooom0000000l0oooo000Q0?ooo`@00000o`3oool10?oo
o`030000003oool0oooo00l0oooo000M0?ooo`L00000o`3oool10?ooo`030000003oool0oooo0100
oooo000M0?ooo`D000002`3oool7000000P0oooo0`00003T0?ooo`030000003oool0oooo0140oooo
000K0?ooo`H00000303oool6000000T0oooo1`0000080?ooo`<000002`3oool4000000/0oooo1000
000;0?ooo`<00000303oool3000000`0oooo0P00000<0?ooo`8000003@3oool2000000d0oooo0P00
000=0?ooo`8000003@3oool2000003T0oooo0P0000060?ooo`030000003oool0oooo0180oooo000H
0?ooo`<000000`3oool00d000000oooo0?ooo`070?ooo`T000001P3oool:000000T0oooo20000007
0?ooo`P000001`3oool8000000L0oooo1`0000070?ooo`P00000203oool5000000T0oooo1P000009
0?ooo`H000002@3oool5000000X0oooo1@00000:0?ooo`D000002P3oool3000000/0oooo0P00000=
0?ooo`8000003@3oool500000080oooo00<000000?ooo`3oool04`3oool000L0oooo00<000000?oo
o`3oool0303oool2000000d0oooo0`0000050?ooo`03@00000000000oooo00<0oooo100000050?oo
o`03@00000000000oooo00<0oooo200000000`3oool0000000000003000000030?ooo`0000000000
00H0000000<0oooo0000000000000`0000000`3oool000000000000<000000030?ooo`0000000000
00/0000000<0oooo0000000000001P0000000`3oool0000000000003000000030?ooo`0000000000
07@0000000<0oooo0000000000001@0000000`3oool0000000000003000000030?ooo`0000000000
00h000005P3oool000P0oooo00<000000?ooo`3oool0@03oool00d00000000000?ooo`0<0?ooo`03
@00000000000oooo00/0oooo00=000000000003oool0303oool00d00000000000?ooo`0<0?ooo`03
@00000000000oooo00`0oooo00A0000000000000000000002P3oool014000000000000000000000;
0?ooo`04@000000000000000000000/0oooo00A0000000000000000000002`3oool0140000000000
00000000000;0?ooo`D000002@3oool6000000T0oooo200000060?ooo`P00000203oool5000001P0
oooo00090?ooo`030000003oool0oooo0=<0oooo00=000000000003oool02`3oool00d0000000000
0?ooo`0<0?ooo`04@000000000000000000000/0oooo00A0000000000000000000002`3oool00d00
000000000?ooo`0J0?ooo`002P3oool00`000000oooo0?ooo`3o0?oooah0oooo00<000000?ooo`3o
ool02P3oool000/0oooo00@000000?ooo`3oool00000o`3ooolJ0?ooo`8000003@3oool000`0oooo
1000003o0?oooaP0oooo0`00000=0?ooo`003@3oool300000?l0oooo5P3oool4000000h0oooo000<
0?ooo`03@00000000000000000800000o`3ooolD0?ooo`D000003P3oool000d0oooo1@00003o0?oo
oa@0oooo0`00000?0?ooo`003`3oool300000?l0oooo503oool00`000000oooo@000000?0?ooo`00
4@3oool2000000h0oooo1000003o0?ooo`030000003oool0oooo0100oooo000M0?ooo`L00000o`3o
ool00`000000oooo0?ooo`0A0?ooo`00703oool6000000/0oooo1`0000080?ooo`<00000h`3oool0
0`000000oooo0?ooo`0B0?ooo`00603oool400000080oooo0`0000080?ooo`X00000203oool80000
00P0oooo0`00000;0?ooo`@000002`3oool4000000/0oooo0`00000<0?ooo`<00000303oool30000
00/0oooo1000000;0?ooo`8000003@3oool2000000d0oooo0P00000=0?ooo`8000003@3oool20000
00`0oooo0P00000L0?ooo`<00000103oool00`000000oooo0?ooo`0C0?ooo`001`3oool00`000000
oooo0?ooo`0<0?ooo`8000001P3oool00d000000oooo0?ooo`040?ooo`@00000103oool400000080
oooo200000000`3oool0000000000003000000030?ooo`000000000007@0000000<0oooo00000000
00001@0000000`3oool0000000000003000000030?ooo`000000000000H0000000<0oooo00000000
00000`0000000`3oool0000000000006000000030?ooo`000000000000<0000000<0oooo00000000
00001P0000000`3oool0000000000003000000030?ooo`000000000000`0000000<0oooo00000000
00001@000000103oool000000000000000030?oooa0000005P3oool000P0oooo00<000000?ooo`3o
ool08P3oool00d00000000000?ooo`0<0?ooo`03@00000000000oooo00`0oooo1@00000:0?ooo`D0
00002@3oool6000000T0oooo1@00000:0?ooo`D000002P3oool5000000T0oooo1P0000090?ooo`P0
00001P3oool8000000L0oooo200000070?ooo`P000001`3oool8000000L0oooo200000060?ooo`P0
0000203oool5000001P0oooo00090?ooo`030000003oool0oooo03l0oooo00=000000000003oool0
303oool00d00000000000?ooo`0;0?ooo`03@00000000000oooo00`0oooo00=000000000003oool0
303oool00d00000000000?ooo`0<0?ooo`03@00000000000oooo00/0oooo00=000000000003oool0
303oool014000000000000000000000;0?ooo`04@000000000000000000000/0oooo00A000000000
0000000000002`3oool014000000000000000000000:0?ooo`04@000000000000000000000/0oooo
1P0000090?ooo`D000002P3oool00d00000000000?ooo`0J0?ooo`002P3oool00`000000oooo0?oo
o`3_0?ooo`03@00000000000oooo00`0oooo00=000000000003oool0:@3oool000/0oooo00<00000
0?ooo`3oool0o`3ooolL0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo
0?l0oooo6@3oool3000000d0oooo000<0?ooo`030000003oool000000?l0oooo5`3oool4000000h0
oooo000=0?ooo`<00000o`3ooolE0?ooo`D000003P3oool000`0oooo00A000000000000000000000
o`3ooolF0?ooo`<000003`3oool000d0oooo1000003o0?oooaD0oooo00<000000?oood0000003`3o
ool000l0oooo0P00003o0?oooa@0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?oo
o`3oool03P3oool300000?h0oooo00<000000?ooo`3oool04@3oool001h0oooo1P00003n0?ooo`03
0000003oool0oooo0180oooo000L0?ooo`H000002`3oool3000000`0oooo0`00000<0?ooo`800000
303oool200000;l0oooo0P0000060?ooo`030000003oool0oooo0180oooo000H0?ooo`@000000P3o
ool3000000`0oooo1`0000070?ooo`P00000203oool5000000T0oooo1P0000090?ooo`@000002`3o
ool3000000`0oooo0`00000<0?ooo`<000002`3oool4000000/0oooo1000000;0?ooo`<00000303o
ool2000000d0oooo0P00000=0?ooo`800000303oool2000000d0oooo0P00000=0?ooo`D000000P3o
ool00`000000oooo0?ooo`0C0?ooo`001`3oool00`000000oooo0?ooo`0<0?ooo`8000001P3oool0
0d000000oooo0?ooo`040?ooo`d0000000<0oooo0000000000001P0000000`3oool0000000000003
000000030?ooo`000000000008/0000000<0oooo0000000000000`0000000`3oool0000000000006
000000030?ooo`000000000000<0000000<0oooo0000000000001P0000000`3oool0000000000003
000000030?ooo`000000000000`0000000<0oooo0000000000001@0000000`3oool0000000000003
000000030?ooo`000000000000h000005P3oool000P0oooo00<000000?ooo`3oool08P3oool00d00
000000000?ooo`0<0?ooo`03@00000000000oooo00`0oooo00A0000000000000000000002`3oool5
000000T0oooo1P0000090?ooo`D000002P3oool5000000X0oooo1@0000090?ooo`H000002@3oool6
000000T0oooo1@0000090?ooo`P000001`3oool8000000L0oooo200000070?ooo`P000001P3oool8
000000P0oooo00A0000000000000000000006@3oool000T0oooo00<000000?ooo`3oool0CP3oool0
0d00000000000?ooo`0;0?ooo`03@00000000000oooo00`0oooo00=000000000003oool0303oool0
0d00000000000?ooo`0<0?ooo`03@00000000000oooo00/0oooo00=000000000003oool0303oool0
0d00000000000?ooo`0<0?ooo`03@00000000000oooo00`0oooo00A0000000000000000000002`3o
ool014000000000000000000000:0?ooo`04@000000000000000000000/0oooo00A0000000000000
000000002`3oool014000000000000000000000X0?ooo`002P3oool00`000000oooo0?ooo`3o0?oo
oad0oooo00<000000?ooo`3oool02`3oool000/0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`80
00003@3oool000`0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`<000003P3oool000`0oooo00<0
00000?ooo`000000o`3ooolG0?ooo`@000003P3oool000`0oooo1000003o0?oooaD0oooo1@00000>
0?ooo`002`3oool00d00000000000000000200000?l0oooo5P3oool3000000l0oooo000<0?ooo`D0
0000o`3ooolD0?ooo`040000003oool0oooo@00000l0oooo000>0?ooo`<00000o`3ooolD0?ooo`03
0000003oool0oooo0100oooo000@0?ooo`800000o`3ooolB0?ooo`030000003oool0oooo0140oooo
000N0?ooo`L00000o@3oool00`000000oooo0?ooo`0B0?ooo`007P3oool6000000T0oooo0`00000<
0?ooo`<00000303oool2000000`0oooo0P00000=0?ooo`8000003@3oool2000000d0oooo0P00000=
0?ooo`800000303oool2000007D0oooo0`0000040?ooo`030000003oool0oooo01<0oooo000I0?oo
o`T000002`3oool7000000L0oooo200000080?ooo`D000002@3oool6000000T0oooo1P0000090?oo
o`D000002P3oool5000000X0oooo1@0000090?ooo`H000002@3oool4000000/0oooo0`00000<0?oo
o`<00000303oool3000000`0oooo0`00000;0?ooo`8000003@3oool3000000/0oooo2@00000E0?oo
o`001`3oool00`000000oooo0?ooo`0<0?ooo`<000001@3oool00d00000000000?ooo`040?ooo`d0
000000<0oooo0000000000001P0000000`3oool0000000000003000000030?ooo`00000000000;h0
000000<0oooo000000000000500000000`3oool0000000000003000000030?ooo`000000oooo01D0
oooo00080?ooo`030000003oool0oooo0280oooo00=000000000003oool0303oool00d0000000000
0?ooo`0<0?ooo`04@000000000000000000000X0oooo00A0000000000000000000002`3oool01400
0000000000000000000;0?ooo`D000002P3oool5000000X0oooo1@0000090?ooo`H000002@3oool6
000000T0oooo1@00000:0?ooo`D000002P3oool5000000T0oooo1P0000090?ooo`P000001`3oool5
000000X0oooo00=000000000003oool06P3oool000T0oooo00<000000?ooo`3oool0J`3oool00d00
000000000?ooo`0<0?ooo`03@00000000000oooo00`0oooo00=000000000003oool02`3oool00d00
000000000?ooo`0<0?ooo`03@00000000000oooo00`0oooo00=000000000003oool0303oool00d00
000000000?ooo`0<0?ooo`03@00000000000oooo00/0oooo00=000000000003oool0303oool01400
0000000000000000000;0?ooo`03@00000000000oooo02T0oooo00090?ooo`030000003oool0oooo
0?l0oooo7P3oool00`000000oooo0?ooo`0;0?ooo`002P3oool00`000000oooo0?ooo`3o0?oooa`0
oooo00<000000?ooo`3oool0303oool000/0oooo00<000000?ooo`3oool0o`3ooolI0?ooo`<00000
3P3oool000`0oooo00<000000?ooo`000000o`3ooolG0?ooo`<000003`3oool000`0oooo0`00003o
0?oooaH0oooo1000000?0?ooo`002`3oool00d00000000000000000200000?l0oooo5P3oool20000
0100oooo000<0?ooo`@00000o`3ooolE0?ooo`030000003ooom000000100oooo000>0?ooo`<00000
o`3ooolD0?ooo`030000003oool0oooo0100oooo000@0?ooo`030000003oool0oooo0?l0oooo4@3o
ool00`000000oooo0?ooo`0A0?ooo`007P3oool700000?D0oooo0`0000050?ooo`030000003oool0
oooo0180oooo000N0?ooo`H000002@3oool3000000`0oooo0`00000<0?ooo`800000303oool20000
00d0oooo0P00000=0?ooo`8000003@3oool2000000d0oooo0P00000<0?ooo`8000003@3oool20000
00d0oooo0P00000=0?ooo`8000003@3oool2000000d0oooo0P00000<0?ooo`8000003@3oool20000
00d0oooo2000000E0?ooo`006@3oool9000000/0oooo1`0000070?ooo`P00000203oool5000000T0
oooo1P0000090?ooo`H000002@3oool5000000X0oooo1@00000:0?ooo`D000002@3oool6000000T0
oooo1P0000090?ooo`D000002P3oool5000000X0oooo1@00000:0?ooo`D000002@3oool6000000T0
oooo1@0000050?ooo`/0000000<0oooo0000003oool0503oool000L0oooo00<000000?ooo`3oool0
303oool3000000D0oooo00=000000000003oool0103oool=000000030?ooo`000000000000H00000
00<0oooo0000000000000`0000000`3oool000000000003A000000D0oooo100000020?ooo`030000
003oool0oooo01@0oooo00080?ooo`030000003oool0oooo0280oooo00=000000000003oool0303o
ool00d00000000000?ooo`0<0?ooo`04@000000000000000000000X0oooo00A00000000000000000
00002`3oool014000000000000000000000;0?ooo`04@000000000000000000000/0oooo00A00000
00000000000000002`3oool014000000000000000000000:0?ooo`04@000000000000000000000/0
oooo00A0000000000000000000002`3oool014000000000000000000000;0?ooo`04@00000000000
0000000000/0oooo1@00000:0?ooo`D000002@3oool6000000T0oooo00A000000000000000000000
2`3oool00d00000000000?ooo`0J0?ooo`002@3oool00`000000oooo0?ooo`3C0?ooo`03@0000000
0000oooo00`0oooo00=000000000003oool02`3oool00d00000000000?ooo`0Z0?ooo`030000003o
ool0oooo00/0oooo00090?ooo`030000003oool0oooo0?l0oooo7@3oool00`000000oooo0?ooo`0<
0?ooo`002P3oool00`000000oooo0?ooo`3o0?oooa/0oooo0P00000>0?ooo`002`3oool00`000000
oooo0?ooo`3o0?oooaT0oooo0P00000?0?ooo`00303oool200000?l0oooo603oool3000000l0oooo
000<0?ooo`<00000o`3ooolF0?ooo`<00000403oool000/0oooo00A000000000000000000000o`3o
oolG0?ooo`03000004000000oooo00l0oooo000<0?ooo`@00000o`3ooolE0?ooo`030000003oool0
oooo0100oooo000>0?ooo`800000o`3ooolD0?ooo`030000003oool0oooo0140oooo000@0?ooo`03
0000003oool0oooo0?l0oooo4@3oool00`000000oooo0?ooo`0A0?ooo`007P3oool700000?D0oooo
0`0000050?ooo`030000003oool0oooo0180oooo000N0?ooo`H000002@3oool3000000`0oooo0`00
000<0?ooo`<000002`3oool2000000d0oooo0P00000=0?ooo`8000003@3oool2000000d0oooo0P00
000<0?ooo`8000003@3oool2000000d0oooo0P00000=0?ooo`8000003@3oool2000000d0oooo0P00
000<0?ooo`8000003@3oool2000000d0oooo2000000E0?ooo`006@3oool9000000/0oooo1`000007
0?ooo`P000001`3oool8000000L0oooo1P0000090?ooo`H000002@3oool5000000X0oooo1@00000:
0?ooo`D000002@3oool6000000T0oooo1P0000090?ooo`D000002P3oool5000000X0oooo1@00000:
0?ooo`D000002@3oool6000000T0oooo1@0000050?ooo`X000000P3oool00`000000oooo0?ooo`0C
0?ooo`001`3oool00`000000oooo0?ooo`0<0?ooo`<000001@3oool00d00000000000?ooo`040?oo
o`d0000000<0oooo0000000000001P0000000`3oool0000000000003000000030?ooo`0000000000
00H0000000<0oooo0000000000000`0000000`3oool0000000000032000000D0oooo00=000000000
003oool00`3oool00`000000oooo0?ooo`0D0?ooo`00203oool00`000000oooo0?ooo`0R0?ooo`03
@00000000000oooo00`0oooo00=000000000003oool0303oool00d00000000000?ooo`0;0?ooo`04
@000000000000000000000/0oooo00A0000000000000000000002`3oool014000000000000000000
000;0?ooo`04@000000000000000000000/0oooo00A0000000000000000000002P3oool014000000
000000000000000;0?ooo`04@000000000000000000000/0oooo00A0000000000000000000002`3o
ool014000000000000000000000;0?ooo`04@000000000000000000000/0oooo00A0000000000000
000000002P3oool014000000000000000000000;0?ooo`04@000000000000000000002P0oooo0009
0?ooo`030000003oool0oooo0?l0oooo7P3oool00`000000oooo0?ooo`0;0?ooo`002@3oool00`00
0000oooo0?ooo`3o0?oooad0oooo00<000000?ooo`3oool0303oool000X0oooo00<000000?ooo`3o
ool0o`3ooolJ0?ooo`<000003P3oool000/0oooo00<000000?ooo`000000o`3ooolH0?ooo`<00000
3`3oool000`0oooo0`00003o0?oooaH0oooo1000000?0?ooo`002`3oool014000000000000000000
003o0?oooaL0oooo0P00000@0?ooo`00303oool400000?l0oooo5@3oool00`000000oooo@000000@
0?ooo`003@3oool300000?l0oooo5@3oool00`000000oooo0?ooo`0@0?ooo`003`3oool200000?l0
oooo4`3oool00`000000oooo0?ooo`0A0?ooo`00403oool00`000000oooo0?ooo`3o0?oooa00oooo
00<000000?ooo`3oool04P3oool001h0oooo1`00003e0?ooo`P000005@3oool001X0oooo2P000009
0?ooo`<00000303oool3000000`0oooo0`00000;0?ooo`@000002`3oool4000000/0oooo0`00000<
0?ooo`<00000303oool3000000/0oooo1000000;0?ooo`@000002`3oool3000000`0oooo0`00000<
0?ooo`<00000303oool3000000/0oooo1000000;0?ooo`<000001`3oool;000000030?ooo`000000
oooo01@0oooo00070?ooo`030000003oool0oooo00`0oooo100000040?ooo`@000000`3oooo`0000
00D0oooo100000020?ooo`030000003oool0oooo01@0oooo00080?ooo`030000003oool0oooo01<0
oooo00=000000000003oool0303oool5000000X0oooo1@00000:0?ooo`D000002@3oool6000000T0
oooo1P0000090?ooo`D000002P3oool5000000X0oooo1@0000090?ooo`H000002@3oool6000000T0
oooo1@00000:0?ooo`D000002P3oool5000000X0oooo1@0000090?ooo`H000002@3oool5000000X0
oooo00=000000000003oool06P3oool000T0oooo00<000000?ooo`3oool08@3oool00d0000000000
0?ooo`0<0?ooo`03@00000000000oooo00`0oooo00=000000000003oool02`3oool00d0000000000
0?ooo`0<0?ooo`03@00000000000oooo00`0oooo00=000000000003oool0303oool00d0000000000
0?ooo`0<0?ooo`03@00000000000oooo00/0oooo00=000000000003oool0303oool00d0000000000
0?ooo`0<0?ooo`03@00000000000oooo00`0oooo00=000000000003oool0303oool00d0000000000
0?ooo`0<0?ooo`03@00000000000oooo00/0oooo00=000000000003oool0303oool00d0000000000
0?ooo`0Y0?ooo`002@3oool00`000000oooo0?ooo`3o0?oooad0oooo00<000000?ooo`3oool0303o
ool000X0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`8000003P3oool000/0oooo00<000000?oo
o`3oool0o`3ooolI0?ooo`8000003`3oool000`0oooo0P00003o0?oooaP0oooo0`00000?0?ooo`00
303oool300000?l0oooo5P3oool4000000l0oooo000;0?ooo`04@00000000000000000000?l0oooo
5`3oool200000100oooo000<0?ooo`@00000o`3ooolE0?ooo`030000003ooom000000100oooo000=
0?ooo`<00000o`3ooolD0?ooo`030000003oool0oooo0140oooo000?0?ooo`800000o`3ooolC0?oo
o`030000003oool0oooo0140oooo000@0?ooo`030000003oool0oooo0?l0oooo203oool3000000D0
oooo00<000000?ooo`3oool04P3oool001h0oooo0`00000<0?ooo`800000g03oool2000000d0oooo
2000000E0?ooo`007P3oool7000000P0oooo1@00000:0?ooo`<00000303oool3000000/0oooo1000
000;0?ooo`@000002`3oool3000000`0oooo0`00000<0?ooo`<000002`3oool4000000/0oooo1000
000;0?ooo`<00000303oool3000000`0oooo0`00000<0?ooo`<000002`3oool4000000/0oooo1@00
00050?ooo`X000000P3oool00`000000oooo0?ooo`0C0?ooo`001`3oool00`000000oooo0?ooo`0<
0?ooo`d000000P3oooo`000000D0oooo00=000000000003oool00`3oool00`000000oooo0?ooo`0D
0?ooo`00203oool00`000000oooo0?ooo`0C0?ooo`03@00000000000oooo00`0oooo1@00000:0?oo
o`D000002P3oool5000000T0oooo1P0000090?ooo`H000002@3oool5000000X0oooo1@00000:0?oo
o`D000002@3oool6000000T0oooo1P0000090?ooo`D000002P3oool5000000X0oooo1@00000:0?oo
o`D000002@3oool6000000T0oooo1@00000W0?ooo`002@3oool00`000000oooo0?ooo`0Q0?ooo`03
@00000000000oooo00`0oooo00=000000000003oool0303oool00d00000000000?ooo`0;0?ooo`03
@00000000000oooo00`0oooo00=000000000003oool0303oool00d00000000000?ooo`0<0?ooo`03
@00000000000oooo00`0oooo00=000000000003oool02`3oool00d00000000000?ooo`0<0?ooo`03
@00000000000oooo00`0oooo00=000000000003oool0303oool00d00000000000?ooo`0<0?ooo`03
@00000000000oooo00`0oooo00=000000000003oool02`3oool00d00000000000?ooo`0<0?ooo`03
@00000000000oooo02T0oooo00090?ooo`030000003oool0oooo0?l0oooo7@3oool00`000000oooo
0?ooo`0<0?ooo`002P3oool00`000000oooo0?ooo`3o0?oooa/0oooo0P00000>0?ooo`002`3oool0
0`000000oooo0?ooo`3o0?oooaT0oooo0P00000?0?ooo`00303oool200000?l0oooo603oool30000
00l0oooo000<0?ooo`<00000o`3ooolF0?ooo`@000003`3oool000/0oooo00A00000000000000000
0000o`3ooolG0?ooo`800000403oool000`0oooo1000003o0?oooaD0oooo00<000000?oood000000
403oool000d0oooo0`00003o0?oooa@0oooo00<000000?ooo`3oool04@3oool000l0oooo0P00003o
0?oooa<0oooo00<000000?ooo`3oool04@3oool00100oooo00<000000?ooo`3oool0o`3oool70?oo
o`P0000000<0oooo0000003oool04`3oool001h0oooo0`00000<0?ooo`800000M03oool2000000d0
oooo0P00000=0?ooo`8000003@3oool2000000d0oooo0P00000=0?ooo`800000303oool2000000d0
oooo0`00000;0?ooo`L0000000<0oooo0000003oool0503oool001h0oooo1`0000080?ooo`D00000
2P3oool3000000`0oooo0`00000;0?ooo`@000002`3oool4000000/0oooo0`00000<0?ooo`<00000
303oool3000000/0oooo1P0000090?ooo`H000002@3oool5000000X0oooo1@00000:0?ooo`D00000
2P3oool5000000T0oooo1P0000090?ooo`L000000P3oool5000000030?ooo`000000000000800000
0`3oool00`000000oooo0?ooo`0C0?ooo`001`3oool00`000000oooo0?ooo`0<0?ooo`d000000P3o
ooo[000000040?ooo`0000000000000000H0oooo00=000000000003oool00`3oool00`000000oooo
0?ooo`0D0?ooo`00203oool00`000000oooo0?ooo`0C0?ooo`03@00000000000oooo00`0oooo00A0
000000000000000000002`3oool5000000X0oooo1@0000090?ooo`H000002@3oool6000000T0oooo
1@00000:0?ooo`D000002P3oool5000000T0oooo1P0000090?ooo`H000002@3oool5000000X0oooo
1@00000:0?ooo`D000002P3oool014000000000000000000000:0?ooo`04@0000000000000000000
00/0oooo00=000000000003oool0:@3oool000P0oooo00<000000?ooo`3oool0<@3oool00d000000
00000?ooo`0<0?ooo`03@00000000000oooo00/0oooo00=000000000003oool0303oool00d000000
00000?ooo`0<0?ooo`03@00000000000oooo00`0oooo00=000000000003oool0303oool00d000000
00000?ooo`0;0?ooo`03@00000000000oooo00`0oooo00=000000000003oool0303oool00d000000
00000?ooo`0<0?ooo`03@00000000000oooo00`0oooo00=000000000003oool0AP3oool00`000000
oooo0?ooo`0<0?ooo`002@3oool00`000000oooo0?ooo`3o0?oooa`0oooo0P00000>0?ooo`002P3o
ool00`000000oooo0?ooo`3o0?oooaX0oooo0P00000?0?ooo`002P3oool00`000000oooo0?ooo`3o
0?oooaT0oooo0`00000?0?ooo`002`3oool00`000000oooo0000003o0?oooaL0oooo1000000?0?oo
o`00303oool200000?l0oooo5P3oool400000100oooo000;0?ooo`04@00000000000000000000?l0
oooo5P3oool200000003@000003oool0oooo00h0oooo000<0?ooo`<00000o`3ooolF0?ooo`030000
003oool0oooo0100oooo000=0?ooo`800000o`3ooolE0?ooo`030000003oool0oooo0140oooo000>
0?ooo`800000o`3ooolC0?ooo`030000003oool0oooo0180oooo000?0?ooo`030000003oool0oooo
0?l0oooo203oool8000000030?ooo`000000oooo01<0oooo000N0?ooo`@000002`3oool2000000d0
oooo0P00000=0?ooo`800000303oool2000000d0oooo0P00000=0?ooo`8000003@3oool2000000d0
oooo0P00000<0?ooo`8000003@3oool2000000d0oooo0P00000=0?ooo`8000003@3oool2000000d0
oooo0`00000;0?ooo`@000002`3oool3000000/0oooo1`0000000`3oool000000?ooo`0D0?ooo`00
7P3oool8000000L0oooo1@00000:0?ooo`D000002P3oool5000000T0oooo1P0000090?ooo`H00000
2@3oool5000000X0oooo1@00000:0?ooo`D000002@3oool6000000T0oooo1P0000090?ooo`D00000
2P3oool5000000X0oooo1@0000090?ooo`P000001`3oool8000000L0oooo1`0000020?ooo`D00000
00<0oooo0000000000000P0000030?ooo`030000003oool0oooo01<0oooo00070?ooo`030000003o
ool0oooo00`0oooo3P0000000`3oool0000000000036000000030?ooo`000000000000<0000000<0
oooo000000000000300000000`3oool000000000000;000000040?ooo`0000000000000000H0oooo
00=000000000003oool00`3oool00`000000oooo0?ooo`0D0?ooo`00203oool00`000000oooo0?oo
o`0C0?ooo`03@00000000000oooo00`0oooo00A0000000000000000000002`3oool5000000X0oooo
1@0000090?ooo`H000002@3oool014000000000000000000000;0?ooo`04@0000000000000000000
00/0oooo00A0000000000000000000002`3oool014000000000000000000000:0?ooo`04@0000000
00000000000000/0oooo00A0000000000000000000002`3oool014000000000000000000000;0?oo
o`04@000000000000000000000/0oooo00A0000000000000000000002`3oool00d00000000000?oo
o`0;0?ooo`03@00000000000oooo00`0oooo00=000000000003oool0:@3oool000P0oooo00<00000
0?ooo`3oool0<@3oool00d00000000000?ooo`0<0?ooo`03@00000000000oooo00/0oooo00=00000
0000003oool0c03oool00`000000oooo0?ooo`0<0?ooo`002@3oool00`000000oooo0?ooo`3o0?oo
oa`0oooo0P00000>0?ooo`002P3oool00`000000oooo0?ooo`3o0?oooaX0oooo0P00000?0?ooo`00
2P3oool00`000000oooo0?ooo`3o0?oooaT0oooo0`00000?0?ooo`002`3oool00`000000oooo0000
003o0?oooaL0oooo1000000?0?ooo`002`3oool300000?l0oooo5P3oool400000100oooo000:0?oo
o`03@00000000000000000800000o`3ooolF0?ooo`80000000=000000?ooo`3oool03P3oool000/0
oooo1000003o0?oooaH0oooo00<000000?ooo`3oool0403oool000`0oooo0`00003o0?oooaD0oooo
00<000000?ooo`3oool04@3oool000h0oooo0P00003o0?ooo`X0oooo200000000`3oool000000?oo
o`0C0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`P0oooo1`0000020?ooo`030000003oool0
oooo0180oooo000N0?ooo`8000003@3oool2000000d0oooo0P00000=0?ooo`8000003@3oool20000
00`0oooo0P00000=0?ooo`8000003@3oool2000000d0oooo0P00000<0?ooo`8000003@3oool20000
00d0oooo0`00000<0?ooo`<00000303oool3000000/0oooo1000000;0?ooo`@000002`3oool30000
00T0oooo1`0000030?ooo`030000003oool0oooo01<0oooo000N0?ooo`H000002@3oool5000000X0
oooo1@00000:0?ooo`D000002P3oool5000000T0oooo1P0000090?ooo`D000002P3oool5000000X0
oooo1@0000090?ooo`H000002@3oool6000000T0oooo1`0000070?ooo`P000001`3oool8000000L0
oooo200000070?ooo`P000001`3oool7000000030?ooo`0000000000008000000`3oool00d000000
00000?ooo`040?ooo`030000003oool0oooo01<0oooo00070?ooo`030000003oool0oooo00`0oooo
/00000000`3oool0000000000006000000030?ooo`000000000000<0000000<0oooo000000000000
1P0000000`3oool0000000000003000000030?ooo`000000000000H0000000<0oooo000000000000
0`0000000`3oool000000000000<000000030?ooo`000000000000/0000000<0oooo000000000000
3@3oool00`000000oooo0?ooo`0D0?ooo`00203oool00`000000oooo0?ooo`0C0?ooo`04@0000000
00000000000000/0oooo00A0000000000000000000002`3oool014000000000000000000000;0?oo
o`04@000000000000000000000X0oooo00A0000000000000000000002`3oool01400000000000000
0000000;0?ooo`04@000000000000000000000/0oooo00A0000000000000000000002`3oool01400
0000000000000000000:0?ooo`04@000000000000000000000/0oooo00A000000000000000000000
2`3oool00d00000000000?ooo`0<0?ooo`03@00000000000oooo00`0oooo00=000000000003oool0
303oool00d00000000000?ooo`0;0?ooo`03@00000000000oooo00`0oooo00=000000000003oool0
:@3oool000P0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`030000003oool0oooo00`0oooo0009
0?ooo`030000003oool0oooo0?l0oooo703oool2000000h0oooo000:0?ooo`030000003oool0oooo
0?l0oooo6@3oool3000000l0oooo000:0?ooo`030000003oool0oooo0?l0oooo603oool4000000l0
oooo000;0?ooo`030000003oool000000?l0oooo5P3oool5000000l0oooo000;0?ooo`<00000o`3o
oolG0?ooo`<00000403oool000X0oooo00=000000000000000000P00003o0?oooaH0oooo00<00000
0?oood000000403oool000/0oooo1000003o0?oooaD0oooo00<000000?ooo`3oool04@3oool000`0
oooo0`00003o0?oooaD0oooo00<000000?ooo`3oool04@3oool000h0oooo0P00003o0?ooo`X0oooo
200000000`3oool000000?ooo`0C0?ooo`003`3oool00`000000oooo0?ooo`3Z0?ooo`8000003@3o
ool3000000/0oooo1`0000000`3oool000000?ooo`0D0?ooo`007P3oool2000000d0oooo0P00000=
0?ooo`8000003@3oool2000000d0oooo0P00000<0?ooo`8000003@3oool2000000d0oooo0P00000=
0?ooo`<000002`3oool4000000/0oooo1000000;0?ooo`<00000303oool3000000`0oooo0`00000;
0?ooo`@000002`3oool6000000T0oooo1`0000020?ooo`D0000000<0oooo0000000000000P000003
0?ooo`030000003oool0oooo01<0oooo00070?ooo`030000003oool0oooo00`0oooo1`0000000`3o
ool000000000000300000080oooo1`0000000`3oool0000000000003000000030?ooo`0000000000
00H0000000<0oooo0000000000000`0000000`3oool0000000000006000000030?ooo`0000000000
00<0000000<0oooo0000000000001P0000000`3oool0000000000003000000030?ooo`0000000000
00`0000000<0oooo0000000000001@0000000`3oool0000000000003000000030?ooo`0000000000
00H0000000<0oooo0000000000000`0000000`3oool0000000000022000000040?ooo`0000000000
000000H0oooo00=000000000003oool00`3oool00`000000oooo0?ooo`0D0?ooo`00203oool00`00
0000oooo0?ooo`0B0?ooo`P000001`3oool8000000L0oooo200000070?ooo`P000001`3oool80000
00L0oooo200000060?ooo`P000001`3oool8000000P0oooo1@0000090?ooo`H000002@3oool60000
00T0oooo1@00000:0?ooo`D000002P3oool5000000X0oooo1@0000090?ooo`H000002@3oool00d00
000000000?ooo`0Y0?ooo`00203oool00`000000oooo0?ooo`0C0?ooo`04@0000000000000000000
00/0oooo00A0000000000000000000002`3oool014000000000000000000000;0?ooo`04@0000000
00000000000000X0oooo00A0000000000000000000002`3oool014000000000000000000000;0?oo
o`04@000000000000000000000/0oooo00A0000000000000000000002`3oool00d00000000000?oo
o`0;0?ooo`03@00000000000oooo00`0oooo00=000000000003oool0303oool00d00000000000?oo
o`0<0?ooo`03@00000000000oooo00`0oooo00=000000000003oool0303oool00d00000000000?oo
o`0;0?ooo`03@00000000000oooo03P0oooo00090?ooo`030000003oool0oooo0?l0oooo7@3oool0
0`000000oooo0?ooo`0<0?ooo`002@3oool00`000000oooo0?ooo`3o0?oooa`0oooo0P00000>0?oo
o`002P3oool00`000000oooo0?ooo`3o0?oooaT0oooo0`00000?0?ooo`002`3oool00`000000oooo
0?ooo`3o0?oooaL0oooo1000000?0?ooo`002`3oool300000?l0oooo5P3oool5000000l0oooo000:
0?ooo`04@00000000000000000000?l0oooo5`3oool300000100oooo000;0?ooo`@00000o`3ooolF
0?ooo`030000003ooom000000100oooo000<0?ooo`<00000o`3ooolE0?ooo`030000003oool0oooo
0140oooo000=0?ooo`800000o`3ooolE0?ooo`030000003oool0oooo0140oooo000>0?ooo`800000
o`3oool:0?ooo`P0000000<0oooo0000003oool04`3oool000l0oooo00<000000?ooo`3oool0_P3o
ool2000000d0oooo0P00000<0?ooo`8000003@3oool4000000/0oooo0`00000;0?ooo`L0000000<0
oooo0000003oool0503oool001h0oooo00<000000?ooo`3oool0303oool2000000d0oooo0P00000=
0?ooo`8000003@3oool2000000`0oooo0P00000=0?ooo`<00000303oool3000000`0oooo0`00000;
0?ooo`@000002`3oool4000000/0oooo0`00000<0?ooo`D000002P3oool5000000T0oooo1P000009
0?ooo`P000001`3oool700000080oooo1@0000000`3oool0000000000002000000<0oooo00<00000
0?ooo`3oool04`3oool000L0oooo00<000000?ooo`3oool0303oool4000000@0oooo0`0000040?oo
o`L0000000<0oooo0000000000000`0000000`3oool0000000000006000000030?ooo`0000000000
00<0000000<0oooo0000000000001P0000000`3oool0000000000003000000030?ooo`0000000000
00H0000000<0oooo0000000000000`0000000`3oool000000000000<000000030?ooo`0000000000
0940000000<0oooo0000000000002`000000103oool000000000000000060?ooo`03@00000000000
oooo00<0oooo00<000000?ooo`3oool0503oool000P0oooo00<000000?ooo`3oool03`3oool90000
00T0oooo200000070?ooo`P000001`3oool8000000L0oooo200000070?ooo`P000001`3oool50000
00X0oooo1@00000:0?ooo`D000002@3oool6000000T0oooo1P0000090?ooo`D000002P3oool50000
00X0oooo1@00000:0?ooo`04@000000000000000000000X0oooo00=000000000003oool0303oool0
0d00000000000?ooo`0Y0?ooo`00203oool00`000000oooo0?ooo`0C0?ooo`L00000203oool01400
0000000000000000000;0?ooo`04@000000000000000000000/0oooo00A000000000000000000000
2P3oool014000000000000000000000;0?ooo`04@000000000000000000000/0oooo00=000000000
003oool0303oool00d00000000000?ooo`0<0?ooo`03@00000000000oooo00/0oooo00=000000000
003oool0303oool00d00000000000?ooo`0<0?ooo`03@00000000000oooo00`0oooo00=000000000
003oool0303oool00d00000000000?ooo`160?ooo`030000003oool0oooo00`0oooo00090?ooo`03
0000003oool0oooo0180oooo00A000000000000000000000o`3oool60?ooo`8000003P3oool000T0
oooo00<000000?ooo`3oool0o`3ooolK0?ooo`8000003`3oool000X0oooo00<000000?ooo`3oool0
o`3ooolI0?ooo`<000003`3oool000/0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`@000003`3o
ool000/0oooo0`00003o0?oooaH0oooo1000000@0?ooo`002P3oool014000000000000000000003o
0?oooaL0oooo0P0000000d000000oooo0?ooo`0>0?ooo`002`3oool400000?l0oooo5P3oool00`00
0000oooo0?ooo`0@0?ooo`00303oool300000?l0oooo5@3oool00`000000oooo0?ooo`0A0?ooo`00
3@3oool200000?l0oooo2`3oool8000000030?ooo`000000oooo01<0oooo000>0?ooo`800000o`3o
ool:0?ooo`L000000P3oool00`000000oooo0?ooo`0B0?ooo`003`3oool00`000000oooo0?ooo`2A
0?ooo`8000003@3oool2000000d0oooo0P00000=0?ooo`8000003@3oool2000000`0oooo1000000;
0?ooo`@000002`3oool3000000T0oooo1`0000030?ooo`030000003oool0oooo01<0oooo000]0?oo
o`8000003@3oool2000000d0oooo0P00000=0?ooo`<000002`3oool4000000/0oooo0`00000<0?oo
o`<00000303oool3000000/0oooo1P0000090?ooo`H000002@3oool5000000X0oooo1@00000:0?oo
o`D000002@3oool8000000L0oooo200000070?ooo`L0000000<0oooo0000000000000P0000030?oo
o`03@00000000000oooo00@0oooo00<000000?ooo`3oool04`3oool000L0oooo00<000000?ooo`3o
ool0303oool4000000@0oooo0P0000050?ooo`L0000000<0oooo0000000000000`0000000`3oool0
000000000006000000030?ooo`000000000000<0000000<0oooo0000000000001P0000000`3oool0
000000000003000000030?ooo`000000000009X0000000<0oooo0000000000000`0000000`3oool0
00000000000<000000030?ooo`000000000000/0000000<0oooo0000000000003@3oool00`000000
oooo0?ooo`0D0?ooo`00203oool00`000000oooo0?ooo`0?0?ooo`T000002@3oool8000000L0oooo
200000070?ooo`P000001`3oool6000000T0oooo1P0000090?ooo`D000002P3oool5000000X0oooo
1@0000090?ooo`H000002@3oool6000000T0oooo00A0000000000000000000002`3oool014000000
000000000000000;0?ooo`04@000000000000000000000/0oooo00=000000000003oool02`3oool0
0d00000000000?ooo`0<0?ooo`03@00000000000oooo02T0oooo00080?ooo`030000003oool0oooo
01<0oooo1`0000080?ooo`04@000000000000000000000/0oooo00A0000000000000000000002`3o
ool014000000000000000000000:0?ooo`03@00000000000oooo00`0oooo00=000000000003oool0
303oool00d00000000000?ooo`0<0?ooo`03@00000000000oooo00`0oooo00=000000000003oool0
2`3oool00d00000000000?ooo`0<0?ooo`03@00000000000oooo07<0oooo00<000000?ooo`3oool0
303oool000T0oooo00<000000?ooo`3oool04P3oool014000000000000000000003o0?ooo`H0oooo
0P00000>0?ooo`002@3oool00`000000oooo0?ooo`3o0?oooa/0oooo0P00000?0?ooo`002P3oool0
0`000000oooo0?ooo`3o0?oooaT0oooo0`00000?0?ooo`002`3oool00`000000oooo0000003o0?oo
oaL0oooo1000000?0?ooo`002`3oool300000?l0oooo5P3oool400000100oooo000:0?ooo`03@000
00000000000000800000o`3ooolF0?ooo`80000000=000000?ooo`3oool03P3oool000/0oooo1000
003o0?oooaH0oooo00<000000?ooo`3oool0403oool000`0oooo0`00003o0?oooaD0oooo00<00000
0?ooo`3oool04@3oool000d0oooo0P00003o0?ooo`/0oooo200000000`3oool000000?ooo`0C0?oo
o`003P3oool200000?/0oooo0`00000;0?ooo`L000000P3oool00`000000oooo0?ooo`0B0?ooo`00
3`3oool00`000000oooo0?ooo`1U0?ooo`8000003@3oool2000000d0oooo0P00000<0?ooo`800000
3@3oool2000000d0oooo0P00000=0?ooo`<00000303oool3000000/0oooo1000000;0?ooo`@00000
2`3oool7000000D0oooo1`0000030?ooo`030000003oool0oooo01<0oooo000]0?ooo`8000003@3o
ool2000000d0oooo0`00000<0?ooo`<000002`3oool4000000/0oooo1@00000:0?ooo`D000002P3o
ool5000000T0oooo1P0000090?ooo`H000002@3oool5000000T0oooo200000070?ooo`P000001`3o
ool8000000L0oooo200000030?ooo`T000000`3oool4000000<0oooo00=000000000003oool0103o
ool00`000000oooo0?ooo`0C0?ooo`001`3oool00`000000oooo0?ooo`0<0?ooo`@00000103oool2
000000D0oooo1`0000000`3oool0000000000003000000030?ooo`000000000000H0000000<0oooo
0000000000000`0000000`3oool000000000002;000000030?ooo`000000000000<0000000<0oooo
0000000000001P0000000`3oool0000000000003000000030?ooo`000000000000H0000000<0oooo
0000000000000`0000000`3oool000000000000<000000030?ooo`000000000000800000103oool0
0d00000000000?ooo`030?ooo`8000003@3oool00`000000oooo0?ooo`0D0?ooo`00203oool00`00
0000oooo0?ooo`0?0?ooo`T000002@3oool8000000L0oooo200000080?ooo`D000002@3oool60000
00T0oooo1P0000090?ooo`D000002P3oool014000000000000000000000;0?ooo`04@00000000000
0000000000X0oooo00A0000000000000000000002`3oool014000000000000000000000;0?ooo`04
@000000000000000000000/0oooo00=000000000003oool0303oool00d00000000000?ooo`0<0?oo
o`03@00000000000oooo00/0oooo00=000000000003oool0>03oool000P0oooo00<000000?ooo`3o
ool04`3oool7000000P0oooo00A0000000000000000000002`3oool014000000000000000000000;
0?ooo`03@00000000000oooo00/0oooo00=000000000003oool0303oool00d00000000000?ooo`0<
0?ooo`03@00000000000oooo0:l0oooo00<000000?ooo`3oool02`3oool000T0oooo00<000000?oo
o`3oool04P3oool014000000000000000000003o0?ooo`L0oooo00<000000?ooo`3oool0303oool0
00X0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`8000003P3oool000X0oooo00<000000?ooo`3o
ool0o`3ooolJ0?ooo`8000003`3oool000/0oooo00<000000?ooo`000000o`3ooolH0?ooo`<00000
3`3oool000/0oooo0`00003o0?oooaL0oooo0`00000@0?ooo`002P3oool00d000000000000000002
00000?l0oooo5`3oool00`00001000000?ooo`0?0?ooo`002`3oool400000?l0oooo5P3oool00`00
0000oooo0?ooo`0@0?ooo`00303oool300000?l0oooo5@3oool00`000000oooo0?ooo`0A0?ooo`00
3P3oool200000?l0oooo2P3oool800000080oooo00<000000?ooo`3oool04@3oool000l0oooo00<0
00000?ooo`3oool0n@3oool3000000/0oooo1`0000020?ooo`030000003oool0oooo0180oooo001;
0?ooo`8000003@3oool2000000`0oooo0P00000=0?ooo`8000003@3oool2000000d0oooo0P00000<
0?ooo`8000003@3oool4000000/0oooo0`00000<0?ooo`<00000303oool3000000/0oooo1000000;
0?ooo`@000002`3oool7000000D0oooo1`0000030?ooo`030000003oool0oooo01<0oooo000]0?oo
o`8000003@3oool3000000`0oooo1@00000:0?ooo`D000002@3oool6000000T0oooo1@00000:0?oo
o`D000002P3oool5000000T0oooo1P0000090?ooo`P000001`3oool7000000L0oooo200000070?oo
o`P000001`3oool8000000L0oooo200000030?ooo`T000000`3oool4000000<0oooo00=000000000
003oool0103oool00`000000oooo0?ooo`0C0?ooo`001`3oool00`000000oooo0?ooo`0<0?ooo`@0
0000103oool2000000D0oooo1`0000000`3oool0000000000003000000030?ooo`000000000008<0
000000<0oooo0000000000002`0000000`3oool0000000000006000000030?ooo`000000000000<0
000000<0oooo0000000000001P0000000`3oool0000000000003000000030?ooo`000000000000H0
000000<0oooo0000000000000`0000000`3oool000000000000<000000030?ooo`00000000000080
0000103oool00d00000000000?ooo`030?ooo`8000003@3oool00`000000oooo0?ooo`0D0?ooo`00
203oool00`000000oooo0?ooo`0?0?ooo`T000002@3oool8000000P0oooo1@00000:0?ooo`D00000
2@3oool014000000000000000000000;0?ooo`04@000000000000000000000/0oooo00A000000000
0000000000002`3oool014000000000000000000000;0?ooo`04@000000000000000000000X0oooo
00A0000000000000000000002`3oool00d00000000000?ooo`0<0?ooo`03@00000000000oooo00`0
oooo00=000000000003oool0303oool00d00000000000?ooo`0<0?ooo`03@00000000000oooo00/0
oooo00=000000000003oool0>03oool000P0oooo00<000000?ooo`3oool04`3oool7000000P0oooo
00A0000000000000000000002`3oool00d00000000000?ooo`0<0?ooo`03@00000000000oooo0>T0
oooo00090?ooo`030000003oool0oooo0180oooo00A000000000000000000000o`3ooolF0?ooo`00
2P3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool02@3oool000X0oooo00<0
00000?ooo`3oool0o`3ooolM0?ooo`800000303oool000/0oooo00<000000?ooo`000000o`3ooolJ
0?ooo`@00000303oool000/0oooo0`00003o0?oooaP0oooo1@00000=0?ooo`002P3oool00d000000
00000000000200000?l0oooo603oool3000000h0oooo000;0?ooo`@00000o`3ooolG0?ooo`@00000
3P3oool000`0oooo0`00003o0?oooaH0oooo00@000000?ooo`3ooom000003`3oool000h0oooo0P00
003o0?ooo`X0oooo200000020?ooo`030000003oool0oooo0140oooo000?0?ooo`030000003oool0
oooo0>X0oooo0P00000=0?ooo`<000002`3oool700000080oooo00<000000?ooo`3oool04P3oool0
02d0oooo0P00000=0?ooo`8000003@3oool2000000d0oooo0P00000<0?ooo`8000003@3oool20000
00d0oooo0P00000=0?ooo`<000002`3oool4000000/0oooo1000000;0?ooo`<00000303oool30000
00`0oooo0`00000;0?ooo`@000002`3oool6000000T0oooo1`0000020?ooo`D0000000<0oooo0000
000000000P0000030?ooo`030000003oool0oooo01<0oooo00070?ooo`030000003oool0oooo00`0
oooo0`0000050?ooo`030000003oool0oooo00@0oooo1`0000000`3oool000000000000300000003
0?ooo`000000000000H0000000<0oooo0000000000000`0000000`3oool000000000000600000003
0?ooo`000000000000<0000000<0oooo0000000000001P0000000`3oool000000000000300000003
0?ooo`000000000000`0000000<0oooo0000000000001@0000000`3oool000000000000300000003
0?ooo`000000000000H0000000<0oooo0000000000000`0000000`3oool000000000002200000004
0?ooo`0000000000000000H0oooo00=000000000003oool00`3oool00`000000oooo0?ooo`0D0?oo
o`00203oool00`000000oooo0?ooo`0>0?ooo`@0000000@0oooo00000000000000002`3oool80000
00L0oooo200000070?ooo`P000001`3oool8000000L0oooo200000060?ooo`P000001`3oool80000
00P0oooo1@0000090?ooo`H000002@3oool6000000T0oooo1@00000:0?ooo`D000002P3oool50000
00X0oooo1@0000090?ooo`04@000000000000000000000/0oooo00=000000000003oool0:@3oool0
00T0oooo00<000000?ooo`3oool04@3oool6000000X0oooo1@00000:0?ooo`04@000000000000000
000000/0oooo00A0000000000000000000002P3oool014000000000000000000000;0?ooo`04@000
000000000000000000/0oooo00A0000000000000000000002`3oool014000000000000000000000;
0?ooo`03@00000000000oooo00/0oooo00=000000000003oool0303oool00d00000000000?ooo`0<
0?ooo`03@00000000000oooo00`0oooo00=000000000003oool0303oool00d00000000000?ooo`0<
0?ooo`03@00000000000oooo04H0oooo000:0?ooo`030000003oool0oooo0140oooo00=000000000
00000000100000080?ooo`03@00000000000oooo0?l0oooo203oool000/0oooo00<000000?ooo`3o
ool0o`3ooolZ0?ooo`00303oool00`000000oooo0?ooo`3o0?ooobT0oooo000<0?ooo`030000003o
ool000000?l0oooo:@3oool000d0oooo0`00003o0?ooobP0oooo000<0?ooo`04@000000000000000
00000?l0oooo:03oool000d0oooo1000003o0?ooobL0oooo000?0?ooo`800000o`3ooolW0?ooo`00
4@3oool00`000000oooo0?ooo`3o0?ooob@0oooo003o0?ooocP0oooo003o0?ooocP0oooo003o0?oo
ocP0oooo003o0?ooocP0oooo003o0?ooocP0oooo003o0?ooocP0oooo003o0?ooocP0oooo0000\
\>"],
  ImageRangeCache->{{{0, 310.875}, {310.75, 0}} -> {0.499894, 0.228718, \
0.0675519, 0.0675519}}],

Cell[BoxData[
    \({441.5500000000002`\ Second, Null}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(Mvect = 
        Table[{Cos[M[\([i, j]\)]], Sin[M[\([i, j]\)]]}, {i, nbrPointsY}, {j, 
            nbrPointsX}];\)\), "\[IndentingNewLine]", 
    \(\(AppendTo[
        Hyst, {AmpH, \ 
          NormVect . \(\((Transpose[
                    Mvect])\)[\([1]\)]\)[\([1]\)]}];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(MM = 
        ListPlotVectorField[Mvect, ScaleFactor \[Rule] 0.5];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.00127 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0403074 0.0982377 -0.0390647 0.0982377 [
[ 0 0 0 0 ]
[ 1 1.00127 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.05793 .05917 m
.09205 .02384 L
s
% Start of user PostScript
1. 1. 1.34733 0.64033 MAarrowhead1
% End of user PostScript
.15617 .05917 m
.20528 .06003 L
s
% Start of user PostScript
2. 1. 2.49992 1.00873 MAarrowhead1
% End of user PostScript
.25441 .05917 m
.30352 .06003 L
s
% Start of user PostScript
3. 1. 3.49992 1.00873 MAarrowhead1
% End of user PostScript
.35264 .05917 m
.40175 .06003 L
s
% Start of user PostScript
4. 1. 4.49992 1.00873 MAarrowhead1
% End of user PostScript
.45088 .05917 m
.49999 .06003 L
s
% Start of user PostScript
5. 1. 5.49992 1.00873 MAarrowhead1
% End of user PostScript
.54912 .05917 m
.59823 .06003 L
s
% Start of user PostScript
6. 1. 6.49992 1.00873 MAarrowhead1
% End of user PostScript
.64736 .05917 m
.69647 .06003 L
s
% Start of user PostScript
7. 1. 7.49992 1.00873 MAarrowhead1
% End of user PostScript
.74559 .05917 m
.79471 .06003 L
s
% Start of user PostScript
8. 1. 8.49992 1.00873 MAarrowhead1
% End of user PostScript
.84383 .05917 m
.89294 .06003 L
s
% Start of user PostScript
9. 1. 9.49992 1.00873 MAarrowhead1
% End of user PostScript
.94207 .05917 m
.97619 .09451 L
s
% Start of user PostScript
10. 1. 10.3473 1.35967 MAarrowhead1
% End of user PostScript
.05793 .15741 m
.05707 .1083 L
s
% Start of user PostScript
1. 2. 0.991274 1.50008 MAarrowhead1
% End of user PostScript
.15617 .15741 m
.19029 .12208 L
s
% Start of user PostScript
2. 2. 2.34733 1.64033 MAarrowhead1
% End of user PostScript
.25441 .15741 m
.30352 .15827 L
s
% Start of user PostScript
3. 2. 3.49992 2.00873 MAarrowhead1
% End of user PostScript
.35264 .15741 m
.40175 .15827 L
s
% Start of user PostScript
4. 2. 4.49992 2.00873 MAarrowhead1
% End of user PostScript
.45088 .15741 m
.49999 .15827 L
s
% Start of user PostScript
5. 2. 5.49992 2.00873 MAarrowhead1
% End of user PostScript
.54912 .15741 m
.59823 .15827 L
s
% Start of user PostScript
6. 2. 6.49992 2.00873 MAarrowhead1
% End of user PostScript
.64736 .15741 m
.69647 .15827 L
s
% Start of user PostScript
7. 2. 7.49992 2.00873 MAarrowhead1
% End of user PostScript
.74559 .15741 m
.79471 .15827 L
s
% Start of user PostScript
8. 2. 8.49992 2.00873 MAarrowhead1
% End of user PostScript
.84383 .15741 m
.87795 .19274 L
s
% Start of user PostScript
9. 2. 9.34733 2.35967 MAarrowhead1
% End of user PostScript
.94207 .15741 m
.94121 .20652 L
s
% Start of user PostScript
10. 2. 9.99127 2.49992 MAarrowhead1
% End of user PostScript
.05793 .25565 m
.05707 .20654 L
s
% Start of user PostScript
1. 3. 0.991274 2.50008 MAarrowhead1
% End of user PostScript
.15617 .25565 m
.15531 .20654 L
s
% Start of user PostScript
2. 3. 1.99127 2.50008 MAarrowhead1
% End of user PostScript
.25441 .25565 m
.28853 .22032 L
s
% Start of user PostScript
3. 3. 3.34733 2.64033 MAarrowhead1
% End of user PostScript
.35264 .25565 m
.40175 .25651 L
s
% Start of user PostScript
4. 3. 4.49992 3.00873 MAarrowhead1
% End of user PostScript
.45088 .25565 m
.49999 .25651 L
s
% Start of user PostScript
5. 3. 5.49992 3.00873 MAarrowhead1
% End of user PostScript
.54912 .25565 m
.59823 .25651 L
s
% Start of user PostScript
6. 3. 6.49992 3.00873 MAarrowhead1
% End of user PostScript
.64736 .25565 m
.69647 .25651 L
s
% Start of user PostScript
7. 3. 7.49992 3.00873 MAarrowhead1
% End of user PostScript
.74559 .25565 m
.77972 .29098 L
s
% Start of user PostScript
8. 3. 8.34733 3.35967 MAarrowhead1
% End of user PostScript
.84383 .25565 m
.84297 .30476 L
s
% Start of user PostScript
9. 3. 8.99127 3.49992 MAarrowhead1
% End of user PostScript
.94207 .25565 m
.94121 .30476 L
s
% Start of user PostScript
10. 3. 9.99127 3.49992 MAarrowhead1
% End of user PostScript
.05793 .35389 m
.05707 .30477 L
s
% Start of user PostScript
1. 4. 0.991274 3.50008 MAarrowhead1
% End of user PostScript
.15617 .35389 m
.15531 .30477 L
s
% Start of user PostScript
2. 4. 1.99127 3.50008 MAarrowhead1
% End of user PostScript
.25441 .35389 m
.25355 .30477 L
s
% Start of user PostScript
3. 4. 2.99127 3.50008 MAarrowhead1
% End of user PostScript
.35264 .35389 m
.38676 .31855 L
s
% Start of user PostScript
4. 4. 4.34733 3.64033 MAarrowhead1
% End of user PostScript
.45088 .35389 m
.49999 .35474 L
s
% Start of user PostScript
5. 4. 5.49992 4.00873 MAarrowhead1
% End of user PostScript
.54912 .35389 m
.59823 .35474 L
s
% Start of user PostScript
6. 4. 6.49992 4.00873 MAarrowhead1
% End of user PostScript
.64736 .35389 m
.68148 .38922 L
s
% Start of user PostScript
7. 4. 7.34733 4.35967 MAarrowhead1
% End of user PostScript
.74559 .35389 m
.74474 .403 L
s
% Start of user PostScript
8. 4. 7.99127 4.49992 MAarrowhead1
% End of user PostScript
.84383 .35389 m
.84297 .403 L
s
% Start of user PostScript
9. 4. 8.99127 4.49992 MAarrowhead1
% End of user PostScript
.94207 .35389 m
.94121 .403 L
s
% Start of user PostScript
10. 4. 9.99127 4.49992 MAarrowhead1
% End of user PostScript
.05793 .45212 m
.05707 .40301 L
s
% Start of user PostScript
1. 5. 0.991274 4.50008 MAarrowhead1
% End of user PostScript
.15617 .45212 m
.15531 .40301 L
s
% Start of user PostScript
2. 5. 1.99127 4.50008 MAarrowhead1
% End of user PostScript
.25441 .45212 m
.25355 .40301 L
s
% Start of user PostScript
3. 5. 2.99127 4.50008 MAarrowhead1
% End of user PostScript
.35264 .45212 m
.35179 .40301 L
s
% Start of user PostScript
4. 5. 3.99127 4.50008 MAarrowhead1
% End of user PostScript
.45088 .45212 m
.485 .41679 L
s
% Start of user PostScript
5. 5. 5.34733 4.64033 MAarrowhead1
% End of user PostScript
.54912 .45212 m
.58324 .48746 L
s
% Start of user PostScript
6. 5. 6.34733 5.35967 MAarrowhead1
% End of user PostScript
.64736 .45212 m
.6465 .50124 L
s
% Start of user PostScript
7. 5. 6.99127 5.49992 MAarrowhead1
% End of user PostScript
.74559 .45212 m
.74474 .50124 L
s
% Start of user PostScript
8. 5. 7.99127 5.49992 MAarrowhead1
% End of user PostScript
.84383 .45212 m
.84297 .50124 L
s
% Start of user PostScript
9. 5. 8.99127 5.49992 MAarrowhead1
% End of user PostScript
.94207 .45212 m
.94121 .50124 L
s
% Start of user PostScript
10. 5. 9.99127 5.49992 MAarrowhead1
% End of user PostScript
.05793 .55036 m
.05707 .50125 L
s
% Start of user PostScript
1. 6. 0.991274 5.50008 MAarrowhead1
% End of user PostScript
.15617 .55036 m
.15531 .50125 L
s
% Start of user PostScript
2. 6. 1.99127 5.50008 MAarrowhead1
% End of user PostScript
.25441 .55036 m
.25355 .50125 L
s
% Start of user PostScript
3. 6. 2.99127 5.50008 MAarrowhead1
% End of user PostScript
.35264 .55036 m
.35179 .50125 L
s
% Start of user PostScript
4. 6. 3.99127 5.50008 MAarrowhead1
% End of user PostScript
.45088 .55036 m
.41676 .51503 L
s
% Start of user PostScript
5. 6. 4.65267 5.64033 MAarrowhead1
% End of user PostScript
.54912 .55036 m
.51379 .58448 L
s
% Start of user PostScript
6. 6. 5.64033 6.34733 MAarrowhead1
% End of user PostScript
.64736 .55036 m
.6465 .59947 L
s
% Start of user PostScript
7. 6. 6.99127 6.49992 MAarrowhead1
% End of user PostScript
.74559 .55036 m
.74474 .59947 L
s
% Start of user PostScript
8. 6. 7.99127 6.49992 MAarrowhead1
% End of user PostScript
.84383 .55036 m
.84297 .59947 L
s
% Start of user PostScript
9. 6. 8.99127 6.49992 MAarrowhead1
% End of user PostScript
.94207 .55036 m
.94121 .59947 L
s
% Start of user PostScript
10. 6. 9.99127 6.49992 MAarrowhead1
% End of user PostScript
.05793 .6486 m
.05707 .59949 L
s
% Start of user PostScript
1. 7. 0.991274 6.50008 MAarrowhead1
% End of user PostScript
.15617 .6486 m
.15531 .59949 L
s
% Start of user PostScript
2. 7. 1.99127 6.50008 MAarrowhead1
% End of user PostScript
.25441 .6486 m
.25355 .59949 L
s
% Start of user PostScript
3. 7. 2.99127 6.50008 MAarrowhead1
% End of user PostScript
.35264 .6486 m
.31852 .61327 L
s
% Start of user PostScript
4. 7. 3.65267 6.64033 MAarrowhead1
% End of user PostScript
.45088 .6486 m
.40177 .64774 L
s
% Start of user PostScript
5. 7. 4.50008 6.99127 MAarrowhead1
% End of user PostScript
.54912 .6486 m
.50001 .64774 L
s
% Start of user PostScript
6. 7. 5.50008 6.99127 MAarrowhead1
% End of user PostScript
.64736 .6486 m
.61202 .68272 L
s
% Start of user PostScript
7. 7. 6.64033 7.34733 MAarrowhead1
% End of user PostScript
.74559 .6486 m
.74474 .69771 L
s
% Start of user PostScript
8. 7. 7.99127 7.49992 MAarrowhead1
% End of user PostScript
.84383 .6486 m
.84297 .69771 L
s
% Start of user PostScript
9. 7. 8.99127 7.49992 MAarrowhead1
% End of user PostScript
.94207 .6486 m
.94121 .69771 L
s
% Start of user PostScript
10. 7. 9.99127 7.49992 MAarrowhead1
% End of user PostScript
.05793 .74684 m
.05707 .69773 L
s
% Start of user PostScript
1. 8. 0.991274 7.50008 MAarrowhead1
% End of user PostScript
.15617 .74684 m
.15531 .69773 L
s
% Start of user PostScript
2. 8. 1.99127 7.50008 MAarrowhead1
% End of user PostScript
.25441 .74684 m
.22028 .7115 L
s
% Start of user PostScript
3. 8. 2.65267 7.64033 MAarrowhead1
% End of user PostScript
.35264 .74684 m
.30353 .74598 L
s
% Start of user PostScript
4. 8. 3.50008 7.99127 MAarrowhead1
% End of user PostScript
.45088 .74684 m
.40177 .74598 L
s
% Start of user PostScript
5. 8. 4.50008 7.99127 MAarrowhead1
% End of user PostScript
.54912 .74684 m
.50001 .74598 L
s
% Start of user PostScript
6. 8. 5.50008 7.99127 MAarrowhead1
% End of user PostScript
.64736 .74684 m
.59825 .74598 L
s
% Start of user PostScript
7. 8. 6.50008 7.99127 MAarrowhead1
% End of user PostScript
.74559 .74684 m
.71026 .78096 L
s
% Start of user PostScript
8. 8. 7.64033 8.34733 MAarrowhead1
% End of user PostScript
.84383 .74684 m
.84297 .79595 L
s
% Start of user PostScript
9. 8. 8.99127 8.49992 MAarrowhead1
% End of user PostScript
.94207 .74684 m
.94121 .79595 L
s
% Start of user PostScript
10. 8. 9.99127 8.49992 MAarrowhead1
% End of user PostScript
.05793 .84507 m
.05707 .79596 L
s
% Start of user PostScript
1. 9. 0.991274 8.50008 MAarrowhead1
% End of user PostScript
.15617 .84507 m
.12205 .80974 L
s
% Start of user PostScript
2. 9. 1.65267 8.64033 MAarrowhead1
% End of user PostScript
.25441 .84507 m
.20529 .84422 L
s
% Start of user PostScript
3. 9. 2.50008 8.99127 MAarrowhead1
% End of user PostScript
.35264 .84507 m
.30353 .84422 L
s
% Start of user PostScript
4. 9. 3.50008 8.99127 MAarrowhead1
% End of user PostScript
.45088 .84507 m
.40177 .84422 L
s
% Start of user PostScript
5. 9. 4.50008 8.99127 MAarrowhead1
% End of user PostScript
.54912 .84507 m
.50001 .84422 L
s
% Start of user PostScript
6. 9. 5.50008 8.99127 MAarrowhead1
% End of user PostScript
.64736 .84507 m
.59825 .84422 L
s
% Start of user PostScript
7. 9. 6.50008 8.99127 MAarrowhead1
% End of user PostScript
.74559 .84507 m
.69648 .84422 L
s
% Start of user PostScript
8. 9. 7.50008 8.99127 MAarrowhead1
% End of user PostScript
.84383 .84507 m
.8085 .8792 L
s
% Start of user PostScript
9. 9. 8.64033 9.34733 MAarrowhead1
% End of user PostScript
.94207 .84507 m
.94121 .89419 L
s
% Start of user PostScript
10. 9. 9.99127 9.49992 MAarrowhead1
% End of user PostScript
.05793 .94331 m
.02381 .90798 L
s
% Start of user PostScript
1. 10. 0.652671 9.64033 MAarrowhead1
% End of user PostScript
.15617 .94331 m
.10706 .94246 L
s
% Start of user PostScript
2. 10. 1.50008 9.99127 MAarrowhead1
% End of user PostScript
.25441 .94331 m
.20529 .94246 L
s
% Start of user PostScript
3. 10. 2.50008 9.99127 MAarrowhead1
% End of user PostScript
.35264 .94331 m
.30353 .94246 L
s
% Start of user PostScript
4. 10. 3.50008 9.99127 MAarrowhead1
% End of user PostScript
.45088 .94331 m
.40177 .94246 L
s
% Start of user PostScript
5. 10. 4.50008 9.99127 MAarrowhead1
% End of user PostScript
.54912 .94331 m
.50001 .94246 L
s
% Start of user PostScript
6. 10. 5.50008 9.99127 MAarrowhead1
% End of user PostScript
.64736 .94331 m
.59825 .94246 L
s
% Start of user PostScript
7. 10. 6.50008 9.99127 MAarrowhead1
% End of user PostScript
.74559 .94331 m
.69648 .94246 L
s
% Start of user PostScript
8. 10. 7.50008 9.99127 MAarrowhead1
% End of user PostScript
.84383 .94331 m
.79472 .94246 L
s
% Start of user PostScript
9. 10. 8.50008 9.99127 MAarrowhead1
% End of user PostScript
.94207 .94331 m
.90674 .97743 L
s
% Start of user PostScript
10. 10. 9.64033 10.3473 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 1.00127 L
0 1.00127 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288.313},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooo`@0oooo000H0?ooo`800000
o`3oool70?ooo`005P3oool400000?l0oooo1`3oool001D0oooo1000003o0?ooo`P0oooo000F0?oo
o`<00000o`3oool80?ooo`005@3oool00`000000oooo@000003o0?ooo`T0oooo000D0?ooo`030000
003oool0oooo0?l0oooo2P3oool001<0oooo00<000000?ooo`3oool0o`3oool;0?ooo`004P3oool0
0`000000oooo0?ooo`3o0?ooo``0oooo000A0?ooo`030000003oool0oooo0240oooo0`00000I0?oo
o`<000006@3oool3000001T0oooo0`00000I0?ooo`<000006P3oool3000001T0oooo0`00000I0?oo
o`<000008`3oool00100oooo00<000000?ooo`3oool06@3oool?000000h0oooo3`00000=0?ooo`l0
00003@3oool?000000d0oooo3`00000=0?ooo`l000003@3oool@000000d0oooo3`00000=0?ooo`03
0000003oool0oooo00l0oooo000e0?ooo`@00000603oool5000001L0oooo1@00000G0?ooo`D00000
5`3oool5000001P0oooo1000000H0?ooo`D000005`3oool500000100oooo00<000000?ooo`3oool0
3P3oool003D0oooo00=000000000003oool06@3oool00d00000000000?ooo`0I0?ooo`03@0000000
0000oooo01T0oooo00=000000000003oool06@3oool00d00000000000?ooo`0J0?ooo`03@0000000
0000oooo01T0oooo00=000000000003oool06@3oool00d00000000000?ooo`0C0?ooo`030000003o
ool0oooo00d0oooo003o0?oooa80oooo00<000000?ooo`3oool0303oool00?l0oooo4`3oool00`00
0000oooo0?ooo`0;0?ooo`00o`3ooolD0?ooo`030000003oool0000000X0oooo003o0?oooaD0oooo
0`0000090?ooo`00o`3ooolD0?ooo`04@000000000000000000000T0oooo003o0?oooaD0oooo1000
00080?ooo`00o`3ooolG0?ooo`800000203oool00?l0oooo6@3oool00`000000oooo0?ooo`050?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00403oool00`000000oooo0?ooo`3o
0?ooo`h0oooo000@0?ooo`030000003oool0oooo0?l0oooo3P3oool00100oooo00<000000?ooo`3o
ool0o`3oool>0?ooo`003`3oool300000?l0oooo3`3oool000l0oooo0`00000T0?ooo`030000003o
ool0oooo0>L0oooo000?0?ooo`<000008P3oool200000>X0oooo000?0?ooo`80000000=000000?oo
o`3oool07P3oool400000>X0oooo000@0?ooo`030000003oool0oooo01h0oooo1000003[0?ooo`00
403oool00`000000oooo0?ooo`0O0?ooo`<00000j`3oool00100oooo00<000000?ooo`3oool07P3o
ool00`000000oooo@000003/0?ooo`00403oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo0>d0oooo000@0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0kP3oool00100
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3_0?ooo`00403oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo0240oooo0P00000J0?ooo`8000006P3oool2000001X0oooo
0P00000K0?ooo`8000006P3oool200000400oooo000@0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool06P3oool7000000030?ooo`000000000000<000003`3oool7000000030?ooo`00
0000000000<000003`3oool7000000030?ooo`000000000000<000003`3oool7000000030?ooo`00
0000000000<000003`3oool700000080oooo1000000?0?ooo`P0000000<0oooo0000000000000`00
000?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03`3oool00500oooo2000000D
0?ooo`P00000503oool8000001@0oooo2000000D0?ooo`P000005@3oool8000000h0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0?0?ooo`00D@3oool014000000000000000000000H
0?ooo`04@000000000000000000001P0oooo00A000000000000000000000603oool0140000000000
00000000000I0?ooo`03@00000000000000001T0oooo00A0000000000000000000004P3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo003e0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool03`3oool00?H0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0?0?ooo`00m`3oool2000001D0oooo00<000000?ooo`3oool03`3oool00?L0oooo0`00000D
0?ooo`030000003oool0oooo00l0oooo003f0?ooo`04@000000000000000000001@0oooo00<00000
0?ooo`3oool03`3oool00?L0oooo1000000C0?ooo`030000003oool0oooo00l0oooo003i0?ooo`80
00004@3oool014000000000000000000000@0?ooo`00n`3oool00`000000oooo0?ooo`0>0?ooo`@0
0000403oool00?l0oooo3P3oool300000100oooo003o0?ooo`h0oooo0P00000A0?ooo`00o`3oool?
0?ooo`030000003oool0oooo00l0oooo000@0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0g`3oool00`000000oooo0?ooo`0?0?ooo`00403oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0?40oooo000@0?ooo`030000003oool0oooo01T0oooo0P00003b0?ooo`003`3o
ool3000001T0oooo0`00003b0?ooo`003`3oool3000001T0oooo0`00000T0?ooo`030000003oool0
oooo0</0oooo000?0?ooo`<000006@3oool400000280oooo00<000000?ooo`3oool0c03oool000l0
oooo0P0000000d000000oooo0?ooo`0G0?ooo`<0000000=000000?ooo`3oool07P3oool300000<h0
oooo000@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool07`3oool300000<l0oooo
000@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool07P3oool400000<l0oooo000@
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool07`3oool200000=00oooo000@0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool07P3oool00`000000oooo@000003@0?oo
o`00403oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0d@3oool00100oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo0=80oooo000@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0O0?ooo`8000006P3oool2000001X0oooo0P00000K0?ooo`800000G03o
ool00100oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo0200oooo1@00000G0?ooo`D000005`3oool5000001P0oooo1000001J0?ooo`00403oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool?0000
00d0oooo3`00000=0?ooo`l000003@3oool?000000d0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00l0oooo001]0?ooo`04@0000000000000000000
01P0oooo00A000000000000000000000603oool014000000000000000000000I0?ooo`03@0000000
000000000140oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00l0oooo003G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0?0?ooo`00f03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool03`3oool00=T0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00l0oooo003J0?ooo`030000003oool0000001D0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0?0?ooo`00f`3oool3000001@0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0?0?ooo`00fP3oool014000000000000000000
000C0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03`3oool00=/0oooo1000000A
0?ooo`04@000000000000000000001P0oooo00A000000000000000000000403oool00=d0oooo0P00
000A0?ooo`@00000603oool400000100oooo003O0?ooo`030000003oool0oooo00h0oooo0`00000J
0?ooo`<00000403oool00?40oooo0P00000J0?ooo`8000004@3oool00?40oooo0P00000J0?ooo`80
00004@3oool00?40oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0?0?ooo`00403o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0YP3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo000@0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3E0?ooo`00403oool00`00
0000oooo0?ooo`0I0?ooo`8000006P3oool200000=H0oooo000?0?ooo`<000006@3oool3000001T0
oooo0`00003F0?ooo`003`3oool3000001T0oooo1000000H0?ooo`@00000903oool00`000000oooo
0?ooo`2^0?ooo`003`3oool200000003@000003oool0oooo01L0oooo0`0000000d000000oooo0?oo
o`0F0?ooo`<0000000=000000?ooo`3oool0803oool200000;40oooo000@0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0P0?ooo`@00000/@3oool0
0100oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
01d0oooo1@00002b0?ooo`00403oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool07P3oool400000;80oooo000@0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0N0?ooo`030000003ooom000000;<0oooo
000@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo0;@0oooo000@0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0;D0oooo000@0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01l0oooo0P00000J0?ooo`800000N@3oool00100oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0803oool5000001L0oooo1@00001f0?ooo`00403oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`l00000
3@3oool?000000d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool03`3oool008T0oooo00A000000000000000000000
603oool014000000000000000000000A0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00l0oooo002k0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00l0oooo002l0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00l0oooo002m0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00l0oooo002n0?ooo`030000003oool0000001@0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00l0oooo002o0?ooo`<000004`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03`3oool00;h0oooo
00A0000000000000000000004`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool03`3oool00;l0oooo1000000A0?ooo`04@000000000000000000001P0
oooo00A000000000000000000000603oool014000000000000000000000@0?ooo`00`@3oool20000
0140oooo1000000H0?ooo`@00000603oool400000100oooo00330?ooo`030000003oool0oooo00h0
oooo0`00000I0?ooo`<000006P3oool300000100oooo003E0?ooo`8000006P3oool2000001X0oooo
0P00000A0?ooo`00e@3oool2000001X0oooo0P00000J0?ooo`8000004@3oool00=D0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo000@0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo06h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00l0oooo000@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0;T0oooo000@0?ooo`030000
003oool0oooo01T0oooo0P00000J0?ooo`8000006P3oool200000;X0oooo000?0?ooo`<000006@3o
ool3000001T0oooo0`00000I0?ooo`<00000^P3oool000l0oooo0`00000I0?ooo`<000006@3oool3
000001T0oooo0`00000U0?ooo`030000003oool0oooo0980oooo000?0?ooo`<000006@3oool40000
01P0oooo1000000H0?ooo`@000008P3oool2000009D0oooo000?0?ooo`80000000=000000?ooo`3o
ool05`3oool300000003@000003oool0oooo01H0oooo0`0000000d000000oooo0?ooo`0F0?ooo`<0
000000=000000?ooo`3oool07P3oool4000009D0oooo000@0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01h0oooo
1000002F0?ooo`00403oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0O0?ooo`<00000UP3oool00100oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo@000002G0?ooo`00403oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo09P0oooo000@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0V@3oool00100oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2J0?ooo`00403o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo09/0oooo000@0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00l0oooo002N0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03`3oool009l0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0?0?ooo`00X03oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00l0oooo002Q0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool03`3oool00:80oooo00<000000?ooo`000000503oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0?
0?ooo`00X`3oool3000001<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool03`3oool00:80oooo00A0000000000000
000000004`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0?0?ooo`00X`3oool400000140oooo00A0000000000000
00000000603oool014000000000000000000000H0?ooo`04@000000000000000000001P0oooo00A0
00000000000000000000403oool00:D0oooo0P00000A0?ooo`@00000603oool4000001P0oooo1000
000H0?ooo`@00000403oool00:L0oooo00<000000?ooo`3oool03P3oool3000001T0oooo0`00000I
0?ooo`<000006P3oool300000100oooo002i0?ooo`8000006P3oool2000001X0oooo0P00000J0?oo
o`8000004@3oool00;T0oooo0P00000J0?ooo`8000006P3oool2000001X0oooo0P00000A0?ooo`00
^@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0?0?ooo`00403oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00l0oooo000@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0;T0oooo000@0?ooo`030000003oool0oooo
01T0oooo0P00000J0?ooo`8000006P3oool200000;X0oooo000?0?ooo`<000006@3oool3000001T0
oooo0`00000I0?ooo`<00000^P3oool000l0oooo0`00000I0?ooo`<000006@3oool3000001T0oooo
0`00000A0?ooo`030000003oool0oooo0:H0oooo000?0?ooo`<000006@3oool4000001P0oooo1000
000H0?ooo`@000004@3oool200000:H0oooo000?0?ooo`80000000=000000?ooo`3oool05`3oool3
00000003@000003oool0oooo01H0oooo0`0000000d000000oooo0?ooo`0F0?ooo`<0000000=00000
0?ooo`3oool03`3oool400000:@0oooo000@0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0140oooo0`0000000d00
0000oooo0?ooo`2Q0?ooo`00403oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0A0?ooo`<00000Y03oool00100oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0000002S0?ooo`00403oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0:00oooo000@0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0W`3oool00100oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2N0?oo
o`00403oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo09d0oooo000@0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00l0oooo002L0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03`3o
ool009/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0?0?ooo`00VP3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00l0oooo002I0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool03`3oool009H0oooo00=000000?ooo`000000803oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0?0?ooo`00U@3oool300000240oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03`3oool009D0oooo1000000P
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00l0oooo002D0?ooo`@00000803oool00d00000000000?ooo`0I0?oo
o`03@00000000000oooo01T0oooo00=000000000003oool06@3oool00d00000000000000000A0?oo
o`00U03oool200000280oooo1000000H0?ooo`@00000603oool4000001P0oooo1000000@0?ooo`00
T`3oool00`000000oooo0?ooo`0R0?ooo`@00000603oool4000001P0oooo1000000I0?ooo`<00000
403oool00;T0oooo0P00000J0?ooo`8000006P3oool2000001X0oooo0`00000@0?ooo`00^@3oool2
000001X0oooo0P00000J0?ooo`8000006P3oool200000140oooo002i0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00l0oooo000@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`1^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo000@0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3E0?ooo`00403oool00`000000oooo0?oo
o`0I0?ooo`8000006P3oool200000=H0oooo000?0?ooo`<000006@3oool3000001T0oooo0`00003F
0?ooo`003`3oool3000001T0oooo0`00000I0?ooo`<000004@3oool00`000000oooo0?ooo`320?oo
o`003`3oool3000001T0oooo1000000H0?ooo`@000004@3oool200000<80oooo000?0?ooo`800000
00=000000?ooo`3oool05`3oool300000003@000003oool0oooo01H0oooo0`0000000d000000oooo
0?ooo`0?0?ooo`@00000`03oool00100oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0140oooo0`0000000d000000oooo0?ooo`2m0?ooo`00403oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool04@3oool3
00000<00oooo000@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool000000;l0oooo000@0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0;`0
oooo000@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0;/0oooo000@0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0;X0oooo000@
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0100oooo0P0000000d000000oooo0?ooo`0G0?ooo`80000000=00000
0?ooo`3oool0R03oool00100oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool02`3oool?000000d0oooo3`00000K0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00l0oooo001e0?ooo`D000005`3oool500000280oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool03`3oool007P0oooo0P00000J0?ooo`8000008@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0?0?ooo`00]P3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0?0?ooo`00]@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0?0?ooo`00/P3oool00d00
0000oooo0000000P0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0?0?ooo`00/@3oool300000240oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00l0oooo002a0?ooo`@00000803oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03`3oool00;00oooo1000
000Q0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0?0?ooo`00/03oool200000280oooo00A000000000000000000000603oool01400000000000000
0000000H0?ooo`04@00000000000000000000100oooo002_0?ooo`030000003oool0oooo0280oooo
1000000H0?ooo`@00000603oool400000100oooo003D0?ooo`<000006@3oool3000001X0oooo0`00
000@0?ooo`00e@3oool2000001X0oooo0P00000J0?ooo`8000004@3oool00=D0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo000@0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool03`3oool00100oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`3a0?ooo`00403oool00`000000oooo0?ooo`0I0?ooo`800000lP3o
ool000l0oooo0`00000I0?ooo`<00000lP3oool000l0oooo0`00000I0?ooo`<000004@3oool00`00
0000oooo0?ooo`3N0?ooo`003`3oool3000001T0oooo1000000A0?ooo`800000gP3oool000l0oooo
0P0000000d000000oooo0?ooo`0G0?ooo`<0000000=000000?ooo`3oool03`3oool400000=`0oooo
000@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool04P3oool300000003@000003o
ool0oooo0=T0oooo000@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool04P3oool3
00000=`0oooo000@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0000003K0?ooo`00403oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0f03oool00100oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0=L0oooo000@0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`3F0?ooo`00403oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03`3oool200000003@000003oool0
oooo01P0oooo0P0000000d000000oooo0?ooo`0G0?ooo`80000000=000000?ooo`3oool05`3oool2
00000003@000003oool0oooo06`0oooo000@0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0;0?ooo`l000003@3oool?000000d0oooo3`00000=0?oo
o`l000006`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool03`3oool005T0oooo1000000H0?ooo`D000005`3oool5000001L0oooo1@00000R0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0?0?ooo`00
F`3oool2000001/0oooo0P00000J0?ooo`8000006P3oool200000240oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00l0oooo003B0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0?0?ooo`00d@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03`3oool0
0<h0oooo00=000000?ooo`0000008@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00l0oooo003=0?ooo`<000008P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00l0
oooo003=0?ooo`@000008@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00l0oooo
003<0?ooo`@000008@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo003<
0?ooo`8000008P3oool014000000000000000000000H0?ooo`04@00000000000000000000100oooo
003;0?ooo`030000003oool0oooo0280oooo1000000H0?ooo`@00000403oool00?00oooo0`00000J
0?ooo`<00000403oool00?40oooo0P00000J0?ooo`8000004@3oool00?40oooo0P00000J0?ooo`80
00004@3oool00?40oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0?0?ooo`00403o
ool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03`3o
ool00100oooo00<000000?ooo`3oool0o`3oool>0?ooo`00403oool00`000000oooo0?ooo`3o0?oo
o`h0oooo000?0?ooo`<00000o`3oool?0?ooo`003`3oool300000140oooo00<000000?ooo`3oool0
nP3oool000l0oooo0P0000000d000000oooo0?ooo`0?0?ooo`<00000nP3oool00100oooo00<00000
0?ooo`3oool04@3oool400000?P0oooo000@0?ooo`030000003oool0oooo0140oooo100000000d00
0000oooo0?ooo`3e0?ooo`00403oool00`000000oooo0?ooo`0B0?ooo`<00000n03oool00100oooo
00<000000?ooo`3oool04P3oool010000000oooo0?ooo`00003g0?ooo`00403oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0?D0oooo000@0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0m03oool00100oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0A
0?ooo`80000000=000000?ooo`3oool05`3oool200000003@000003oool0oooo01P0oooo0P000000
0d000000oooo0?ooo`0G0?ooo`80000000=000000?ooo`3oool05`3oool200000003@000003oool0
oooo01L0oooo0P0000000d000000oooo0?ooo`1@0?ooo`00403oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00`0oooo2000000E0?ooo`L000005@3oool7000001D0oooo1`00000E0?oo
o`L000005@3oool700000580oooo000@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool03@3oool5000000030?ooo`000000000000H000003`3oool4000000030?ooo`000000000000H0
00003`3oool=000000l0oooo3@00000?0?ooo`d000003`3oool=000001`0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0?0?ooo`00?`3oool2000001X0oooo0P00000K0?ooo`800000
6P3oool2000001X0oooo0P00000J0?ooo`8000008`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00l0oooo003`0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03`3o
ool00>l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0?0?ooo`00j`3oool01400
0000oooo0?ooo`00000O0?ooo`030000003oool0oooo00l0oooo003Z0?ooo`@00000803oool00`00
0000oooo0?ooo`0?0?ooo`00jP3oool300000240oooo00<000000?ooo`3oool03`3oool00>T0oooo
1@00000P0?ooo`030000003oool0oooo00l0oooo003Y0?ooo`<00000803oool01400000000000000
0000000@0?ooo`00j03oool200000280oooo1000000@0?ooo`00o`3oool>0?ooo`<00000403oool0
0?l0oooo3P3oool200000140oooo003o0?ooo`h0oooo0P00000A0?ooo`00o`3oool?0?ooo`030000
003oool0oooo00l0oooo003o0?ooo`l0oooo00<000000?ooo`3oool03`3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001`3o
ool200000?l0oooo603oool000L0oooo1000003o0?oooaH0oooo00080?ooo`<0000000=000000?oo
o`3oool0o`3ooolC0?ooo`00203oool300000?l0oooo5P3oool000T0oooo00<000000?ooo`000000
o`3ooolE0?ooo`00303oool00`000000oooo0?ooo`3o0?oooa80oooo000=0?ooo`030000003oool0
oooo0?l0oooo4@3oool000h0oooo00<000000?ooo`3oool04P3oool00`00001000000?ooo`0I0?oo
o`03000004000000oooo01T0oooo00<00000@000003oool06P3oool00`00001000000?ooo`0I0?oo
o`03000004000000oooo01T0oooo00<00000@000003oool06@3oool00`00001000000?ooo`0I0?oo
o`03000004000000oooo03D0oooo000?0?ooo`030000003oool0oooo00h0oooo1@00000G0?ooo`D0
0000603oool4000001P0oooo1@00000G0?ooo`D000005`3oool5000001L0oooo1@00000H0?ooo`@0
0000=P3oool00100oooo00<000000?ooo`3oool02`3oool?000000d0oooo4000000=0?ooo`l00000
3@3oool?000000d0oooo3`00000=0?ooo`l000003@3oool?000000h0oooo3`00000K0?ooo`030000
003oool0oooo00l0oooo000Q0?ooo`@00000603oool4000001T0oooo0`00000I0?ooo`@00000603o
ool4000001P0oooo1000000H0?ooo`@000006@3oool3000002<0oooo00<000000?ooo`3oool0403o
ool00?l0oooo3@3oool00`000000oooo0?ooo`0A0?ooo`00o`3oool<0?ooo`030000003oool0oooo
0180oooo003o0?ooo`/0oooo00<000000?ooo`3oool04`3oool00?l0oooo203oool00d000000oooo
0000000F0?ooo`00o`3oool70?ooo`<000005`3oool00?l0oooo1`3oool4000001H0oooo003o0?oo
o`H0oooo1000000G0?ooo`00o`3oool60?ooo`8000006@3oool00?l0oooo1@3oool00`000000oooo
0?ooo`0I0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287.313, 0}} -> {0.409333, 0.397604, \
0.035475, 0.035475}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Balayage en amplitude du champ ", "Section"],

Cell[CellGroupData[{

Cell["D\[EAcute]finition des directions locales de l'anisotropie", \
"Subsubsection"],

Cell[BoxData[
    RowBox[{
      RowBox[{"AnisAng", "=", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1",
                     "1", "1", "1", "1", "1", "1", "1", "1"}
                  }], "\[NoBreak]", ")"}],
            (MatrixForm[ #]&)],
          (MatrixForm[ #]&)]}], ";", \(AnisAng = N[AnisAng\ Degree]\), 
      ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisAng = Table[1, {i, 6}, {j, 1, 20}]\  // MatrixForm\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
              "1", "1", "1", "1", "1", "1", "1"},
            {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
              "1", "1", "1", "1", "1", "1", "1"},
            {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
              "1", "1", "1", "1", "1", "1", "1"},
            {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
              "1", "1", "1", "1", "1", "1", "1"},
            {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
              "1", "1", "1", "1", "1", "1", "1"},
            {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
              "1", "1", "1", "1", "1", "1", "1"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Definition des amplitudes locales de l'anisotropie", "Subsubsection"],

Cell[BoxData[
    RowBox[{
      RowBox[{"AnisAmp", "=", 
        RowBox[{"0.0001", "*", 
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1",
                     "1", "1", "1", "1", "1", "1", "1", "1"}
                  }], "\[NoBreak]", ")"}],
            (MatrixForm[ #]&)]}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(kk = 0;\)\), "\[IndentingNewLine]", 
    \(nbrPointsX = \(Dimensions[AnisAng]\)[\([2]\)]; 
    nbrPointsY\  = \ \(Dimensions[
          AnisAng]\)[\([1]\)];\), "\[IndentingNewLine]", 
    \(\(M = 
        Table[\(-Pi\)/2, {i, nbrPointsY}, \ {j, 
            nbrPointsX}];\)\), "\[IndentingNewLine]", 
    \(\(Mvect = 
        Table[{Cos[\(M[\([i]\)]\)[\([j]\)]], 
            Sin[\(M[\([i]\)]\)[\([j]\)]]}, {i, 1, nbrPointsY}, \ {j, 1, 
            nbrPointsX}];\)\), "\[IndentingNewLine]", 
    \(HystX = {}; HystY = {};\), "\[IndentingNewLine]", 
    \(\(AngleH = 88;\)\), "\[IndentingNewLine]", 
    \(\(EnergieDip = EnergieDipolaire[M];\)\), "\[IndentingNewLine]", 
    \(Do[\[IndentingNewLine]H = 
        AmpH*{Cos[AngleH\ Degree], 
            Sin[AngleH\ Degree]}; \[IndentingNewLine]AmpM0 = Tr[Flatten[M]]; 
      AmpM1 = 1000; \[IndentingNewLine]kk = 
        0; \[IndentingNewLine]While[\((\ 
          Abs[AmpM0 - AmpM1] > 
            0.01)\), \[IndentingNewLine]\(kk++\); \[IndentingNewLine]Do[\
\[IndentingNewLine]Do[\[IndentingNewLine]EnergieDip = 
              EnergieDip - 
                EnergieDipolaireUnPoint[M, i, j]; \ \[IndentingNewLine]sol = 
              FindMinimum[
                Energie2Dopt[theta, M, i, j, H, AnisAng, AnisAmp, 
                  EnergieDip], {theta, \(M[\([i]\)]\)[\([j]\)] - 
                    0.1, \(M[\([i]\)]\)[\([j]\)] + 0.1}, \ 
                Method \[Rule] \ Automatic, \ PrecisionGoal \[Rule] 0.01, \ 
                AccuracyGoal\  \[Rule] \ 0.01]; \ \[IndentingNewLine]M[\([i, 
                  j]\)] = 
              theta\  /. \ sol[\([2]\)]; \[IndentingNewLine]EnergieDip = 
              EnergieDip + 
                EnergieDipolaireUnPoint[M, i, j], \[IndentingNewLine]{j, 1, 
              nbrPointsX}\[IndentingNewLine]], \[IndentingNewLine]{i, \ 1, \ 
            nbrPointsY\ }\[IndentingNewLine]]; \[IndentingNewLine]AmpM0 = 
          AmpM1; AmpM1 = 
          Abs[Tr[M]];\[IndentingNewLine]]; \[IndentingNewLine]Mvect = 
        Table[{Cos[M[\([i, j]\)]], Sin[M[\([i, j]\)]]}, {i, nbrPointsY}, {j, 
            nbrPointsX}]; \[IndentingNewLine]MvectX = 
        Cos[M]; \[IndentingNewLine]MvectY = 
        Sin[M]; \[IndentingNewLine]AppendTo[
        HystX, {AmpH, \ Tr[Flatten[MvectX]]}]\ ; \[IndentingNewLine]AppendTo[
        HystY, {AmpH, \ 
          Tr[Flatten[MvectY]]}]\ ; \[IndentingNewLine]Print["\<Field = \>", 
        AmpH, "\<   NbrIter = \>", kk]; \[IndentingNewLine]MM = 
        ListPlotVectorField[Mvect], \[IndentingNewLine]{AmpH, \(-0.2\), 0.2, 
        0.02}\[IndentingNewLine]]\ \[IndentingNewLine]\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("Field = "\[InvisibleSpace]\(-1\)\[InvisibleSpace]"   \
NbrIter = "\[InvisibleSpace]4\),
      SequenceForm[ "Field = ", -1, "   NbrIter = ", 4],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .05234 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.022905 0.0499548 0.00114104 0.0499548 [
[ 0 0 0 0 ]
[ 1 .05234 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.02705 .0511 m
.02381 .00125 L
s
% Start of user PostScript
1. 1. 0.935137 0.00210582 MAarrowhead1
% End of user PostScript
.077 .0511 m
.07294 .00131 L
s
% Start of user PostScript
2. 1. 1.91865 0.00331459 MAarrowhead1
% End of user PostScript
.12696 .0511 m
.12237 .00135 L
s
% Start of user PostScript
3. 1. 2.90808 0.00423351 MAarrowhead1
% End of user PostScript
.17691 .0511 m
.17201 .00138 L
s
% Start of user PostScript
4. 1. 3.90173 0.00483975 MAarrowhead1
% End of user PostScript
.22687 .0511 m
.22177 .0014 L
s
% Start of user PostScript
5. 1. 4.89794 0.00522166 MAarrowhead1
% End of user PostScript
.27682 .0511 m
.27161 .00141 L
s
% Start of user PostScript
6. 1. 5.89566 0.00545841 MAarrowhead1
% End of user PostScript
.32678 .0511 m
.3215 .00142 L
s
% Start of user PostScript
7. 1. 6.89427 0.00560466 MAarrowhead1
% End of user PostScript
.37673 .0511 m
.37141 .00143 L
s
% Start of user PostScript
8. 1. 7.89343 0.00569507 MAarrowhead1
% End of user PostScript
.42669 .0511 m
.42134 .00143 L
s
% Start of user PostScript
9. 1. 8.89291 0.00575078 MAarrowhead1
% End of user PostScript
.47664 .0511 m
.47128 .00143 L
s
% Start of user PostScript
10. 1. 9.8926 0.00578442 MAarrowhead1
% End of user PostScript
.5266 .0511 m
.52122 .00143 L
s
% Start of user PostScript
11. 1. 10.8924 0.00580329 MAarrowhead1
% End of user PostScript
.57655 .0511 m
.57117 .00143 L
s
% Start of user PostScript
12. 1. 11.8923 0.00581128 MAarrowhead1
% End of user PostScript
.62651 .0511 m
.62113 .00143 L
s
% Start of user PostScript
13. 1. 12.8924 0.00580978 MAarrowhead1
% End of user PostScript
.67646 .0511 m
.67109 .00143 L
s
% Start of user PostScript
14. 1. 13.8925 0.00579783 MAarrowhead1
% End of user PostScript
.72642 .0511 m
.72106 .00143 L
s
% Start of user PostScript
15. 1. 14.8927 0.00577116 MAarrowhead1
% End of user PostScript
.77637 .0511 m
.77104 .00143 L
s
% Start of user PostScript
16. 1. 15.8932 0.0057195 MAarrowhead1
% End of user PostScript
.82633 .0511 m
.82102 .00142 L
s
% Start of user PostScript
17. 1. 16.8937 0.00566255 MAarrowhead1
% End of user PostScript
.87628 .0511 m
.8711 .00141 L
s
% Start of user PostScript
18. 1. 17.8963 0.00539109 MAarrowhead1
% End of user PostScript
.92624 .0511 m
.92146 .00137 L
s
% Start of user PostScript
19. 1. 18.9044 0.00458022 MAarrowhead1
% End of user PostScript
.97619 .0511 m
.97225 .0013 L
s
% Start of user PostScript
20. 1. 19.9211 0.00311464 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 .05234 L
0 .05234 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 15.0625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00003`P10`40000100000800002008200000
P800P020P<30`<3L`:K:l:C8l3<006H009T00<`0000c03<c06Hc09Tc0<`c0?lc001V03=V06IV09UV
0<aV0?mV002I03>I06JI09VI0<bI0?nI003<03?<06K<09W<0<c<0?o<03?o06Ko09Wo0<co0000<c<0
<fH0<iT0<l`0<ol0<`0c<c<c<fHc<iTc<l`c<olc<`1V<c=V<fIV<iUV<laV<omV<`2I<c>I<fJI<iVI
<lbI<onI<`3<<c?<<fK<<iW<<lc<<oo<<`3o<c?o<fKo<iWo<lco<ooo<`00IS<0IVH0IYT0I/`0I_l0
IP0cIS<cIVHcIYTcI/`cI_lcIP1VIS=VIVIVIYUVI/aVI_mVIP2IIS>IIVJIIYVII/bII_nIIP3<IS?<
IVK<IYW<I/c<I_o<IP3oIS?oIVKoIYWoI/coI_ooIP00VC<0VFH0VIT0VL`0VOl0V@0cVC<cVFHcVITc
VL`cVOlcV@1VVC=VVFIVVIUVVLaVVOmVV@2IVC>IVFJIVIVIVLbIVOnIV@3<VC?<VFK<VIW<VLc<VOo<
V@3oVC?oVFKoVIWoVLcoVOooV@00c3<0c6H0c9T0c<`0c?l0c00cc3<cc6Hcc9Tcc<`cc?lcc01Vc3=V
c6IVc9UVc<aVc?mVc02Ic3>Ic6JIc9VIc<bIc?nIc03<c3?<c6K<c9W<c<c<c?o<c03oc3?oc6Koc9Wo
c<coc?ooc3<0ofH0oiT0ol`0o`0coc<cofHcoiTcol`coolco`1Voc=VofIVoiUVolaVoomVo`2Ioc>I
ofJIoiVIolbIoonIo`3<oc?<ofK<oiW<olc<ooo<oc?oofKooiWoolcoo`410@820P<30`@410D51@H6
1PL71`P820T92@X:2P/;2``<30h>3Pl?3a0@414A4A8B4Q<C4a@D5000000000000000000000000000
00000?okl:2PY820P?l0003o0?oo0000ool0o`3ooooooooo8Ol000oo00<0ool02_l00`3oo`0;o`03
0?oo00[o00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool0
2ol00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0;o`03
0?oo00[o00<0ool02ol00`3oo`0?o`003ol00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0:o`03
0?oo00_o00<0ool02_l00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool0
2ol00`3oo`0:o`030?oo00[o00<0ool02ol00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0;o`03
0?oo00oo000?o`802ol200co00<0ool02_l200_o0P0<o`802ol200_o0P0<o`802ol200co0P0;o`80
3?l00`3oo`0:o`802ol200co0P0;o`803?l200_o0P0<o`804?l000ko0`0:o`<02ol300[o0`0:o`<0
2ol300[o0`0;o`802ol300[o0`0;o`<02_l300_o0`0:o`<02ol200_o0`0:o`<02ol300[o0`0;o`<0
4?l000ko1009o`@02_l300[o1009o`@02_l400Wo100:o`<02_l400Wo100:o`@02Ol400[o0`0:o`@0
2_l300[o1009o`@02_l400Wo100:o`@03ol000ko1009o`@02_l300[o1009o`@02_l400Wo100:o`<0
2_l400Wo100:o`@02Ol400[o0`0:o`@02_l300[o1009o`@02_l400Wo100:o`@03ol000oo00<0ool0
2_l00`3oo`0;o`030?oo00[o00<0ool02ol00`3oo`0:o`030?oo00[o00<0ool02ol00`3oo`0:o`03
0?oo00_o00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool0
2ol00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0?o`004?l00`3oo`0:o`030?oo00_o00<0ool0
2_l00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0;o`03
0?oo00[o00<0ool02ol00`3oo`0:o`030?oo00[o00<0ool02ol00`3oo`0:o`030?oo00_o00<0ool0
2_l00`3oo`0;o`030?oo00ko000@o`030?oo00[o00<0ool02ol00`3oo`0:o`030?oo00[o00<0ool0
2ol00`3oo`0:o`030?oo00[o00<0ool02ol00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0;o`03
0?oo00[o00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool02ol00`3oo`0:o`030?oo00_o00<0ool0
3_l0013o00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool0
2_l00`3oo`0;o`030?oo00[o00<0ool02ol00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0:o`03
0?oo00_o00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool02ol00`3oo`0>o`004?l00`3oo`0:o`03
0?oo00_o00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool0
2ol00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0;o`03
0?oo00[o00<0ool02ol00`3oo`0:o`030?oo00ko000@o`030?oo00[o00<0ool02ol00`3oo`0:o`03
0?oo00_o00<0ool02_l00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool0
2ol00`3oo`0:o`030?oo00[o00<0ool02ol00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0;o`03
0?oo00[o00<0ool03_l0013o00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool02ol00`3oo`0:o`03
0?oo00[o00<0ool02ol00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool0
2_l00`3oo`0;o`030?oo00[o00<0ool02ol00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0>o`00
4?l00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool02_l00`3oo`0;o`03
0?oo00[o00<0ool02ol00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0:o`030?oo00_o00<0ool0
2_l00`3oo`0;o`030?oo00[o00<0ool02ol00`3oo`0:o`030?oo00ko0000\
\>"],
  ImageRangeCache->{{{0, 287}, {14.0625, 0}} -> {-0.224222, -0.0228467, \
0.0745072, 0.0745072}}],

Cell[BoxData[
    InterpretationBox[\("Field = \
"\[InvisibleSpace]\(-0.9`\)\[InvisibleSpace]"   NbrIter = "\[InvisibleSpace]2\
\),
      SequenceForm[ "Field = ", -.90000000000000002, "   NbrIter = ", 2],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .05223 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0219943 0.0499092 0.00107437 0.0499092 [
[ 0 0 0 0 ]
[ 1 .05223 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.02791 .05098 m
.02381 .00124 L
s
% Start of user PostScript
1. 1. 0.917743 0.00338888 MAarrowhead1
% End of user PostScript
.07782 .05098 m
.07254 .00135 L
s
% Start of user PostScript
2. 1. 1.89421 0.00561117 MAarrowhead1
% End of user PostScript
.12773 .05098 m
.12163 .00145 L
s
% Start of user PostScript
3. 1. 2.87777 0.00749814 MAarrowhead1
% End of user PostScript
.17764 .05098 m
.17101 .00152 L
s
% Start of user PostScript
4. 1. 3.86708 0.00887291 MAarrowhead1
% End of user PostScript
.22755 .05098 m
.22058 .00156 L
s
% Start of user PostScript
5. 1. 4.86023 0.00981665 MAarrowhead1
% End of user PostScript
.27746 .05098 m
.27027 .0016 L
s
% Start of user PostScript
6. 1. 5.85584 0.0104462 MAarrowhead1
% End of user PostScript
.32737 .05098 m
.32003 .00162 L
s
% Start of user PostScript
7. 1. 6.85303 0.0108597 MAarrowhead1
% End of user PostScript
.37728 .05098 m
.36985 .00163 L
s
% Start of user PostScript
8. 1. 7.85123 0.0111287 MAarrowhead1
% End of user PostScript
.42719 .05098 m
.41971 .00164 L
s
% Start of user PostScript
9. 1. 8.85008 0.0113011 MAarrowhead1
% End of user PostScript
.4771 .05098 m
.46958 .00164 L
s
% Start of user PostScript
10. 1. 9.84938 0.0114083 MAarrowhead1
% End of user PostScript
.52701 .05098 m
.51947 .00165 L
s
% Start of user PostScript
11. 1. 10.849 0.0114692 MAarrowhead1
% End of user PostScript
.57692 .05098 m
.56937 .00165 L
s
% Start of user PostScript
12. 1. 11.8488 0.0114941 MAarrowhead1
% End of user PostScript
.62683 .05098 m
.61928 .00165 L
s
% Start of user PostScript
13. 1. 12.8489 0.0114857 MAarrowhead1
% End of user PostScript
.67674 .05098 m
.66921 .00165 L
s
% Start of user PostScript
14. 1. 13.8492 0.0114386 MAarrowhead1
% End of user PostScript
.72664 .05098 m
.71915 .00164 L
s
% Start of user PostScript
15. 1. 14.8498 0.0113424 MAarrowhead1
% End of user PostScript
.77655 .05098 m
.76913 .00163 L
s
% Start of user PostScript
16. 1. 15.8513 0.0111173 MAarrowhead1
% End of user PostScript
.82646 .05098 m
.81922 .0016 L
s
% Start of user PostScript
17. 1. 16.8549 0.0105784 MAarrowhead1
% End of user PostScript
.87637 .05098 m
.86953 .00155 L
s
% Start of user PostScript
18. 1. 17.8628 0.00945176 MAarrowhead1
% End of user PostScript
.92628 .05098 m
.92015 .00145 L
s
% Start of user PostScript
19. 1. 18.8772 0.00756384 MAarrowhead1
% End of user PostScript
.97619 .05098 m
.97126 .00132 L
s
% Start of user PostScript
20. 1. 19.9012 0.00488788 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 .05223 L
0 .05223 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 15},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00003`P10`40000100000800002008200000
P800P020P<30`<3L`:K:l:C8l3<006H009T00<`0000c03<c06Hc09Tc0<`c0?lc001V03=V06IV09UV
0<aV0?mV002I03>I06JI09VI0<bI0?nI003<03?<06K<09W<0<c<0?o<03?o06Ko09Wo0<co0000<c<0
<fH0<iT0<l`0<ol0<`0c<c<c<fHc<iTc<l`c<olc<`1V<c=V<fIV<iUV<laV<omV<`2I<c>I<fJI<iVI
<lbI<onI<`3<<c?<<fK<<iW<<lc<<oo<<`3o<c?o<fKo<iWo<lco<ooo<`00IS<0IVH0IYT0I/`0I_l0
IP0cIS<cIVHcIYTcI/`cI_lcIP1VIS=VIVIVIYUVI/aVI_mVIP2IIS>IIVJIIYVII/bII_nIIP3<IS?<
IVK<IYW<I/c<I_o<IP3oIS?oIVKoIYWoI/coI_ooIP00VC<0VFH0VIT0VL`0VOl0V@0cVC<cVFHcVITc
VL`cVOlcV@1VVC=VVFIVVIUVVLaVVOmVV@2IVC>IVFJIVIVIVLbIVOnIV@3<VC?<VFK<VIW<VLc<VOo<
V@3oVC?oVFKoVIWoVLcoVOooV@00c3<0c6H0c9T0c<`0c?l0c00cc3<cc6Hcc9Tcc<`cc?lcc01Vc3=V
c6IVc9UVc<aVc?mVc02Ic3>Ic6JIc9VIc<bIc?nIc03<c3?<c6K<c9W<c<c<c?o<c03oc3?oc6Koc9Wo
c<coc?ooc3<0ofH0oiT0ol`0o`0coc<cofHcoiTcol`coolco`1Voc=VofIVoiUVolaVoomVo`2Ioc>I
ofJIoiVIolbIoonIo`3<oc?<ofK<oiW<olc<ooo<oc?oofKooiWoolcoo`410@820P<30`@410D51@H6
1PL71`P820T92@X:2P/;2``<30h>3Pl?3a0@414A4A8B4Q<C4a@D5000000000000000000000000000
00000?okl:2PY820P?l0003o0?oo0000ool0o`3ooooooooo8Ol000oo00<0ool02_l00`3oo`0;o`03
0?oo00[o00<0ool02_l00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0:o`030?oo00_o00<0ool0
2_l00`3oo`0;o`030?oo00[o00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool02ol00`3oo`0:o`03
0?oo00_o00<0ool02_l00`3oo`0@o`003ol00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0:o`03
0?oo00[o00<0ool02ol00`3oo`0:o`030?oo00[o0P0<o`030?oo00[o00<0ool02ol00`3oo`0:o`03
0?oo00[o00<0ool02ol00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool0
4?l000oo0P0;o`803?l200_o0P0;o`802ol200co0P0;o`802ol200co0P0;o`803?l200_o0P0;o`80
3?l200_o0P0<o`802ol200co0P0;o`804Ol000ko0`0;o`802ol300[o0`0:o`<02ol200_o0`0;o`80
2ol300[o0`0;o`802ol300[o0`0;o`802ol300_o0P0;o`<02_l300_o0`0;o`804Ol000ko100:o`<0
2_l400Wo1009o`@02_l300[o100:o`<02_l300[o100:o`<02_l400Wo100:o`<02_l400[o0`0:o`@0
2Ol400[o100:o`<04?l000ko100:o`<02_l400Wo1009o`@02_l300[o100:o`<02_l400Wo100:o`<0
2_l400Wo100:o`<02_l400[o0`0:o`@02Ol400[o100:o`<04?l000oo00<0ool02ol00`3oo`0:o`03
0?oo00_o00<0ool02_l00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0:o`030?oo00_o00<0ool0
2_l00`3oo`0;o`030?oo00[o00<0ool02_l00`3oo`09o`<03?l00`3oo`0;o`030?oo00[o00<0ool0
2_l00`3oo`0;o`030?oo00oo000@o`030?oo00[o00<0ool02ol00`3oo`0:o`030?oo00[o00<0ool0
2_l00`3oo`0;o`030?oo00[o00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool02ol00`3oo`0:o`03
0?oo00[o00<0ool02ol00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool0
3ol0013o00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool02_l00`3oo`0:o`030?oo00_o00<0ool0
2_l00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool02_l00`3oo`0;o`03
0?oo00[o00<0ool02ol00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0?o`004?l00`3oo`0:o`03
0?oo00_o00<0ool02_l00`3oo`0:o`030?oo00[o00<0ool02ol00`3oo`0:o`030?oo00[o00<0ool0
2ol00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0;o`03
0?oo00[o00<0ool02ol00`3oo`0:o`030?oo00oo000@o`030?oo00_o00<0ool02_l00`3oo`0;o`03
0?oo00[o00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool0
2ol00`3oo`0:o`030?oo00[o00<0ool02ol00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0:o`03
0?oo00_o00<0ool03_l0013o00<0ool02ol00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0:o`03
0?oo00_o00<0ool02_l00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool0
2_l00`3oo`0;o`030?oo00[o00<0ool02ol00`3oo`0:o`030?oo00[o00<0ool02ol00`3oo`0>o`00
4?l00`3oo`0;o`030?oo00[o00<0ool02ol00`3oo`0:o`030?oo00[o00<0ool02ol00`3oo`0:o`03
0?oo00[o00<0ool02ol00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0:o`030?oo00_o00<0ool0
2_l00`3oo`0;o`030?oo00[o00<0ool02_l00`3oo`0;o`030?oo00ko000@o`030?oo00_o00<0ool0
2_l00`3oo`0;o`030?oo00[o00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool02_l00`3oo`0;o`03
0?oo00[o00<0ool02ol00`3oo`0:o`030?oo00[o00<0ool02ol00`3oo`0:o`030?oo00_o00<0ool0
2_l00`3oo`0:o`030?oo00_o00<0ool03_l00001\
\>"],
  ImageRangeCache->{{{0, 287}, {14, 0}} -> {-0.267857, -0.0215317, 0.0747508, \
0.0747508}}],

Cell[BoxData[
    InterpretationBox[\("Field = \
"\[InvisibleSpace]\(-0.8`\)\[InvisibleSpace]"   NbrIter = "\[InvisibleSpace]4\
\),
      SequenceForm[ "Field = ", -.80000000000000004, "   NbrIter = ", 4],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .05188 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0197899 0.049799 0.000847879 0.049799 [
[ 0 0 0 0 ]
[ 1 .05188 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.03001 .05065 m
.02381 .00124 L
s
% Start of user PostScript
1. 1. 0.875507 0.00777949 MAarrowhead1
% End of user PostScript
.07981 .05065 m
.07154 .00154 L
s
% Start of user PostScript
2. 1. 1.83405 0.0138651 MAarrowhead1
% End of user PostScript
.12961 .05065 m
.11973 .00184 L
s
% Start of user PostScript
3. 1. 2.80166 0.0198673 MAarrowhead1
% End of user PostScript
.17941 .05065 m
.16837 .00209 L
s
% Start of user PostScript
4. 1. 3.77835 0.0248735 MAarrowhead1
% End of user PostScript
.22921 .05065 m
.21735 .00228 L
s
% Start of user PostScript
5. 1. 4.76197 0.0287412 MAarrowhead1
% End of user PostScript
.279 .05065 m
.26658 .00242 L
s
% Start of user PostScript
6. 1. 5.7506 0.0315997 MAarrowhead1
% End of user PostScript
.3288 .05065 m
.31599 .00252 L
s
% Start of user PostScript
7. 1. 6.74276 0.0336519 MAarrowhead1
% End of user PostScript
.3786 .05065 m
.36553 .0026 L
s
% Start of user PostScript
8. 1. 7.73741 0.0350917 MAarrowhead1
% End of user PostScript
.4284 .05065 m
.41515 .00264 L
s
% Start of user PostScript
9. 1. 8.73382 0.0360755 MAarrowhead1
% End of user PostScript
.4782 .05065 m
.46483 .00268 L
s
% Start of user PostScript
10. 1. 9.73151 0.0367173 MAarrowhead1
% End of user PostScript
.528 .05065 m
.51456 .00269 L
s
% Start of user PostScript
11. 1. 10.7302 0.037091 MAarrowhead1
% End of user PostScript
.5778 .05065 m
.56434 .0027 L
s
% Start of user PostScript
12. 1. 11.7297 0.037228 MAarrowhead1
% End of user PostScript
.6276 .05065 m
.61416 .0027 L
s
% Start of user PostScript
13. 1. 12.7301 0.0371071 MAarrowhead1
% End of user PostScript
.6774 .05065 m
.66404 .00267 L
s
% Start of user PostScript
14. 1. 13.7318 0.0366367 MAarrowhead1
% End of user PostScript
.7272 .05065 m
.71402 .00262 L
s
% Start of user PostScript
15. 1. 14.7354 0.0356384 MAarrowhead1
% End of user PostScript
.77699 .05065 m
.76415 .00253 L
s
% Start of user PostScript
16. 1. 15.7422 0.0338146 MAarrowhead1
% End of user PostScript
.82679 .05065 m
.81453 .00238 L
s
% Start of user PostScript
17. 1. 16.7537 0.0308019 MAarrowhead1
% End of user PostScript
.87659 .05065 m
.86529 .00215 L
s
% Start of user PostScript
18. 1. 17.7731 0.0260844 MAarrowhead1
% End of user PostScript
.92639 .05065 m
.91664 .00181 L
s
% Start of user PostScript
19. 1. 18.8041 0.0193675 MAarrowhead1
% End of user PostScript
.97619 .05065 m
.96863 .00143 L
s
% Start of user PostScript
20. 1. 19.8481 0.0115971 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 .05188 L
0 .05188 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 14.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00003PP10`40000100000800002008200000
P800P020P<30`<3L`:K:l:C8l3<006H009T00<`0000c03<c06Hc09Tc0<`c0?lc001V03=V06IV09UV
0<aV0?mV002I03>I06JI09VI0<bI0?nI003<03?<06K<09W<0<c<0?o<03?o06Ko09Wo0<co0000<c<0
<fH0<iT0<l`0<ol0<`0c<c<c<fHc<iTc<l`c<olc<`1V<c=V<fIV<iUV<laV<omV<`2I<c>I<fJI<iVI
<lbI<onI<`3<<c?<<fK<<iW<<lc<<oo<<`3o<c?o<fKo<iWo<lco<ooo<`00IS<0IVH0IYT0I/`0I_l0
IP0cIS<cIVHcIYTcI/`cI_lcIP1VIS=VIVIVIYUVI/aVI_mVIP2IIS>IIVJIIYVII/bII_nIIP3<IS?<
IVK<IYW<I/c<I_o<IP3oIS?oIVKoIYWoI/coI_ooIP00VC<0VFH0VIT0VL`0VOl0V@0cVC<cVFHcVITc
VL`cVOlcV@1VVC=VVFIVVIUVVLaVVOmVV@2IVC>IVFJIVIVIVLbIVOnIV@3<VC?<VFK<VIW<VLc<VOo<
V@3oVC?oVFKoVIWoVLcoVOooV@00c3<0c6H0c9T0c<`0c?l0c00cc3<cc6Hcc9Tcc<`cc?lcc01Vc3=V
c6IVc9UVc<aVc?mVc02Ic3>Ic6JIc9VIc<bIc?nIc03<c3?<c6K<c9W<c<c<c?o<c03oc3?oc6Koc9Wo
c<coc?ooc3<0ofH0oiT0ol`0o`0coc<cofHcoiTcol`coolco`1Voc=VofIVoiUVolaVoomVo`2Ioc>I
ofJIoiVIolbIoonIo`3<oc?<ofK<oiW<olc<ooo<oc?oofKooiWoolcoo`410@820P<30`@410D51@H6
1PL71`P820T92@X:2P/;2``<30h>3Pl?3a0@414A4A8B4Q<C4a@D5000000000000000000000000000
00000?okl:2PY820P?l0003o0?oo0000ool0o`3oooooo`oo00<0ool02_l00`3oo`0:o`030?oo00[o
00<0ool02_l00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0:o`030?oo00_o00<0ool02_l00`3o
o`0:o`030?oo00_o00<0ool02_l00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0;o`030?oo00_o
00<0ool02ol00`3oo`0@o`003ol00`3oo`0:o`030?oo00[o00<0ool02_l00`3oo`0:o`802ol200co
00<0ool02_l200_o0P0<o`030?oo00[o0P0;o`803?l00`3oo`0:o`802ol200co0P0;o`803?l200co
00<0ool02ol00`3oo`0@o`003ol200_o0P0;o`802ol200_o0P0;o`803?l200_o0P0;o`803?l200_o
0P0;o`803?l200_o0P0;o`803?l200_o0P0<o`803?l200co0P0Ao`003_l300[o0`0;o`802ol200_o
0`0:o`<02ol200_o0`0:o`<02ol200_o0`0:o`<02ol200_o0`0;o`802ol300[o0`0;o`<02ol200_o
0`0Ao`003_l400Wo100:o`<02_l300[o0`0:o`<02ol300[o0`0:o`<02ol300[o0`0:o`<02ol300[o
0`0;o`802ol300[o0`0;o`<02ol300[o100@o`003_l400Wo100:o`<02_l300[o1009o`@02_l300[o
1009o`@02_l300[o1009o`@02_l300[o100:o`<02_l400Wo100:o`@02_l300[o100@o`004?l00`3o
o`08o`<02ol200_o0P0;o`802ol300_o0P0;o`802ol300_o0P0;o`<02_l300_o0P0;o`<02ol200_o
0P0;o`<02ol200co0P0;o`<04Ol0013o00<0ool02_l00`3oo`0:o`030?oo00_o00<0ool02_l00`3o
o`0:o`030?oo00_o00<0ool02_l00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0:o`030?oo00_o
00<0ool02_l00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0;o`030?oo00_o00<0ool02_l00`3o
o`0?o`004?l00`3oo`0:o`030?oo00[o00<0ool02ol00`3oo`0:o`030?oo00[o00<0ool02ol00`3o
o`0:o`030?oo00[o00<0ool02ol00`3oo`0:o`030?oo00[o00<0ool02ol00`3oo`0:o`030?oo00[o
00<0ool02ol00`3oo`0:o`030?oo00_o00<0ool02ol00`3oo`0:o`030?oo00oo000@o`030?oo00[o
00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool02ol00`3oo`0:o`030?oo00[o00<0ool02ol00`3o
o`0:o`030?oo00_o00<0ool02_l00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0:o`030?oo00_o
00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool03ol0017o00<0ool02_l00`3oo`0:o`030?oo00[o
00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool02ol00`3o
o`0:o`030?oo00[o00<0ool02ol00`3oo`0:o`030?oo00[o00<0ool02ol00`3oo`0:o`030?oo00_o
00<0ool02ol00`3oo`0>o`004Ol00`3oo`0:o`030?oo00[o00<0ool02ol00`3oo`0:o`030?oo00[o
00<0ool02ol00`3oo`0:o`030?oo00[o00<0ool02ol00`3oo`0:o`030?oo00[o00<0ool02ol00`3o
o`0:o`030?oo00[o00<0ool02ol00`3oo`0:o`030?oo00_o00<0ool02ol00`3oo`0:o`030?oo00ko
000Ao`030?oo00[o00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool02ol00`3oo`0:o`030?oo00[o
00<0ool02ol00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0:o`030?oo00_o00<0ool02_l00`3o
o`0:o`030?oo00_o00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool03_l0017o00<0ool02_l00`3o
o`0:o`030?oo00_o00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool02_l00`3oo`0;o`030?oo00[o
00<0ool02ol00`3oo`0:o`030?oo00[o00<0ool02ol00`3oo`0:o`030?oo00[o00<0ool02ol00`3o
o`0:o`030?oo00_o00<0ool02_l00`3oo`0>o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {13.9375, 0}} -> {-0.288561, -0.0170312, \
0.0747479, 0.0747479}}],

Cell[BoxData[
    InterpretationBox[\("Field = \
"\[InvisibleSpace]\(-0.7`\)\[InvisibleSpace]"   NbrIter = \
"\[InvisibleSpace]10\),
      SequenceForm[ "Field = ", -.69999999999999996, "   NbrIter = ", 10],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .04986 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0119632 0.0494077 -0.00073143 0.0494077 [
[ 0 0 0 0 ]
[ 1 .04986 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.03744 .04868 m
.02381 .00119 L
s
% Start of user PostScript
1. 1. 0.724032 0.0388331 MAarrowhead1
% End of user PostScript
.08685 .04868 m
.06872 .00272 L
s
% Start of user PostScript
2. 1. 1.63297 0.0697905 MAarrowhead1
% End of user PostScript
.13626 .04868 m
.11481 .00417 L
s
% Start of user PostScript
3. 1. 2.56578 0.0991954 MAarrowhead1
% End of user PostScript
.18567 .04868 m
.16205 .00528 L
s
% Start of user PostScript
4. 1. 3.52201 0.121635 MAarrowhead1
% End of user PostScript
.23508 .04868 m
.21011 .00604 L
s
% Start of user PostScript
5. 1. 4.49474 0.137032 MAarrowhead1
% End of user PostScript
.28448 .04868 m
.2587 .00653 L
s
% Start of user PostScript
6. 1. 5.47807 0.147014 MAarrowhead1
% End of user PostScript
.33389 .04868 m
.3076 .00684 L
s
% Start of user PostScript
7. 1. 6.46796 0.153283 MAarrowhead1
% End of user PostScript
.3833 .04868 m
.35671 .00703 L
s
% Start of user PostScript
8. 1. 7.4619 0.157119 MAarrowhead1
% End of user PostScript
.43271 .04868 m
.40595 .00714 L
s
% Start of user PostScript
9. 1. 8.45841 0.159358 MAarrowhead1
% End of user PostScript
.48211 .04868 m
.45527 .0072 L
s
% Start of user PostScript
10. 1. 9.45666 0.160488 MAarrowhead1
% End of user PostScript
.53152 .04868 m
.50466 .00721 L
s
% Start of user PostScript
11. 1. 10.4563 0.160747 MAarrowhead1
% End of user PostScript
.58093 .04868 m
.55411 .00718 L
s
% Start of user PostScript
12. 1. 11.4571 0.160173 MAarrowhead1
% End of user PostScript
.63034 .04868 m
.60364 .0071 L
s
% Start of user PostScript
13. 1. 12.4596 0.158606 MAarrowhead1
% End of user PostScript
.67974 .04868 m
.65327 .00696 L
s
% Start of user PostScript
14. 1. 13.4642 0.15564 MAarrowhead1
% End of user PostScript
.72915 .04868 m
.70308 .0067 L
s
% Start of user PostScript
15. 1. 14.4724 0.150508 MAarrowhead1
% End of user PostScript
.77856 .04868 m
.75319 .00628 L
s
% Start of user PostScript
16. 1. 15.4865 0.14194 MAarrowhead1
% End of user PostScript
.82797 .04868 m
.80378 .0056 L
s
% Start of user PostScript
17. 1. 16.5104 0.128068 MAarrowhead1
% End of user PostScript
.87738 .04868 m
.85516 .00454 L
s
% Start of user PostScript
18. 1. 17.5504 0.106749 MAarrowhead1
% End of user PostScript
.92678 .04868 m
.90775 .00308 L
s
% Start of user PostScript
19. 1. 18.6148 0.0771616 MAarrowhead1
% End of user PostScript
.97619 .04868 m
.96167 .00145 L
s
% Start of user PostScript
20. 1. 19.706 0.0441832 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 .04986 L
0 .04986 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 14.3125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00003PP10`40000100000800002008200000
P800P020P<30`<3L`:K:l:C8l3<006H009T00<`0000c03<c06Hc09Tc0<`c0?lc001V03=V06IV09UV
0<aV0?mV002I03>I06JI09VI0<bI0?nI003<03?<06K<09W<0<c<0?o<03?o06Ko09Wo0<co0000<c<0
<fH0<iT0<l`0<ol0<`0c<c<c<fHc<iTc<l`c<olc<`1V<c=V<fIV<iUV<laV<omV<`2I<c>I<fJI<iVI
<lbI<onI<`3<<c?<<fK<<iW<<lc<<oo<<`3o<c?o<fKo<iWo<lco<ooo<`00IS<0IVH0IYT0I/`0I_l0
IP0cIS<cIVHcIYTcI/`cI_lcIP1VIS=VIVIVIYUVI/aVI_mVIP2IIS>IIVJIIYVII/bII_nIIP3<IS?<
IVK<IYW<I/c<I_o<IP3oIS?oIVKoIYWoI/coI_ooIP00VC<0VFH0VIT0VL`0VOl0V@0cVC<cVFHcVITc
VL`cVOlcV@1VVC=VVFIVVIUVVLaVVOmVV@2IVC>IVFJIVIVIVLbIVOnIV@3<VC?<VFK<VIW<VLc<VOo<
V@3oVC?oVFKoVIWoVLcoVOooV@00c3<0c6H0c9T0c<`0c?l0c00cc3<cc6Hcc9Tcc<`cc?lcc01Vc3=V
c6IVc9UVc<aVc?mVc02Ic3>Ic6JIc9VIc<bIc?nIc03<c3?<c6K<c9W<c<c<c?o<c03oc3?oc6Koc9Wo
c<coc?ooc3<0ofH0oiT0ol`0o`0coc<cofHcoiTcol`coolco`1Voc=VofIVoiUVolaVoomVo`2Ioc>I
ofJIoiVIolbIoonIo`3<oc?<ofK<oiW<olc<ooo<oc?oofKooiWoolcoo`410@820P<30`@410D51@H6
1PL71`P820T92@X:2P/;2``<30h>3Pl?3a0@414A4A8B4Q<C4a@D5000000000000000000000000000
00000?okl:2PY820P?l0003o0?oo0000ool0o`3ooooooooo8Ol0013o00<0ool02Ol00`3oo`09o`03
0?oo0<?o00<0ool02ol00`3oo`0;o`030?oo01?o000@o`802_l200[o0P0;o`030?oo00[o00<0ool0
2_l00`3oo`0:o`030?oo00[o00<0ool02_l00`3oo`0:o`030?oo00[o00<0ool02_l00`3oo`0;o`03
0?oo00[o00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool02ol200co0P0<o`805?l0013o0`09o`<0
2Ol300[o0P0;o`802ol200_o0P0;o`802ol200_o0P0;o`802ol200co0P0;o`802ol200co0P0;o`80
3?l200co0`0;o`<04ol0013o0`0:o`802_l200[o0`0:o`<02_l300[o0`0:o`<02ol200_o0P0;o`80
2ol200_o0`0;o`802ol200_o0`0;o`803?l200co0P0<o`804ol0013o1009o`<02Ol300[o0P0;o`80
2ol200_o0`0:o`<02_l300[o0`0:o`<02_l300_o0`0:o`<02_l300_o0P0;o`<02ol200co0`0;o`<0
4_l0013o0`0:o`802_l400Wo0`0:o`<02_l300[o1009o`@02_l300[o0`0:o`<02_l300[o100:o`<0
2_l300[o0`0;o`<02_l300_o0P0<o`804ol001;o00<0ool02_l00`3oo`07o`<02_l300[o0`0:o`<0
2_l300[o0`0;o`802ol200_o0P0;o`<02_l300_o0P0;o`802ol300_o0P0;o`<03Ol00`3oo`0:o`03
0?oo017o000Bo`030?oo00[o00<0ool02_l00`3oo`09o`030?oo00[o00<0ool02_l00`3oo`0;o`03
0?oo00[o00<0ool02_l00`3oo`0:o`030?oo00[o00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool0
2_l00`3oo`0:o`030?oo00_o00<0ool02ol00`3oo`0:o`030?oo00[o00<0ool04Ol001?o00<0ool0
2Ol00`3oo`0:o`030?oo00[o00<0ool02_l00`3oo`0:o`030?oo00[o00<0ool02_l00`3oo`0:o`03
0?oo00[o00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool02_l00`3oo`0:o`030?oo00_o00<0ool0
2_l00`3oo`0;o`030?oo00[o00<0ool02ol00`3oo`0@o`004ol00`3oo`0:o`030?oo00[o00<0ool0
2Ol00`3oo`0:o`030?oo00[o00<0ool02ol00`3oo`0:o`030?oo00[o00<0ool02_l00`3oo`0:o`03
0?oo00_o00<0ool02_l00`3oo`0:o`030?oo00[o00<0ool02_l00`3oo`0;o`030?oo00_o00<0ool0
2_l00`3oo`0:o`030?oo013o000Co`030?oo00[o00<0ool02_l00`3oo`0:o`030?oo00[o00<0ool0
2_l00`3oo`0;o`030?oo00[o00<0ool02_l00`3oo`0:o`030?oo00[o00<0ool02ol00`3oo`0:o`03
0?oo00[o00<0ool02_l00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0:o`030?oo00[o00<0ool0
4?l001Co00<0ool02_l00`3oo`0:o`030?oo00Wo00<0ool02_l00`3oo`0:o`030?oo00_o00<0ool0
2_l00`3oo`0:o`030?oo00[o00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool02_l00`3oo`0:o`03
0?oo00[o00<0ool02ol00`3oo`0;o`030?oo00[o00<0ool02_l00`3oo`0?o`005?l00`3oo`0:o`03
0?oo00[o00<0ool02_l00`3oo`0:o`030?oo00[o00<0ool02ol00`3oo`0:o`030?oo00[o00<0ool0
2_l00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0:o`030?oo00[o00<0ool02_l00`3oo`0;o`03
0?oo00[o00<0ool02_l00`3oo`0:o`030?oo00oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {13.3125, 0}} -> {-0.516118, 0.0147989, \
0.0758058, 0.0758058}}],

Cell[BoxData[
    InterpretationBox[\("Field = \
"\[InvisibleSpace]\(-0.6`\)\[InvisibleSpace]"   NbrIter = "\[InvisibleSpace]7\
\),
      SequenceForm[ "Field = ", -.59999999999999998, "   NbrIter = ", 7],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .04663 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00444205 0.0490316 -0.00351089 0.0490316 [
[ 0 0 0 0 ]
[ 1 .04663 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.04459 .04552 m
.02381 .00111 L
s
% Start of user PostScript
1. 1. 0.576191 0.0942485 MAarrowhead1
% End of user PostScript
.09362 .04552 m
.06723 .0042 L
s
% Start of user PostScript
2. 1. 1.46172 0.157231 MAarrowhead1
% End of user PostScript
.14265 .04552 m
.11278 .00664 L
s
% Start of user PostScript
3. 1. 2.39081 0.206978 MAarrowhead1
% End of user PostScript
.19168 .04552 m
.15994 .00815 L
s
% Start of user PostScript
4. 1. 3.35266 0.237803 MAarrowhead1
% End of user PostScript
.24072 .04552 m
.20801 .00899 L
s
% Start of user PostScript
5. 1. 4.33291 0.255023 MAarrowhead1
% End of user PostScript
.28975 .04552 m
.25654 .00945 L
s
% Start of user PostScript
6. 1. 5.32274 0.264257 MAarrowhead1
% End of user PostScript
.33878 .04552 m
.30531 .00969 L
s
% Start of user PostScript
7. 1. 6.31746 0.26915 MAarrowhead1
% End of user PostScript
.38781 .04552 m
.35421 .00981 L
s
% Start of user PostScript
8. 1. 7.31472 0.271722 MAarrowhead1
% End of user PostScript
.43684 .04552 m
.40317 .00988 L
s
% Start of user PostScript
9. 1. 8.31335 0.273013 MAarrowhead1
% End of user PostScript
.48587 .04552 m
.45218 .0099 L
s
% Start of user PostScript
10. 1. 9.31281 0.273523 MAarrowhead1
% End of user PostScript
.53491 .04552 m
.50122 .0099 L
s
% Start of user PostScript
11. 1. 10.3129 0.273455 MAarrowhead1
% End of user PostScript
.58394 .04552 m
.55028 .00987 L
s
% Start of user PostScript
12. 1. 11.3136 0.272811 MAarrowhead1
% End of user PostScript
.63297 .04552 m
.59939 .0098 L
s
% Start of user PostScript
13. 1. 12.3151 0.2714 MAarrowhead1
% End of user PostScript
.682 .04552 m
.64855 .00967 L
s
% Start of user PostScript
14. 1. 13.3178 0.268812 MAarrowhead1
% End of user PostScript
.73103 .04552 m
.69783 .00944 L
s
% Start of user PostScript
15. 1. 14.3228 0.264172 MAarrowhead1
% End of user PostScript
.78006 .04552 m
.74732 .00902 L
s
% Start of user PostScript
16. 1. 15.3322 0.255655 MAarrowhead1
% End of user PostScript
.8291 .04552 m
.79724 .00825 L
s
% Start of user PostScript
17. 1. 16.3504 0.239763 MAarrowhead1
% End of user PostScript
.87813 .04552 m
.84802 .00682 L
s
% Start of user PostScript
18. 1. 17.3859 0.210777 MAarrowhead1
% End of user PostScript
.92716 .04552 m
.90036 .00446 L
s
% Start of user PostScript
19. 1. 18.4534 0.162581 MAarrowhead1
% End of user PostScript
.97619 .04552 m
.95488 .00136 L
s
% Start of user PostScript
20. 1. 19.5654 0.0993572 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 .04663 L
0 .04663 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 13.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00003@P10`40000100000800002008200000
P800P020P<30`<3L`:K:l:C8l3<006H009T00<`0000c03<c06Hc09Tc0<`c0?lc001V03=V06IV09UV
0<aV0?mV002I03>I06JI09VI0<bI0?nI003<03?<06K<09W<0<c<0?o<03?o06Ko09Wo0<co0000<c<0
<fH0<iT0<l`0<ol0<`0c<c<c<fHc<iTc<l`c<olc<`1V<c=V<fIV<iUV<laV<omV<`2I<c>I<fJI<iVI
<lbI<onI<`3<<c?<<fK<<iW<<lc<<oo<<`3o<c?o<fKo<iWo<lco<ooo<`00IS<0IVH0IYT0I/`0I_l0
IP0cIS<cIVHcIYTcI/`cI_lcIP1VIS=VIVIVIYUVI/aVI_mVIP2IIS>IIVJIIYVII/bII_nIIP3<IS?<
IVK<IYW<I/c<I_o<IP3oIS?oIVKoIYWoI/coI_ooIP00VC<0VFH0VIT0VL`0VOl0V@0cVC<cVFHcVITc
VL`cVOlcV@1VVC=VVFIVVIUVVLaVVOmVV@2IVC>IVFJIVIVIVLbIVOnIV@3<VC?<VFK<VIW<VLc<VOo<
V@3oVC?oVFKoVIWoVLcoVOooV@00c3<0c6H0c9T0c<`0c?l0c00cc3<cc6Hcc9Tcc<`cc?lcc01Vc3=V
c6IVc9UVc<aVc?mVc02Ic3>Ic6JIc9VIc<bIc?nIc03<c3?<c6K<c9W<c<c<c?o<c03oc3?oc6Koc9Wo
c<coc?ooc3<0ofH0oiT0ol`0o`0coc<cofHcoiTcol`coolco`1Voc=VofIVoiUVolaVoomVo`2Ioc>I
ofJIoiVIolbIoonIo`3<oc?<ofK<oiW<olc<ooo<oc?oofKooiWoolcoo`410@820P<30`@410D51@H6
1PL71`P820T92@X:2P/;2``<30h>3Pl?3a0@414A4A8B4Q<C4a@D5000000000000000000000000000
00000?okl:2PY820P?l0003o0?oo0000ool0o`3ooooooa7o00<0ool0m?l00`3oo`0Eo`004Ol200Wo
00<0ool0f_l00`3oo`0<o`805_l0017o0P09o`802_l00`3oo`0:o`030?oo0:Ko00<0ool02_l00`3o
o`0;o`803Ol201Ko000Bo`802Ol200Wo0P0;o`802ol00`3oo`09o`030?oo00[o00<0ool02_l00`3o
o`0:o`030?oo00[o00<0ool02_l00`3oo`0:o`030?oo00[o00<0ool02_l00`3oo`0;o`030?oo00[o
00<0ool02_l200co0P0<o`803Ol201Go000Bo`802Ol300Wo0`0:o`802ol00`3oo`09o`802ol200_o
0P0;o`802ol200_o0P0;o`802ol200_o0P0<o`030?oo00[o00<0ool02_l300[o100:o`<03?l201Go
000Bo`<02Ol300So1009o`<02_l300[o0`09o`@02Ol400Wo1009o`@02Ol400Wo1009o`@02Ol400[o
0`0:o`<02_l400[o100:o`<02ol301Co000Bo`<02Ol200[o0P0;o`<02_l300Wo1009o`@02Ol400Wo
1009o`@02Ol400Wo1009o`@02Ol400[o0`0:o`<02_l200_o0`0;o`803?l301Co000Do`030?oo00Wo
00<0ool01ol00`3o000:o`<02_l300[o0P0:o`<02_l300[o0`0:o`<02_l300[o0`0:o`<02_l300_o
0`0:o`<02_l00`3o000;o`803Ol00`3oo`0;o`030?oo01;o000Do`030?oo00Wo00<0ool02_l00`3o
o`0:o`030?oo00Wo00<0ool02_l00`3oo`08o`030?l000[o00<0o`002_l00`3o000:o`030?l000[o
00<0o`002_l00`3o000:o`030?l000[o00<0o`003?l00`3oo`0:o`030?oo00_o00<0ool02_l00`3o
o`0:o`030?oo00_o00<0ool04_l001Go00<0ool02Ol00`3oo`0:o`030?oo00[o00<0ool02Ol00`3o
o`0:o`030?oo00[o00<0ool02_l00`3oo`0:o`030?oo00[o00<0ool02_l00`3oo`0:o`030?oo00[o
00<0ool02_l00`3oo`0:o`030?oo00[o00<0ool02ol00`3oo`0:o`030?oo00[o00<0ool02ol00`3o
o`0Ao`005Ol00`3oo`0:o`030?oo00Wo00<0ool02_l00`3oo`0:o`030?oo00[o00<0ool02_l00`3o
o`0:o`030?oo00[o00<0ool02_l00`3oo`0:o`030?oo00[o00<0ool02_l00`3oo`0:o`030?oo00[o
00<0ool02_l00`3oo`0:o`030?oo00[o00<0ool02ol00`3oo`0:o`030?oo017o000Fo`030?oo00Wo
00<0ool02_l00`3oo`0:o`030?oo00[o00<0ool02_l00`3oo`0:o`030?oo00[o00<0ool02_l00`3o
o`0:o`030?oo00[o00<0ool02_l00`3oo`0:o`030?oo00[o00<0ool02_l00`3oo`0:o`030?oo00[o
00<0ool02_l00`3oo`0:o`030?oo00_o00<0ool04?l001Ko00<0ool02_l00`3oo`0:o`030?oo00[o
00<0ool02_l00`3oo`0:o`030?oo00[o00<0ool02_l00`3oo`0:o`030?oo00[o00<0ool02_l00`3o
o`0:o`030?oo00[o00<0ool02_l00`3oo`0:o`030?oo00[o00<0ool02_l00`3oo`0:o`030?oo00[o
00<0ool02_l00`3oo`0@o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {12.375, 0}} -> {-0.739991, 0.0715999, \
0.0768508, 0.0768508}}],

Cell[BoxData[
    InterpretationBox[\("Field = \
"\[InvisibleSpace]\(-0.5`\)\[InvisibleSpace]"   NbrIter = "\[InvisibleSpace]6\
\),
      SequenceForm[ "Field = ", -.5, "   NbrIter = ", 6],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0419 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00300017 0.0486595 -0.00776064 0.0486595 [
[ 0 0 0 0 ]
[ 1 .0419 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.05166 .0409 m
.02381 .001 L
s
% Start of user PostScript
1. 1. 0.427652 0.179989 MAarrowhead1
% End of user PostScript
.10032 .0409 m
.06689 .00554 L
s
% Start of user PostScript
2. 1. 1.31308 0.273265 MAarrowhead1
% End of user PostScript
.14898 .0409 m
.1127 .00847 L
s
% Start of user PostScript
3. 1. 2.25451 0.333482 MAarrowhead1
% End of user PostScript
.19764 .0409 m
.16009 .00995 L
s
% Start of user PostScript
4. 1. 3.22831 0.364001 MAarrowhead1
% End of user PostScript
.2463 .0409 m
.20819 .01064 L
s
% Start of user PostScript
5. 1. 4.21682 0.378211 MAarrowhead1
% End of user PostScript
.29496 .0409 m
.2566 .01096 L
s
% Start of user PostScript
6. 1. 5.21169 0.384724 MAarrowhead1
% End of user PostScript
.34362 .0409 m
.30514 .01111 L
s
% Start of user PostScript
7. 1. 6.20932 0.387766 MAarrowhead1
% End of user PostScript
.39228 .0409 m
.35375 .01118 L
s
% Start of user PostScript
8. 1. 7.2082 0.389223 MAarrowhead1
% End of user PostScript
.44094 .0409 m
.40238 .01121 L
s
% Start of user PostScript
9. 1. 8.20767 0.389912 MAarrowhead1
% End of user PostScript
.4896 .0409 m
.45103 .01122 L
s
% Start of user PostScript
10. 1. 9.20747 0.390172 MAarrowhead1
% End of user PostScript
.53825 .0409 m
.49969 .01122 L
s
% Start of user PostScript
11. 1. 10.2075 0.390123 MAarrowhead1
% End of user PostScript
.58691 .0409 m
.54837 .0112 L
s
% Start of user PostScript
12. 1. 11.2078 0.389754 MAarrowhead1
% End of user PostScript
.63557 .0409 m
.59706 .01116 L
s
% Start of user PostScript
13. 1. 12.2084 0.388924 MAarrowhead1
% End of user PostScript
.68423 .0409 m
.64578 .01108 L
s
% Start of user PostScript
14. 1. 13.2097 0.387286 MAarrowhead1
% End of user PostScript
.73289 .0409 m
.69455 .01093 L
s
% Start of user PostScript
15. 1. 14.2121 0.384201 MAarrowhead1
% End of user PostScript
.78155 .0409 m
.74345 .01063 L
s
% Start of user PostScript
16. 1. 15.217 0.377945 MAarrowhead1
% End of user PostScript
.83021 .0409 m
.79264 .00997 L
s
% Start of user PostScript
17. 1. 16.2279 0.36444 MAarrowhead1
% End of user PostScript
.87887 .0409 m
.84252 .00855 L
s
% Start of user PostScript
18. 1. 17.253 0.335164 MAarrowhead1
% End of user PostScript
.92753 .0409 m
.89394 .00569 L
s
% Start of user PostScript
19. 1. 18.3097 0.276471 MAarrowhead1
% End of user PostScript
.97619 .0409 m
.94807 .00119 L
s
% Start of user PostScript
20. 1. 19.4222 0.183856 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 .0419 L
0 .0419 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 12.0625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000030P10`40000100000800002008200000
P800P020P<30`<3L`:K:l:C8l3<006H009T00<`0000c03<c06Hc09Tc0<`c0?lc001V03=V06IV09UV
0<aV0?mV002I03>I06JI09VI0<bI0?nI003<03?<06K<09W<0<c<0?o<03?o06Ko09Wo0<co0000<c<0
<fH0<iT0<l`0<ol0<`0c<c<c<fHc<iTc<l`c<olc<`1V<c=V<fIV<iUV<laV<omV<`2I<c>I<fJI<iVI
<lbI<onI<`3<<c?<<fK<<iW<<lc<<oo<<`3o<c?o<fKo<iWo<lco<ooo<`00IS<0IVH0IYT0I/`0I_l0
IP0cIS<cIVHcIYTcI/`cI_lcIP1VIS=VIVIVIYUVI/aVI_mVIP2IIS>IIVJIIYVII/bII_nIIP3<IS?<
IVK<IYW<I/c<I_o<IP3oIS?oIVKoIYWoI/coI_ooIP00VC<0VFH0VIT0VL`0VOl0V@0cVC<cVFHcVITc
VL`cVOlcV@1VVC=VVFIVVIUVVLaVVOmVV@2IVC>IVFJIVIVIVLbIVOnIV@3<VC?<VFK<VIW<VLc<VOo<
V@3oVC?oVFKoVIWoVLcoVOooV@00c3<0c6H0c9T0c<`0c?l0c00cc3<cc6Hcc9Tcc<`cc?lcc01Vc3=V
c6IVc9UVc<aVc?mVc02Ic3>Ic6JIc9VIc<bIc?nIc03<c3?<c6K<c9W<c<c<c?o<c03oc3?oc6Koc9Wo
c<coc?ooc3<0ofH0oiT0ol`0o`0coc<cofHcoiTcol`coolco`1Voc=VofIVoiUVolaVoomVo`2Ioc>I
ofJIoiVIolbIoonIo`3<oc?<ofK<oiW<olc<ooo<oc?oofKooiWoolcoo`410@820P<30`@410D51@H6
1PL71`P820T92@X:2P/;2``<30h>3Pl?3a0@414A4A8B4Q<C4a@D5000000000000000000000000000
00000?okl:2PY820P?l0003o0?oo0000ool0o`3ooooooooo8Ol0017o00<0ool0lOl00`3oo`0Ho`00
4Ol200[o00<0ool0eol00`3oo`0;o`806Ol001;o0`08o`802_l200[o0P0;o`030?oo00[o00<0ool0
2_l00`3oo`09o`030?oo00[o00<0ool02_l00`3oo`0:o`030?oo00[o00<0ool02_l00`3oo`09o`03
0?oo00[o00<0ool02_l00`3oo`0:o`802ol200go0P0<o`<05ol001;o1008o`<02Ol300Wo0`0:o`80
2ol200_o00<0ool02Ol200_o0P0;o`802ol200_o0P0;o`802_l200_o0P0;o`802ol300[o0`0;o`@0
2_l401Ko000Co`802Ol400Wo1008o`@02?l400Wo1009o`<02_l300[o0`09o`@02Ol400Wo1009o`@0
2Ol300[o0`0:o`<02_l400Wo100:o`@02_l201Oo000Co`030?l000Wo0`09o`<02Ol300[o1009o`@0
2Ol300Wo1009o`@02Ol400Wo1009o`@02Ol400So1009o`@02Ol400Wo0`0:o`<02ol300_o00<0o`00
5_l001Ko00<0ool01_l00`3o000:o`<02Ol00`3o0009o`@02Ol400Wo0P000ol0o`08o`@02Ol300Wo
1009o`@02Ol400Wo1009o`@02Ol300[o0`0:o`030?l000[o00<0o`002ol00`3o000=o`030?oo01?o
000Go`030?oo00So00<0ool02_l00`3oo`09o`030?oo00Oo00@0ool02Ol0103oo`09o`040?oo00Wo
00@0ool02Ol00`3o0009o`040?oo00Wo00@0ool02Ol0103oo`09o`040?oo00Wo00@0ool02Ol00`3o
000:o`030?l000co00<0ool02_l00`3oo`0;o`030?oo00_o00<0ool04_l001Oo00<0ool02Ol00`3o
o`0:o`030?oo00Wo0P0;o`802ol200_o0P0;o`030?oo00Wo0P0;o`802ol200_o0P0;o`802ol00`3o
o`09o`802ol200_o0P0;o`803?l00`3oo`0:o`030?oo01;o000Ho`030?oo00Wo00<0ool02_l00`3o
o`0:o`030?oo00[o00<0ool02_l00`3oo`0:o`030?oo00Wo0P0;o`030?oo00[o00<0ool02_l00`3o
o`0:o`030?oo00[o00<0ool02Ol200_o00<0ool02_l00`3oo`0:o`030?oo00[o00<0ool02_l00`3o
o`0:o`030?oo017o000Io`030?oo00Wo00<0ool02_l00`3oo`0:o`030?oo00[o00<0ool02_l00`3o
o`0:o`030?oo00[o00<0ool02Ol00`3oo`0:o`030?oo00[o00<0ool02_l00`3oo`0:o`030?oo00[o
00<0ool02Ol00`3oo`0:o`030?oo00[o00<0ool02_l00`3oo`0:o`030?oo00[o00<0ool04?l00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {11.0625, 0}} -> {-0.956072, 0.159484, \
0.077839, 0.077839}}],

Cell[BoxData[
    InterpretationBox[\("Field = "\[InvisibleSpace]\(-0.3999999999999999`\)\
\[InvisibleSpace]"   NbrIter = "\[InvisibleSpace]5\),
      SequenceForm[ "Field = ", -.39999999999999991, "   NbrIter = ", 5],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .03585 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0096795 0.0483255 -0.0133248 0.0483255 [
[ 0 0 0 0 ]
[ 1 .03585 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.05801 .035 m
.02381 .00085 L
s
% Start of user PostScript
1. 1. 0.292392 0.293394 MAarrowhead1
% End of user PostScript
.10633 .035 m
.06748 .00626 L
s
% Start of user PostScript
2. 1. 1.19609 0.405243 MAarrowhead1
% End of user PostScript
.15466 .035 m
.11382 .00916 L
s
% Start of user PostScript
3. 1. 2.15493 0.465337 MAarrowhead1
% End of user PostScript
.20298 .035 m
.16138 .01041 L
s
% Start of user PostScript
4. 1. 3.13921 0.491043 MAarrowhead1
% End of user PostScript
.25131 .035 m
.20942 .0109 L
s
% Start of user PostScript
5. 1. 4.13319 0.501361 MAarrowhead1
% End of user PostScript
.29963 .035 m
.25763 .01111 L
s
% Start of user PostScript
6. 1. 5.13079 0.505549 MAarrowhead1
% End of user PostScript
.34796 .035 m
.3059 .01119 L
s
% Start of user PostScript
7. 1. 6.12977 0.507346 MAarrowhead1
% End of user PostScript
.39628 .035 m
.35421 .01123 L
s
% Start of user PostScript
8. 1. 7.12931 0.508171 MAarrowhead1
% End of user PostScript
.44461 .035 m
.40252 .01125 L
s
% Start of user PostScript
9. 1. 8.12909 0.50856 MAarrowhead1
% End of user PostScript
.49293 .035 m
.45084 .01126 L
s
% Start of user PostScript
10. 1. 9.129 0.508711 MAarrowhead1
% End of user PostScript
.54126 .035 m
.49917 .01126 L
s
% Start of user PostScript
11. 1. 10.129 0.508689 MAarrowhead1
% End of user PostScript
.58959 .035 m
.5475 .01125 L
s
% Start of user PostScript
12. 1. 11.1291 0.508485 MAarrowhead1
% End of user PostScript
.63791 .035 m
.59584 .01123 L
s
% Start of user PostScript
13. 1. 12.1294 0.508011 MAarrowhead1
% End of user PostScript
.68624 .035 m
.64419 .01118 L
s
% Start of user PostScript
14. 1. 13.13 0.507033 MAarrowhead1
% End of user PostScript
.73456 .035 m
.69257 .01108 L
s
% Start of user PostScript
15. 1. 14.1311 0.504968 MAarrowhead1
% End of user PostScript
.78289 .035 m
.74101 .01088 L
s
% Start of user PostScript
16. 1. 15.1335 0.500822 MAarrowhead1
% End of user PostScript
.83121 .035 m
.78962 .0104 L
s
% Start of user PostScript
17. 1. 16.1392 0.490998 MAarrowhead1
% End of user PostScript
.87954 .035 m
.83867 .00921 L
s
% Start of user PostScript
18. 1. 17.1543 0.466298 MAarrowhead1
% End of user PostScript
.92786 .035 m
.88893 .00638 L
s
% Start of user PostScript
19. 1. 18.1943 0.407669 MAarrowhead1
% End of user PostScript
.97619 .035 m
.94182 .00103 L
s
% Start of user PostScript
20. 1. 19.2888 0.296984 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 .03585 L
0 .03585 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 10.3125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00002PP10`40000100000800002008200000
P800P020P<30`<3L`:K:l:C8l3<006H009T00<`0000c03<c06Hc09Tc0<`c0?lc001V03=V06IV09UV
0<aV0?mV002I03>I06JI09VI0<bI0?nI003<03?<06K<09W<0<c<0?o<03?o06Ko09Wo0<co0000<c<0
<fH0<iT0<l`0<ol0<`0c<c<c<fHc<iTc<l`c<olc<`1V<c=V<fIV<iUV<laV<omV<`2I<c>I<fJI<iVI
<lbI<onI<`3<<c?<<fK<<iW<<lc<<oo<<`3o<c?o<fKo<iWo<lco<ooo<`00IS<0IVH0IYT0I/`0I_l0
IP0cIS<cIVHcIYTcI/`cI_lcIP1VIS=VIVIVIYUVI/aVI_mVIP2IIS>IIVJIIYVII/bII_nIIP3<IS?<
IVK<IYW<I/c<I_o<IP3oIS?oIVKoIYWoI/coI_ooIP00VC<0VFH0VIT0VL`0VOl0V@0cVC<cVFHcVITc
VL`cVOlcV@1VVC=VVFIVVIUVVLaVVOmVV@2IVC>IVFJIVIVIVLbIVOnIV@3<VC?<VFK<VIW<VLc<VOo<
V@3oVC?oVFKoVIWoVLcoVOooV@00c3<0c6H0c9T0c<`0c?l0c00cc3<cc6Hcc9Tcc<`cc?lcc01Vc3=V
c6IVc9UVc<aVc?mVc02Ic3>Ic6JIc9VIc<bIc?nIc03<c3?<c6K<c9W<c<c<c?o<c03oc3?oc6Koc9Wo
c<coc?ooc3<0ofH0oiT0ol`0o`0coc<cofHcoiTcol`coolco`1Voc=VofIVoiUVolaVoomVo`2Ioc>I
ofJIoiVIolbIoonIo`3<oc?<ofK<oiW<olc<ooo<oc?oofKooiWoolcoo`410@820P<30`@410D51@H6
1PL71`P820T92@X:2P/;2``<30h>3Pl?3a0@414A4A8B4Q<C4a@D5000000000000000000000000000
00000?okl:2PY820P?l0003o0?oo0000ool0o`3ooooooa?o00<0ool0k?l00`3oo`0Ko`005?l20>go
00<0ool06_l001Co1007o`80dol200go0`0Jo`005Ol400Oo0`08o`<02Ol300[o0P0:o`802ol200[o
0P0;o`802_l200_o0P0:o`802ol200[o0P0;o`802ol200[o0`0:o`<02ol300co0`0Io`005Ol300Wo
1007o`D01ol500So0`09o`<02_l300Wo0`0:o`<02Ol300[o0`09o`<02_l300Wo1009o`<02_l300Wo
1@08o`D02Ol400[o0`0Io`005_l00`3o0008o`<02Ol300Wo1009o`@02?l400Wo1008o`@02Ol400So
1009o`@02?l400Wo1008o`D02?l400Wo1008o`@02Ol300[o0`0<o`030?l001So000Io`030?oo00Ko
00@0o`002?l00`3o0009o`@02?l400Wo1008o`D02?l400Wo1008o`@02Ol400So1009o`@02?l400Wo
1008o`@02Ol400[o0`09o`040?l000go00<0ool05Ol001[o00<0ool02Ol00`3oo`08o`802?l00`3o
o`0200Oo00<0ool00P08o`030?oo00801ol0103oool200Oo00<0ool00P08o`030?oo00801ol00`3o
o`0200So00<0ool00P07o`030?oo00802?l00`3oo`0200Oo00<0ool00P08o`030?oo00801ol00`3o
o`0200So00<0ool00P0;o`802ol00`3oo`0;o`030?oo01Co000Ko`030?oo00Wo0P0:o`802ol200[o
0P0;o`802ol200[o0P0;o`802_l200_o0P0:o`802ol200[o0P0;o`802_l200_o0P0;o`802_l200co
00<0ool04ol001co00<0ool02_l00`3oo`09o`030?oo00[o00<0ool02Ol00`3oo`0:o`030?oo00[o
00<0ool02Ol00`3oo`0:o`030?oo00Wo00<0ool02_l00`3oo`09o`030?oo00[o00<0ool02Ol00`3o
o`0:o`030?oo00Wo00<0ool02_l00`3oo`0:o`030?oo00Wo00<0ool02_l00`3oo`0Bo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {9.3125, 0}} -> {-1.28528, 0.275726, \
0.0796619, 0.0796619}}],

Cell[BoxData[
    InterpretationBox[\("Field = "\[InvisibleSpace]\(-0.29999999999999993`\)\
\[InvisibleSpace]"   NbrIter = "\[InvisibleSpace]5\),
      SequenceForm[ "Field = ", -.29999999999999993, "   NbrIter = ", 5],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0284 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0154693 0.0480361 -0.0203098 0.0480361 [
[ 0 0 0 0 ]
[ 1 .0284 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.06351 .02773 m
.02381 .00068 L
s
% Start of user PostScript
1. 1. 0.173624 0.436881 MAarrowhead1
% End of user PostScript
.11154 .02773 m
.06867 .00606 L
s
% Start of user PostScript
2. 1. 1.10752 0.548919 MAarrowhead1
% End of user PostScript
.15958 .02773 m
.11555 .00851 L
s
% Start of user PostScript
3. 1. 2.08349 0.599986 MAarrowhead1
% End of user PostScript
.20761 .02773 m
.1632 .00942 L
s
% Start of user PostScript
4. 1. 3.07546 0.618907 MAarrowhead1
% End of user PostScript
.25565 .02773 m
.21111 .00974 L
s
% Start of user PostScript
5. 1. 4.07273 0.625614 MAarrowhead1
% End of user PostScript
.30369 .02773 m
.2591 .00986 L
s
% Start of user PostScript
6. 1. 5.07173 0.628085 MAarrowhead1
% End of user PostScript
.35172 .02773 m
.30711 .00991 L
s
% Start of user PostScript
7. 1. 6.07133 0.629091 MAarrowhead1
% End of user PostScript
.39976 .02773 m
.35514 .00993 L
s
% Start of user PostScript
8. 1. 7.07115 0.629553 MAarrowhead1
% End of user PostScript
.44779 .02773 m
.40317 .00994 L
s
% Start of user PostScript
9. 1. 8.07106 0.629779 MAarrowhead1
% End of user PostScript
.49583 .02773 m
.45121 .00995 L
s
% Start of user PostScript
10. 1. 9.07102 0.629872 MAarrowhead1
% End of user PostScript
.54387 .02773 m
.49924 .00995 L
s
% Start of user PostScript
11. 1. 10.071 0.629865 MAarrowhead1
% End of user PostScript
.5919 .02773 m
.54728 .00994 L
s
% Start of user PostScript
12. 1. 11.0711 0.629755 MAarrowhead1
% End of user PostScript
.63994 .02773 m
.59532 .00993 L
s
% Start of user PostScript
13. 1. 12.0712 0.629497 MAarrowhead1
% End of user PostScript
.68797 .02773 m
.64337 .0099 L
s
% Start of user PostScript
14. 1. 13.0714 0.628963 MAarrowhead1
% End of user PostScript
.73601 .02773 m
.69143 .00985 L
s
% Start of user PostScript
15. 1. 14.0719 0.627779 MAarrowhead1
% End of user PostScript
.78405 .02773 m
.73951 .00972 L
s
% Start of user PostScript
16. 1. 15.0729 0.625214 MAarrowhead1
% End of user PostScript
.83208 .02773 m
.78768 .00941 L
s
% Start of user PostScript
17. 1. 16.0755 0.618705 MAarrowhead1
% End of user PostScript
.88012 .02773 m
.83609 .00852 L
s
% Start of user PostScript
18. 1. 17.0834 0.600261 MAarrowhead1
% End of user PostScript
.92815 .02773 m
.88526 .00611 L
s
% Start of user PostScript
19. 1. 18.107 0.549918 MAarrowhead1
% End of user PostScript
.97619 .02773 m
.93644 .00076 L
s
% Start of user PostScript
20. 1. 19.1724 0.438661 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 .0284 L
0 .0284 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 8.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000020P10`40000100000800002008200000
P800P020P<30`<3L`:K:l:C8l3<006H009T00<`0000c03<c06Hc09Tc0<`c0?lc001V03=V06IV09UV
0<aV0?mV002I03>I06JI09VI0<bI0?nI003<03?<06K<09W<0<c<0?o<03?o06Ko09Wo0<co0000<c<0
<fH0<iT0<l`0<ol0<`0c<c<c<fHc<iTc<l`c<olc<`1V<c=V<fIV<iUV<laV<omV<`2I<c>I<fJI<iVI
<lbI<onI<`3<<c?<<fK<<iW<<lc<<oo<<`3o<c?o<fKo<iWo<lco<ooo<`00IS<0IVH0IYT0I/`0I_l0
IP0cIS<cIVHcIYTcI/`cI_lcIP1VIS=VIVIVIYUVI/aVI_mVIP2IIS>IIVJIIYVII/bII_nIIP3<IS?<
IVK<IYW<I/c<I_o<IP3oIS?oIVKoIYWoI/coI_ooIP00VC<0VFH0VIT0VL`0VOl0V@0cVC<cVFHcVITc
VL`cVOlcV@1VVC=VVFIVVIUVVLaVVOmVV@2IVC>IVFJIVIVIVLbIVOnIV@3<VC?<VFK<VIW<VLc<VOo<
V@3oVC?oVFKoVIWoVLcoVOooV@00c3<0c6H0c9T0c<`0c?l0c00cc3<cc6Hcc9Tcc<`cc?lcc01Vc3=V
c6IVc9UVc<aVc?mVc02Ic3>Ic6JIc9VIc<bIc?nIc03<c3?<c6K<c9W<c<c<c?o<c03oc3?oc6Koc9Wo
c<coc?ooc3<0ofH0oiT0ol`0o`0coc<cofHcoiTcol`coolco`1Voc=VofIVoiUVolaVoomVo`2Ioc>I
ofJIoiVIolbIoonIo`3<oc?<ofK<oiW<olc<ooo<oc?oofKooiWoolcoo`410@820P<30`@410D51@H6
1PL71`P820T92@X:2P/;2``<30h>3Pl?3a0@414A4A8B4Q<C4a@D5000000000000000000000000000
00000?okl:2PY820P?l0003o0?oo0000ool0o`3ooooooooo8Ol001So0P3Ro`<08Ol001Wo1006o`<0
b_l300[o1@0No`006_l200So1@06o`H01_l300Wo0`09o`<02Ol300Wo0`09o`<02Ol300Wo0`09o`<0
2Ol300Wo0`09o`<02Ol300Wo0`09o`H02?l500So0`0Oo`006ol300Oo1007o`D01ol500Oo1@07o`D0
1ol500Oo1@07o`D01ol500Oo1@07o`D01ol500Oo1@07o`D01ol500Oo1@07o`D02Ol300_o0P0No`00
7_l00`3oo`06o`040?l000Ko1@07o`D01ol500Oo1@07o`D01ol500Oo1@07o`D01ol500Oo1@07o`D0
1ol500Oo1@07o`D01ol500Oo1@0:o`<02ol201co000Oo`802_l200Ko00<0ool00`06o`030?oo00<0
1_l00`3oo`0300Ko00<0ool00`06o`030?oo00<01_l00`3oo`0300Ko00<0ool00`06o`030?oo00<0
1_l00`3oo`0300Ko00<0ool00`06o`030?oo00<01_l00`3oo`0300Ko00<0ool00`06o`030?oo00<0
1_l00`3oo`0300Ko00<0ool00`0:o`802ol201[o000Qo`030?oo00Wo0P0:o`802_l200[o0P0:o`80
2_l200[o0P0:o`802_l200[o0P0:o`802_l200[o0P0:o`802_l200[o0P0:o`802_l200_o00<0ool0
5ol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {7.125, 0}} -> {-1.82073, 0.4228, 0.0829794, \
0.0829794}}],

Cell[BoxData[
    InterpretationBox[\("Field = "\[InvisibleSpace]\(-0.19999999999999996`\)\
\[InvisibleSpace]"   NbrIter = "\[InvisibleSpace]4\),
      SequenceForm[ "Field = ", -.19999999999999996, "   NbrIter = ", 4],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .01991 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0198906 0.047815 -0.0283829 0.047815 [
[ 0 0 0 0 ]
[ 1 .01991 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.06771 .01943 m
.02381 .00047 L
s
% Start of user PostScript
1. 1. 0.0819609 0.60351 MAarrowhead1
% End of user PostScript
.11552 .01943 m
.06998 .00487 L
s
% Start of user PostScript
2. 1. 1.04747 0.695543 MAarrowhead1
% End of user PostScript
.16334 .01943 m
.11726 .00664 L
s
% Start of user PostScript
3. 1. 2.03643 0.732556 MAarrowhead1
% End of user PostScript
.21115 .01943 m
.16492 .00723 L
s
% Start of user PostScript
4. 1. 3.03309 0.744898 MAarrowhead1
% End of user PostScript
.25897 .01943 m
.21268 .00743 L
s
% Start of user PostScript
5. 1. 4.03204 0.748888 MAarrowhead1
% End of user PostScript
.30678 .01943 m
.26048 .00749 L
s
% Start of user PostScript
6. 1. 5.03169 0.750263 MAarrowhead1
% End of user PostScript
.3546 .01943 m
.30829 .00752 L
s
% Start of user PostScript
7. 1. 6.03155 0.750811 MAarrowhead1
% End of user PostScript
.40241 .01943 m
.3561 .00753 L
s
% Start of user PostScript
8. 1. 7.03148 0.751067 MAarrowhead1
% End of user PostScript
.45023 .01943 m
.40391 .00754 L
s
% Start of user PostScript
9. 1. 8.03145 0.751197 MAarrowhead1
% End of user PostScript
.49804 .01943 m
.45173 .00754 L
s
% Start of user PostScript
10. 1. 9.03143 0.751252 MAarrowhead1
% End of user PostScript
.54586 .01943 m
.49954 .00754 L
s
% Start of user PostScript
11. 1. 10.0314 0.751247 MAarrowhead1
% End of user PostScript
.59367 .01943 m
.54736 .00753 L
s
% Start of user PostScript
12. 1. 11.0315 0.751179 MAarrowhead1
% End of user PostScript
.64149 .01943 m
.59518 .00753 L
s
% Start of user PostScript
13. 1. 12.0315 0.751024 MAarrowhead1
% End of user PostScript
.6893 .01943 m
.643 .00751 L
s
% Start of user PostScript
14. 1. 13.0316 0.750712 MAarrowhead1
% End of user PostScript
.73712 .01943 m
.69082 .00748 L
s
% Start of user PostScript
15. 1. 14.0318 0.750012 MAarrowhead1
% End of user PostScript
.78493 .01943 m
.73866 .00739 L
s
% Start of user PostScript
16. 1. 15.0322 0.748212 MAarrowhead1
% End of user PostScript
.83275 .01943 m
.78652 .00721 L
s
% Start of user PostScript
17. 1. 16.0332 0.744419 MAarrowhead1
% End of user PostScript
.88056 .01943 m
.83448 .00666 L
s
% Start of user PostScript
18. 1. 17.0363 0.732855 MAarrowhead1
% End of user PostScript
.92838 .01943 m
.88281 .00494 L
s
% Start of user PostScript
19. 1. 18.047 0.69697 MAarrowhead1
% End of user PostScript
.97619 .01943 m
.93224 .00061 L
s
% Start of user PostScript
20. 1. 19.0807 0.606328 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 .01991 L
0 .01991 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 5.6875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00001@P10`40000100000800002008200000
P800P020P<30`<3L`:K:l:C8l3<006H009T00<`0000c03<c06Hc09Tc0<`c0?lc001V03=V06IV09UV
0<aV0?mV002I03>I06JI09VI0<bI0?nI003<03?<06K<09W<0<c<0?o<03?o06Ko09Wo0<co0000<c<0
<fH0<iT0<l`0<ol0<`0c<c<c<fHc<iTc<l`c<olc<`1V<c=V<fIV<iUV<laV<omV<`2I<c>I<fJI<iVI
<lbI<onI<`3<<c?<<fK<<iW<<lc<<oo<<`3o<c?o<fKo<iWo<lco<ooo<`00IS<0IVH0IYT0I/`0I_l0
IP0cIS<cIVHcIYTcI/`cI_lcIP1VIS=VIVIVIYUVI/aVI_mVIP2IIS>IIVJIIYVII/bII_nIIP3<IS?<
IVK<IYW<I/c<I_o<IP3oIS?oIVKoIYWoI/coI_ooIP00VC<0VFH0VIT0VL`0VOl0V@0cVC<cVFHcVITc
VL`cVOlcV@1VVC=VVFIVVIUVVLaVVOmVV@2IVC>IVFJIVIVIVLbIVOnIV@3<VC?<VFK<VIW<VLc<VOo<
V@3oVC?oVFKoVIWoVLcoVOooV@00c3<0c6H0c9T0c<`0c?l0c00cc3<cc6Hcc9Tcc<`cc?lcc01Vc3=V
c6IVc9UVc<aVc?mVc02Ic3>Ic6JIc9VIc<bIc?nIc03<c3?<c6K<c9W<c<c<c?o<c03oc3?oc6Koc9Wo
c<coc?ooc3<0ofH0oiT0ol`0o`0coc<cofHcoiTcol`coolco`1Voc=VofIVoiUVolaVoomVo`2Ioc>I
ofJIoiVIolbIoonIo`3<oc?<ofK<oiW<olc<ooo<oc?oofKooiWoolcoo`410@820P<30`@410D51@H6
1PL71`P820T92@X:2P/;2``<30h>3Pl?3a0@414A4A8B4Q<C4a@D5000000000000000000000000000
00000?okl:2PY820P?l0003o0?oo0000ool0o`3ooooooaoo0`3Co`<0:?l0023o1@05o`H01Ol30:Ko
0`08o`H01ol502Go000Qo`D01Ol500Ko1@05o`H01Ol600Ko1@06o`H01Ol600Go1P06o`D01_l600Go
1P05o`H01_l500Ko1P05o`H01Ol600Oo1@06o`D02?l502Co000So`030?oo00801?l700Co0`000ol0
000200;o2004o`L01?l800?o2003o`P01?l700Co2003o`P00ol800Co1`04o`P00ol800?o2004o`L0
1Ol30003o`0000800ol30003o`0000801_l00`3oo`0202;o000Xo`801?l00`3oo`02o`801?l00`3o
o`03o`800_l200Co0`03o`800ol300?o0P04o`<00_l200Co0`02o`801?l300?o0P03o`<00ol200Co
0`02o`801?l300;o0P04o`<00ol200?o0`03o`801?l300;o0P04o`<00_l200Co0`03o`800ol300Co
00<0ool00ol200?o00<0ool00ol200Wo0P0Po`00\
\>"],
  ImageRangeCache->{{{0, 287}, {4.6875, 0}} -> {-2.70643, 0.593596, \
0.0888321, 0.0888321}}],

Cell[BoxData[
    InterpretationBox[\("Field = "\[InvisibleSpace]\(-0.09999999999999998`\)\
\[InvisibleSpace]"   NbrIter = "\[InvisibleSpace]4\),
      SequenceForm[ "Field = ", -.099999999999999978, "   NbrIter = ", 4],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0103 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0227884 0.0476701 -0.0376109 0.0476701 [
[ 0 0 0 0 ]
[ 1 .0103 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.07046 .01006 m
.02381 .00025 L
s
% Start of user PostScript
1. 1. 0.0214205 0.79413 MAarrowhead1
% End of user PostScript
.11813 .01006 m
.07102 .00274 L
s
% Start of user PostScript
2. 1. 1.01185 0.846492 MAarrowhead1
% End of user PostScript
.1658 .01006 m
.11856 .00366 L
s
% Start of user PostScript
3. 1. 2.00904 0.865861 MAarrowhead1
% End of user PostScript
.21347 .01006 m
.16619 .00395 L
s
% Start of user PostScript
4. 1. 3.00824 0.871888 MAarrowhead1
% End of user PostScript
.26114 .01006 m
.21385 .00404 L
s
% Start of user PostScript
5. 1. 4.00801 0.873719 MAarrowhead1
% End of user PostScript
.30881 .01006 m
.26152 .00407 L
s
% Start of user PostScript
6. 1. 5.00793 0.874323 MAarrowhead1
% End of user PostScript
.35648 .01006 m
.30919 .00408 L
s
% Start of user PostScript
7. 1. 6.0079 0.874562 MAarrowhead1
% End of user PostScript
.40415 .01006 m
.35685 .00409 L
s
% Start of user PostScript
8. 1. 7.00788 0.874677 MAarrowhead1
% End of user PostScript
.45182 .01006 m
.40452 .00409 L
s
% Start of user PostScript
9. 1. 8.00788 0.874737 MAarrowhead1
% End of user PostScript
.49949 .01006 m
.45219 .00409 L
s
% Start of user PostScript
10. 1. 9.00787 0.874762 MAarrowhead1
% End of user PostScript
.54716 .01006 m
.49986 .00409 L
s
% Start of user PostScript
11. 1. 10.0079 0.87476 MAarrowhead1
% End of user PostScript
.59483 .01006 m
.54754 .00409 L
s
% Start of user PostScript
12. 1. 11.0079 0.874727 MAarrowhead1
% End of user PostScript
.6425 .01006 m
.59521 .00408 L
s
% Start of user PostScript
13. 1. 12.0079 0.87465 MAarrowhead1
% End of user PostScript
.69017 .01006 m
.64288 .00408 L
s
% Start of user PostScript
14. 1. 13.0079 0.874504 MAarrowhead1
% End of user PostScript
.73784 .01006 m
.69055 .00406 L
s
% Start of user PostScript
15. 1. 14.0079 0.874174 MAarrowhead1
% End of user PostScript
.78551 .01006 m
.73822 .00402 L
s
% Start of user PostScript
16. 1. 15.0081 0.87321 MAarrowhead1
% End of user PostScript
.83318 .01006 m
.7859 .00394 L
s
% Start of user PostScript
17. 1. 16.0083 0.871581 MAarrowhead1
% End of user PostScript
.88085 .01006 m
.83361 .00368 L
s
% Start of user PostScript
18. 1. 17.009 0.866141 MAarrowhead1
% End of user PostScript
.92852 .01006 m
.88141 .00279 L
s
% Start of user PostScript
19. 1. 18.0117 0.847536 MAarrowhead1
% End of user PostScript
.97619 .01006 m
.92952 .00034 L
s
% Start of user PostScript
20. 1. 19.021 0.796211 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 .0103 L
0 .0103 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 2.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00000PP10`40000100000800002008200000
P800P020P<30`<3L`:K:l:C8l3<006H009T00<`0000c03<c06Hc09Tc0<`c0?lc001V03=V06IV09UV
0<aV0?mV002I03>I06JI09VI0<bI0?nI003<03?<06K<09W<0<c<0?o<03?o06Ko09Wo0<co0000<c<0
<fH0<iT0<l`0<ol0<`0c<c<c<fHc<iTc<l`c<olc<`1V<c=V<fIV<iUV<laV<omV<`2I<c>I<fJI<iVI
<lbI<onI<`3<<c?<<fK<<iW<<lc<<oo<<`3o<c?o<fKo<iWo<lco<ooo<`00IS<0IVH0IYT0I/`0I_l0
IP0cIS<cIVHcIYTcI/`cI_lcIP1VIS=VIVIVIYUVI/aVI_mVIP2IIS>IIVJIIYVII/bII_nIIP3<IS?<
IVK<IYW<I/c<I_o<IP3oIS?oIVKoIYWoI/coI_ooIP00VC<0VFH0VIT0VL`0VOl0V@0cVC<cVFHcVITc
VL`cVOlcV@1VVC=VVFIVVIUVVLaVVOmVV@2IVC>IVFJIVIVIVLbIVOnIV@3<VC?<VFK<VIW<VLc<VOo<
V@3oVC?oVFKoVIWoVLcoVOooV@00c3<0c6H0c9T0c<`0c?l0c00cc3<cc6Hcc9Tcc<`cc?lcc01Vc3=V
c6IVc9UVc<aVc?mVc02Ic3>Ic6JIc9VIc<bIc?nIc03<c3?<c6K<c9W<c<c<c?o<c03oc3?oc6Koc9Wo
c<coc?ooc3<0ofH0oiT0ol`0o`0coc<cofHcoiTcol`coolco`1Voc=VofIVoiUVolaVoomVo`2Ioc>I
ofJIoiVIolbIoonIo`3<oc?<ofK<oiW<olc<ooo<oc?oofKooiWoolcoo`410@820P<30`@410D51@H6
1PL71`P820T92@X:2P/;2``<30h>3Pl?3a0@414A4A8B4Q<C4a@D5000000000000000000000000000
00000?okl:2PY820P?l0003o0?oo0000ool0o`3oooooocGo1@04o`D01?l500Co1@04o`D01?l500Co
1@04o`D01?l500Co1@04o`D01?l500Co1@04o`D01?l500Co1@04o`D01?l500Co1@04o`D0>ol003Oo
KP000ol000060003o`0000H000?o00001P000ol000060003o`0000H000?o00001P000ol000030004
o`00o`D0=_l00001\
\>"],
  ImageRangeCache->{{{0, 287}, {1.9375, 0}} -> {-5.99245, 0.788982, 0.11152, \
0.11152}}],

Cell[BoxData[
    InterpretationBox[\("Field = "\[InvisibleSpace]0.`\[InvisibleSpace]"   \
NbrIter = "\[InvisibleSpace]4\),
      SequenceForm[ "Field = ", 0.0, "   NbrIter = ", 4],
      Editable->False]], "Print"]
}, Open  ]],

Cell[RawData["\<\
Cell[GraphicsData[\"PostScript\", \"\\<\\

%!

%%Creator: Mathematica

%%AspectRatio: .0001 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

0.0238094 0.0476191 -0.0475222 0.0476191 [

[ 0 -5e-005 0 0 ]

[ 1 .00015 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

% Start of user PostScript

/mathtops {

gsave

MBeginOrig

moveto

MEndOrig

currentpoint

grestore

} bind def

/MAtocoords {

mathtops 4 2 roll mathtops

4 copy pop pop

3 -1 roll sub

/arry exch def

exch sub

/arrx exch def

arrx dup mul

arry dup mul

add sqrt

/arrl exch def

translate

} bind def

/MAarrowhead1 {

gsave

MAtocoords

arrl 0. eq

{ 0 0 Mdot }

{

[ arrx arrl div

arry arrl div

-1 arry mul arrl div

arrx arrl div

0 0 ]

concat

-0.02 0.005 moveto 0 0 lineto

-0.02 -0.005 lineto fill

-0.02 0.005 moveto 0 0 lineto

-0.02 -0.005 lineto

-0.02 0.005 lineto stroke

} ifelse

grestore

} def

% End of user PostScript

0 g

.0001 w

[ ] 0 setdash

.07143 .0001 m

.02381 0 L

s

% Start of user PostScript

1. 1. 0.00000196709 0.998017 MAarrowhead1

% End of user PostScript

.11905 .0001 m

.07143 4e-005 L

s

% Start of user PostScript

2. 1. 1. 0.998711 MAarrowhead1

% End of user PostScript

.16667 .0001 m

.11905 5e-005 L

s

% Start of user PostScript

3. 1. 2. 0.998996 MAarrowhead1

% End of user PostScript

.21429 .0001 m

.16667 5e-005 L

s

% Start of user PostScript

4. 1. 3. 0.999094 MAarrowhead1

% End of user PostScript

.2619 .0001 m

.21429 6e-005 L

s

% Start of user PostScript

5. 1. 4. 0.999125 MAarrowhead1

% End of user PostScript

.30952 .0001 m

.2619 6e-005 L

s

% Start of user PostScript

6. 1. 5. 0.999136 MAarrowhead1

% End of user PostScript

.35714 .0001 m

.30952 6e-005 L

s

% Start of user PostScript

7. 1. 6. 0.99914 MAarrowhead1

% End of user PostScript

.40476 .0001 m

.35714 6e-005 L

s

% Start of user PostScript

8. 1. 7. 0.999142 MAarrowhead1

% End of user PostScript

.45238 .0001 m

.40476 6e-005 L

s

% Start of user PostScript

9. 1. 8. 0.999142 MAarrowhead1

% End of user PostScript

.5 .0001 m

.45238 6e-005 L

s

% Start of user PostScript

10. 1. 9. 0.999141 MAarrowhead1

% End of user PostScript

.54762 .0001 m

.5 6e-005 L

s

% Start of user PostScript

11. 1. 10. 0.999139 MAarrowhead1

% End of user PostScript

.59524 .0001 m

.54762 6e-005 L

s

% Start of user PostScript

12. 1. 11. 0.999135 MAarrowhead1

% End of user PostScript

.64286 .0001 m

.59524 6e-005 L

s

% Start of user PostScript

13. 1. 12. 0.999127 MAarrowhead1

% End of user PostScript

.69048 .0001 m

.64286 5e-005 L

s

% Start of user PostScript

14. 1. 13. 0.999109 MAarrowhead1

% End of user PostScript

.7381 .0001 m

.69048 5e-005 L

s

% Start of user PostScript

15. 1. 14. 0.999035 MAarrowhead1

% End of user PostScript

.78571 .0001 m

.7381 3e-005 L

s

% Start of user PostScript

16. 1. 15. 0.998679 MAarrowhead1

% End of user PostScript

.83333 .0001 m

.78571 4e-005 L

s

% Start of user PostScript

17. 1. 16. 0.998836 MAarrowhead1

% End of user PostScript

.88095 .0001 m

.83333 6e-005 L

s

% Start of user PostScript

18. 1. 17. 0.999257 MAarrowhead1

% End of user PostScript

.92857 .0001 m

.88095 8e-005 L

s

% Start of user PostScript

19. 1. 18. 0.999617 MAarrowhead1

% End of user PostScript

.97619 .0001 m

.92857 9e-005 L

s

% Start of user PostScript

20. 1. 19. 0.99983 MAarrowhead1

% End of user PostScript

0 0 m

1 0 L

1 .0001 L

0 .0001 L

closepath

clip

newpath

% End of Graphics

MathPictureEnd

\\

\\>\"], \"Graphics\",

  ImageSize->{288, 1},

  ImageMargins->{{43, 0}, {0, 0}},

  ImageRegion->{{0, 1}, {0, 1}},

  ImageCache->GraphicsData[\"Bitmap\", \"\\<\\

CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00000@P10`\
40000100000800002008200000

P800P020P<30`<3L`:K:l:C8l3<006H009T00<`0000c03<c06Hc09Tc0<`c0?lc001V03=\
V06IV09UV

0<aV0?mV002I03>I06JI09VI0<bI0?nI003<03?<06K<09W<0<c<0?o<03?o06Ko09Wo0<co0000<\
c<0

<fH0<iT0<l`0<ol0<`0c<c<c<fHc<iTc<l`c<olc<`1V<c=V<fIV<iUV<laV<omV<`2I<c>I<fJI<\
iVI

<lbI<onI<`3<<c?<<fK<<iW<<lc<<oo<<`3o<c?o<fKo<iWo<lco<ooo<`00IS<0IVH0IYT0I/`0I_\
l0

IP0cIS<cIVHcIYTcI/`cI_lcIP1VIS=VIVIVIYUVI/aVI_mVIP2IIS>IIVJIIYVII/bII_nIIP3<\
IS?<

IVK<IYW<I/c<I_o<IP3oIS?oIVKoIYWoI/coI_ooIP00VC<0VFH0VIT0VL`0VOl0V@0cVC<\
cVFHcVITc

VL`cVOlcV@1VVC=VVFIVVIUVVLaVVOmVV@2IVC>IVFJIVIVIVLbIVOnIV@3<VC?<VFK<VIW<VLc<\
VOo<

V@3oVC?oVFKoVIWoVLcoVOooV@00c3<0c6H0c9T0c<`0c?l0c00cc3<cc6Hcc9Tcc<`cc?\
lcc01Vc3=V

c6IVc9UVc<aVc?mVc02Ic3>Ic6JIc9VIc<bIc?nIc03<c3?<c6K<c9W<c<c<c?o<c03oc3?\
oc6Koc9Wo

c<coc?ooc3<0ofH0oiT0ol`0o`0coc<cofHcoiTcol`coolco`1Voc=VofIVoiUVolaVoomVo`\
2Ioc>I

ofJIoiVIolbIoonIo`3<oc?<ofK<oiW<olc<ooo<oc?oofKooiWoolcoo`410@820P<30`@410D51@\
H6

1PL71`P820T92@X:2P/;2``<30h>3Pl?3a0@414A4A8B4Q<C4a@\
D5000000000000000000000000000

00000?okl:2PY820P?l0003o0?oo0000ool0o`3oooooohoo00<0ool0S_l00001\\

\\>\"],

  ImageRangeCache->{{{0, 287}, {0, 0}} -> {-1.#INF, -1.#IND, 1.#INF, \
1.#INF}}]\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[HystY]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.952381 0.603869 0.0296079 [
[.02381 .59137 -6 -9 ]
[.02381 .59137 6 0 ]
[.21429 .59137 -12 -9 ]
[.21429 .59137 12 0 ]
[.40476 .59137 -12 -9 ]
[.40476 .59137 12 0 ]
[.59524 .59137 -12 -9 ]
[.59524 .59137 12 0 ]
[.78571 .59137 -12 -9 ]
[.78571 .59137 12 0 ]
[.96369 .01171 -18 -4.5 ]
[.96369 .01171 0 4.5 ]
[.96369 .15975 -18 -4.5 ]
[.96369 .15975 0 4.5 ]
[.96369 .30779 -18 -4.5 ]
[.96369 .30779 0 4.5 ]
[.96369 .45583 -12 -4.5 ]
[.96369 .45583 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .60387 m
.02381 .61012 L
s
[(-1)] .02381 .59137 0 1 Mshowa
.21429 .60387 m
.21429 .61012 L
s
[(-0.8)] .21429 .59137 0 1 Mshowa
.40476 .60387 m
.40476 .61012 L
s
[(-0.6)] .40476 .59137 0 1 Mshowa
.59524 .60387 m
.59524 .61012 L
s
[(-0.4)] .59524 .59137 0 1 Mshowa
.78571 .60387 m
.78571 .61012 L
s
[(-0.2)] .78571 .59137 0 1 Mshowa
.125 Mabswid
.07143 .60387 m
.07143 .60762 L
s
.11905 .60387 m
.11905 .60762 L
s
.16667 .60387 m
.16667 .60762 L
s
.2619 .60387 m
.2619 .60762 L
s
.30952 .60387 m
.30952 .60762 L
s
.35714 .60387 m
.35714 .60762 L
s
.45238 .60387 m
.45238 .60762 L
s
.5 .60387 m
.5 .60762 L
s
.54762 .60387 m
.54762 .60762 L
s
.64286 .60387 m
.64286 .60762 L
s
.69048 .60387 m
.69048 .60762 L
s
.7381 .60387 m
.7381 .60762 L
s
.83333 .60387 m
.83333 .60762 L
s
.88095 .60387 m
.88095 .60762 L
s
.92857 .60387 m
.92857 .60762 L
s
.25 Mabswid
0 .60387 m
1 .60387 L
s
.97619 .01171 m
.98244 .01171 L
s
[(-20)] .96369 .01171 1 0 Mshowa
.97619 .15975 m
.98244 .15975 L
s
[(-15)] .96369 .15975 1 0 Mshowa
.97619 .30779 m
.98244 .30779 L
s
[(-10)] .96369 .30779 1 0 Mshowa
.97619 .45583 m
.98244 .45583 L
s
[(-5)] .96369 .45583 1 0 Mshowa
.125 Mabswid
.97619 .04132 m
.97994 .04132 L
s
.97619 .07093 m
.97994 .07093 L
s
.97619 .10053 m
.97994 .10053 L
s
.97619 .13014 m
.97994 .13014 L
s
.97619 .18936 m
.97994 .18936 L
s
.97619 .21897 m
.97994 .21897 L
s
.97619 .24857 m
.97994 .24857 L
s
.97619 .27818 m
.97994 .27818 L
s
.97619 .3374 m
.97994 .3374 L
s
.97619 .36701 m
.97994 .36701 L
s
.97619 .39661 m
.97994 .39661 L
s
.97619 .42622 m
.97994 .42622 L
s
.97619 .48544 m
.97994 .48544 L
s
.97619 .51505 m
.97994 .51505 L
s
.97619 .54465 m
.97994 .54465 L
s
.97619 .57426 m
.97994 .57426 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .01472 Mdot
.11905 .01737 Mdot
.21429 .02869 Mdot
.30952 .08655 Mdot
.40476 .14855 Mdot
.5 .21745 Mdot
.59524 .28987 Mdot
.69048 .36568 Mdot
.78571 .44289 Mdot
.88095 .52253 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`40000100000800002008200000
P800P020P<30`<3L`:K:l:C8l3<006H009T00<`0000c03<c06Hc09Tc0<`c0?lc001V03=V06IV09UV
0<aV0?mV002I03>I06JI09VI0<bI0?nI003<03?<06K<09W<0<c<0?o<03?o06Ko09Wo0<co0000<c<0
<fH0<iT0<l`0<ol0<`0c<c<c<fHc<iTc<l`c<olc<`1V<c=V<fIV<iUV<laV<omV<`2I<c>I<fJI<iVI
<lbI<onI<`3<<c?<<fK<<iW<<lc<<oo<<`3o<c?o<fKo<iWo<lco<ooo<`00IS<0IVH0IYT0I/`0I_l0
IP0cIS<cIVHcIYTcI/`cI_lcIP1VIS=VIVIVIYUVI/aVI_mVIP2IIS>IIVJIIYVII/bII_nIIP3<IS?<
IVK<IYW<I/c<I_o<IP3oIS?oIVKoIYWoI/coI_ooIP00VC<0VFH0VIT0VL`0VOl0V@0cVC<cVFHcVITc
VL`cVOlcV@1VVC=VVFIVVIUVVLaVVOmVV@2IVC>IVFJIVIVIVLbIVOnIV@3<VC?<VFK<VIW<VLc<VOo<
V@3oVC?oVFKoVIWoVLcoVOooV@00c3<0c6H0c9T0c<`0c?l0c00cc3<cc6Hcc9Tcc<`cc?lcc01Vc3=V
c6IVc9UVc<aVc?mVc02Ic3>Ic6JIc9VIc<bIc?nIc03<c3?<c6K<c9W<c<c<c?o<c03oc3?oc6Koc9Wo
c<coc?ooc3<0ofH0oiT0ol`0o`0coc<cofHcoiTcol`coolco`1Voc=VofIVoiUVolaVoomVo`2Ioc>I
ofJIoiVIolbIoonIo`3<oc?<ofK<oiW<olc<ooo<oc?oofKooiWoolcoo`410@820P<30`@410D51@H6
1PL71`P820T92@X:2P/;2``<30h>3Pl?3a0@414A4A8B4Q<C4a@D5000000000000000000000000000
00000?okl:2PY820P?l0003o0?oo0000ool0o`3ooooooooo8Ol00?oo5ol00`3oo`07o`00ool9o`@0
0ol200Go00<0ool01ol00?oo2Ol00`3oo`03o`040?oo00Co00<0ool01ol00?oo2_l00`3oo`02o`04
0?oo00Co0`07o`001ol201Wo0P3No`@01?l01@3oool000;o00<0ool00_l00`3oo`07o`001ol201Wo
0P3To`040?oo00;o00@0ool01?l00`3oo`07o`00ool:o`801?l200Go00<0ool01ol00?oo5ol00`3o
o`07o`00?Ol20=Oo00<0ool01ol003go0P3Go`030?oo00Oo003ooaOo00<0ool01ol00?oo5ol200So
003ooaOo00<0ool01ol00?oo5ol00`3oo`07o`00oolGo`030?oo00Oo003ooaOo00<0ool01ol00?oo
5ol00`3oo`07o`00oolGo`030?oo00Oo003ooaOo00<0ool01ol00?oo5ol00`3oo`07o`00oolGo`80
2?l00?oo5ol00`3oo`07o`00oolGo`030?oo00Oo003ooaOo00<0ool01ol005So0P2lo`030?oo00Oo
001Ho`80_?l00`3oo`07o`00oolGo`030?oo00Oo003ooaOo00<0ool01ol00?oo5ol200So003ooaOo
00<0ool01ol00?oo5ol00`3oo`07o`00oolGo`030?oo00Oo003ooaOo00<0ool01ol00?oo5ol00`3o
o`07o`00oolGo`030?oo00Oo003ooaOo00<0ool01ol00?oo5ol00`3oo`07o`00oolGo`802?l00?oo
5ol00`3oo`07o`00oolGo`030?oo00Oo003ooaOo00<0ool01ol00?oo5ol00`3oo`07o`00Lol20:7o
00<0ool01ol007?o0P2Co`D00_l200Go00<0ool01ol00?oo2ol01@3oool000;o00<0ool00_l00`3o
o`07o`00ool;o`030?oo00Co00<0ool00_l300Oo003oo`?o1004o`030?oo00;o0P05o`030?oo00Oo
003oo`_o00<0ool00_l00`3oo`04o`030?oo00Oo003oo`[o0P04o`<01?l00`3oo`07o`00oolGo`03
0?oo00Oo003ooaOo00<0ool01ol00?oo5ol00`3oo`07o`00oolGo`030?oo00Oo003ooaOo00<0ool0
1ol00?oo5ol200So003ooaOo00<0ool01ol00?oo5ol00`3oo`07o`00oolGo`030?oo00Oo003ooaOo
00<0ool01ol00?oo5ol00`3oo`07o`00oolGo`030?oo00Oo002>o`80Q_l00`3oo`07o`00S_l208Ko
0P08o`00oolGo`030?oo00Oo003ooaOo00<0ool01ol00?oo5ol00`3oo`07o`00oolGo`030?oo00Oo
003ooaOo00<0ool01ol00?oo5ol00`3oo`07o`00oolGo`030?oo00Oo003ooaOo0P08o`00oolGo`03
0?oo00Oo003ooaOo00<0ool01ol00?oo5ol00`3oo`07o`00oolGo`030?oo00Oo003ooaOo00<0ool0
1ol00?oo5ol00`3oo`07o`00oolGo`030?oo00Oo003ooaOo00<0ool01ol00?oo5ol200So003ooaOo
00<0ool01ol00?oo5ol00`3oo`07o`00ZOl206_o00<0ool01ol00:Wo0P1[o`030?oo00Oo003ooaOo
00<0ool01ol00?oo2Ol500;o0P05o`030?oo00Oo003oo`_o00D0oooo0002o`030?oo00;o00<0ool0
1ol00?oo2ol01@3oool000;o00<0ool00_l300Oo003oo`?o1004o`050?ooo`000_l00`3oo`02o`03
0?oo00Oo003oo`_o00D0oooo0002o`030?oo00;o00<0ool01ol00?oo2_l200Co0P05o`030?oo00Oo
003ooaOo00<0ool01ol00?oo5ol00`3oo`07o`00oolGo`030?oo00Oo003ooaOo00<0ool01ol00?oo
5ol00`3oo`07o`00oolGo`802?l00?oo5ol00`3oo`07o`00oolGo`030?oo00Oo003ooaOo00<0ool0
1ol00?oo5ol00`3oo`07o`00oolGo`030?oo00Oo003ooaOo00<0ool01ol00<Go0P1?o`030?oo00Oo
0035o`80Col200So003ooaOo00<0ool01ol00?oo5ol00`3oo`07o`00oolGo`030?oo00Oo003ooaOo
00<0ool01ol00?oo5ol00`3oo`07o`00oolGo`030?oo00Oo003ooaOo00<0ool01ol00?oo5ol00`3o
o`07o`00oolGo`802?l00?oo5ol00`3oo`07o`00oolGo`030?oo00Oo003ooaOo00<0ool01ol00?oo
5ol00`3oo`07o`00oolGo`030?oo00Oo003ooaOo00<0ool01ol00?oo5ol00`3oo`07o`00oolGo`80
2?l00?oo5ol00`3oo`07o`00oolGo`030?oo00Oo003ooaOo00<0ool01ol00>3o0P0do`030?oo00Oo
003Po`80=?l00`3oo`07o`00ool@o`801Ol00`3oo`07o`00ool?o`040?oo00Co00<0ool01ol00?oo
4_l00`3oo`02o`<01ol00?oo2Ol400?o0P05o`030?oo00Oo003ooa3o00<0ool01?l00`3oo`07o`00
ool@o`<01?l00`3oo`07o`00oolGo`030?oo00Oo003ooaOo00<0ool01ol00?oo5ol00`3oo`07o`00
oolGo`030?oo00Oo003ooaOo00<0ool01ol00?oo5ol200So003ooaOo00<0ool01ol00?oo5ol00`3o
o`07o`00oolGo`030?oo00Oo003ooaOo00<0ool01ol00?oo5ol00`3oo`07o`00oolGo`030?oo00Oo
003ooaOo00<0ool01ol00?oo5ol200So003ooaOo00<0ool01ol00?_o0P0Io`030?oo00Oo003ko`80
6Ol00`3oo`07o`00oolGo`030?oo00Oo003ooaOo00<0ool01ol00?oo5ol00`3oo`07o`00oolGo`03
0?oo00Oo003ooaOo00<0ool01ol00?oo5ol200So003ooaOo00<0ool01ol00?oo5ol00`3oo`07o`00
oolGo`030?oo00Oo003ooaOo00<0ool01ol000Wo1@0/o`801?l200Co0P0Xo`801?l200?o0`0Xo`80
1?l200Go0`0Vo`801?l200?o100[o`030?oo00Oo000;o`030?oo02_o00@0ool02?l0103oo`0Vo`04
0?oo00So00@0ool09_l0103oo`0;o`030?oo02Co00@0ool02?l00`3oo`0/o`030?oo00Oo000;o`03
0?oo02_o00@0ool02?l0103oo`0Vo`040?oo00So00@0ool09_l0103oo`08o`D09Ol0103oo`09o`03
0?oo02_o00<0ool01ol000?o1004o`030?oo02Go1002o`040?oo00Wo0P0Qo`@00_l0103oo`08o`<0
8Ol400;o00@0ool02?l0103oo`0Po`@00_l0103oo`0:o`030?oo02[o0P08o`002ol00`3oo`0[o`04
0?oo00So00@0ool09_l0103oo`09o`030?oo02Ko00@0ool02Ol00`3o000Vo`040?oo00So00@0ool0
:ol00`3oo`07o`002_l202ko0P0:o`80:?l200[o0`0Wo`802ol202Oo0P0:o`80;?l00`3oo`07o`00
oolGo`030?oo00Oo003ooaOo00<0ool01ol00?oo5ol00`3oo`07o`00oolGo`030?oo00Oo003ooaOo
00<0ool01ol00003o`000?l07002o`002?l00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0;o`03
0?oo00[o00<0ool02ol00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0;o`030?oo00_o00<0ool0
2_l00`3oo`0;o`030?oo00[o00<0ool02ol00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0;o`03
0?oo00[o0P08o`002?l00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool0
2ol00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0;o`030?oo00_o00<0ool02_l00`3oo`0;o`03
0?oo00[o00<0ool02ol00`3oo`0:o`030?oo00_o00<0ool02_l00`3oo`0;o`030?oo00[o00<0ool0
1ol00?oo5ol00`3oo`07o`00oolGo`030?oo00Oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0298, -20.5346, \
0.00369202, 0.118759}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 800}, {0, 527}},
AutoGeneratedPackage->Automatic,
WindowToolbars->"EditBar",
WindowSize->{792, 500},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification->1
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 69, 0, 64, "Subtitle"],

Cell[CellGroupData[{
Cell[1833, 55, 55, 0, 53, "Section"],
Cell[1891, 57, 83, 2, 30, "Input",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{
Cell[2011, 64, 98, 1, 53, "Section"],
Cell[2112, 67, 411, 12, 147, "Text"],
Cell[2526, 81, 687, 21, 170, "Text"],

Cell[CellGroupData[{
Cell[3238, 106, 36, 0, 43, "Subsubsection"],
Cell[3277, 108, 408, 11, 87, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3722, 124, 36, 0, 43, "Subsubsection"],
Cell[3761, 126, 290, 8, 87, "Input"],
Cell[4054, 136, 447, 14, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4538, 155, 42, 0, 43, "Subsubsection"],
Cell[4583, 157, 625, 17, 87, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5245, 179, 39, 0, 43, "Subsubsection"],
Cell[5287, 181, 264, 11, 55, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5588, 197, 52, 0, 43, "Subsubsection"],
Cell[5643, 199, 880, 26, 64, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6572, 231, 71, 0, 53, "Section"],

Cell[CellGroupData[{
Cell[6668, 235, 75, 0, 43, "Subsubsection"],
Cell[6746, 237, 261, 6, 71, "Text"],
Cell[7010, 245, 704, 14, 223, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7751, 264, 145, 5, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[7921, 273, 1951, 33, 490, "Input",
  InitializationCell->True],
Cell[9875, 308, 185, 3, 42, "Message"],
Cell[10063, 313, 182, 3, 42, "Message"],
Cell[10248, 318, 193, 3, 42, "Message"],
Cell[10444, 323, 167, 3, 24, "Message"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[10660, 332, 148, 3, 43, "Subsubsection"],
Cell[10811, 337, 1731, 31, 430, "Input",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{
Cell[12579, 373, 94, 2, 43, "Subsubsection"],
Cell[12676, 377, 3178, 55, 670, "Input",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{
Cell[15891, 437, 42, 0, 47, "Subsection"],

Cell[CellGroupData[{
Cell[15958, 441, 85, 1, 43, "Subsubsection"],
Cell[16046, 444, 450, 11, 50, "Input"],

Cell[CellGroupData[{
Cell[16521, 459, 87, 1, 30, "Input"],
Cell[16611, 462, 270, 6, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[16930, 474, 75, 0, 43, "Subsubsection"],
Cell[17008, 476, 392, 9, 30, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17437, 490, 214, 6, 43, "Subsubsection"],
Cell[17654, 498, 71, 1, 31, "Text"],

Cell[CellGroupData[{
Cell[17750, 503, 2562, 44, 650, "Input"],
Cell[20315, 549, 37, 1, 25, "Print"],
Cell[20355, 552, 6426, 241, 21, 3608, 202, "GraphicsData", "PostScript", \
"Graphics"],
Cell[26784, 795, 67, 1, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[26900, 802, 162, 3, 43, "Subsubsection"],
Cell[27065, 807, 26, 0, 30, "Input"],
Cell[27094, 809, 585, 10, 150, "Input"],
Cell[27682, 821, 70, 1, 30, "Input"],
Cell[27755, 824, 419, 8, 130, "Input"],

Cell[CellGroupData[{
Cell[28199, 836, 35, 1, 30, "Input"],
Cell[28237, 839, 54, 1, 29, "Output"]
}, Open  ]],
Cell[28306, 843, 1798, 30, 510, "Input"],

Cell[CellGroupData[{
Cell[30129, 877, 50, 1, 30, "Input"],
Cell[30182, 880, 34, 1, 25, "Print"]
}, Open  ]],
Cell[30231, 884, 259, 4, 130, "Input"],

Cell[CellGroupData[{
Cell[30515, 892, 40, 1, 30, "Input"],
Cell[30558, 895, 56, 1, 25, "Print"]
}, Open  ]],
Cell[30629, 899, 189, 5, 90, "Input"],

Cell[CellGroupData[{
Cell[30843, 908, 40, 1, 30, "Input"],
Cell[30886, 911, 68, 1, 25, "Print"],
Cell[30957, 914, 56, 1, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31050, 920, 51, 1, 30, "Input"],
Cell[31104, 923, 45, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31186, 929, 39, 1, 30, "Input"],
Cell[31228, 932, 226, 4, 42, "Message"],
Cell[31457, 938, 175, 3, 42, "Message"],
Cell[31635, 943, 68, 1, 25, "Print"],
Cell[31706, 946, 56, 1, 25, "Print"]
}, Open  ]],
Cell[31777, 950, 239, 6, 90, "Input"],

Cell[CellGroupData[{
Cell[32041, 960, 37, 1, 30, "Input"],
Cell[32081, 963, 57, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32175, 969, 37, 1, 30, "Input"],
Cell[32215, 972, 58, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32310, 978, 326, 6, 70, "Input"],
Cell[32639, 986, 69, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32745, 992, 79, 1, 30, "Input"],
Cell[32827, 995, 53, 1, 29, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[32953, 1004, 50, 0, 53, "Section"],

Cell[CellGroupData[{
Cell[33028, 1008, 154, 3, 47, "Subsection"],

Cell[CellGroupData[{
Cell[33207, 1015, 85, 1, 43, "Subsubsection"],
Cell[33295, 1018, 450, 11, 50, "Input"],

Cell[CellGroupData[{
Cell[33770, 1033, 88, 1, 30, "Input"],
Cell[33861, 1036, 2721, 44, 343, "Output"]
}, Open  ]],
Cell[36597, 1083, 1095, 20, 206, "Input"],
Cell[37695, 1105, 2865, 45, 386, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[40597, 1155, 75, 0, 43, "Subsubsection"],
Cell[40675, 1157, 2936, 45, 329, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43648, 1207, 214, 6, 43, "Subsubsection"],
Cell[43865, 1215, 71, 1, 31, "Text"],
Cell[43939, 1218, 1247, 24, 169, "Input"],

Cell[CellGroupData[{
Cell[45211, 1246, 43, 1, 30, "Input"],
Cell[45257, 1249, 79, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[45373, 1255, 65, 1, 30, "Input"],
Cell[45441, 1258, 36, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[45514, 1264, 2659, 47, 650, "Input"],
Cell[48176, 1313, 34, 1, 25, "Print"],
Cell[48213, 1316, 91166, 3002, 320, 49370, 2482, "GraphicsData", \
"PostScript", "Graphics"],
Cell[139382, 4320, 68, 1, 29, "Output"]
}, Open  ]],
Cell[139465, 4324, 312, 7, 50, "Input"],

Cell[CellGroupData[{
Cell[139802, 4335, 103, 2, 30, "Input"],
Cell[139908, 4339, 39450, 1009, 297, 13339, 682, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[179431, 5356, 50, 0, 53, "Section"],

Cell[CellGroupData[{
Cell[179506, 5360, 85, 1, 43, "Subsubsection"],
Cell[179594, 5363, 450, 11, 50, "Input"],

Cell[CellGroupData[{
Cell[180069, 5378, 87, 1, 30, "Input"],
Cell[180159, 5381, 915, 16, 105, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[181123, 5403, 75, 0, 43, "Subsubsection"],
Cell[181201, 5405, 392, 9, 30, "Input"],

Cell[CellGroupData[{
Cell[181618, 5418, 2639, 48, 750, "Input"],
Cell[184260, 5468, 217, 4, 25, "Print"],
Cell[184480, 5474, 7723, 256, 24, 3692, 202, "GraphicsData", "PostScript", \
"Graphics"],
Cell[192206, 5732, 239, 5, 25, "Print"],
Cell[192448, 5739, 7707, 256, 23, 3706, 202, "GraphicsData", "PostScript", \
"Graphics"],
Cell[200158, 5997, 239, 5, 25, "Print"],
Cell[200400, 6004, 7533, 254, 23, 3684, 202, "GraphicsData", "PostScript", \
"Graphics"],
Cell[207936, 6260, 241, 5, 25, "Print"],
Cell[208180, 6267, 7205, 250, 23, 3677, 202, "GraphicsData", "PostScript", \
"Graphics"],
Cell[215388, 6519, 239, 5, 25, "Print"],
Cell[215630, 6526, 6939, 247, 22, 3676, 202, "GraphicsData", "PostScript", \
"Graphics"],
Cell[222572, 6775, 223, 5, 25, "Print"],
Cell[222798, 6782, 6562, 243, 21, 3648, 202, "GraphicsData", "PostScript", \
"Graphics"],
Cell[229363, 7027, 252, 4, 25, "Print"],
Cell[229618, 7033, 6131, 237, 20, 3631, 202, "GraphicsData", "PostScript", \
"Graphics"],
Cell[235752, 7272, 253, 4, 25, "Print"],
Cell[236008, 7278, 5778, 233, 20, 3671, 202, "GraphicsData", "PostScript", \
"Graphics"],
Cell[241789, 7513, 253, 4, 25, "Print"],
Cell[242045, 7519, 5572, 230, 20, 3672, 202, "GraphicsData", "PostScript", \
"Graphics"],
Cell[247620, 7751, 254, 4, 25, "Print"],
Cell[247877, 7757, 5216, 226, 20, 3668, 202, "GraphicsData", "PostScript", \
"Graphics"],
Cell[253096, 7985, 215, 4, 25, "Print"]
}, Open  ]],
Cell[253326, 7992, 5304, 463, 312, "Graphics"],

Cell[CellGroupData[{
Cell[258655, 8459, 48, 1, 30, "Input"],
Cell[258706, 8462, 8965, 286, 186, 3010, 208, "GraphicsData", "PostScript", \
"Graphics"],
Cell[267674, 8750, 130, 3, 29, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

